HP LaserJet M5025 and HP LaserJet M5035 Series MFP

User Guide

http://www.hp.com


Trademark and Copyright Information

Trademark and Copyright Information

Copyright and License

© 2006 Copyright Hewlett-Packard Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Part number: Q7829-90925

Edition 1, 10/2006

Trademark Credits

Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Linux is a U.S. registered trademark of Linus Torvalds.

Microsoft®, Windows®, and Windows NT® are U.S. registered trademarks of Microsoft Corporation.

UNIX® is a registered trademark of The Open Group.

ENERGY STAR® and the ENERGY STAR logo® are U.S. registered marks of the United States Environmental Protection Agency.

Energy Star logo


Basics
Basics

Basics

  • Device comparison
  • Features comparison
  • Walkaround
  • Device software


Device comparison

Device comparison

HP LaserJet M5025 MFP

product illustration 		HP LaserJet M5035 MFP

product illustration
● | The HP LaserJet M5025 MFP prints up to 25 pages-per-minute (ppm).
● | 256 megabytes (MB) of random access memory (RAM), upgradable up to 512 MB
● | 100-sheet multipurpose tray (tray 1) and two 250-sheet input trays (trays 2 and 3)
● | 250-sheet output bin
● | Hi-Speed universal serial bus (USB) 2.0 port and enhanced input/output (EIO) slot
● | HP Jetdirect full-featured embedded print server to connect to 10Base-T/100Base-TX networks
● | Basic digital sending
● | Flatbed scanner and 50-page automatic document feeder (ADF)

● | The HP LaserJet M5035 MFP prints up to 35 ppm.
● | 256 MB of RAM, upgradable up to 512 MB
● | 100-sheet multipurpose tray (tray 1) and two 250-sheet input trays (trays 2 and 3)
● | 250-sheet output bin
● | Hi-Speed USB 2.0 port and EIO slot
● | HP Jetdirect full-featured embedded print server to connect to 10Base-T/100Base-TX networks
● | Enhanced digital sending
● | Flatbed scanner and 50-page ADF

HP LaserJet M5035X MFP

product illustration 		HP LaserJet M5035XS MFP

product illustration
HP LaserJet M5035 MFP, plus:
● | Automatic 2–sided (duplex) printing, receiving faxes, and copying.
● | V.34 fax modem and 4-MB flash fax-storage memory.
● | 500-sheet input tray (tray 4)
● | Storage cabinet
 HP LaserJet M5035X MFP, plus:
● | Two 500-sheet input trays (trays 5 and 6) replace the HP LaserJet M5035X MFP storage cabinet
● | Automatic 30-page stapler with a 500-sheet output bin


Features comparison

Features comparison

Feature
 Description
Performance
● 460 MHz processor
User interface

● | Graphical touch-screen control panel with control-panel help
● | HP Easy Printer Care software (a Web-based status and troubleshooting tool)
● | Windows® and Macintosh printer drivers
● | Embedded Web server to gain access to support and to order supplies (administrator tool for network-connected models only)
Printer drivers

● | HP PCL 5
● | HP PCL 6
● | PostScript® 3 emulation
Resolution

● | FastRes 1200—produces 1200-dots-per-inch (dpi) print quality for fast, high-quality printing of business text and graphics
● | ProRes 1200—produces 1200-dpi printing for the best quality in line art and graphic images
Storage features

● | 40 gigabyte (GB) hard drive
● | Fonts, forms, and other macros
● | Job retention
Fonts

● | 80 internal fonts available for both PCL and PostScript 3 emulation
● | 80 printer-matching screen fonts in TrueType format available with the software solution
● | Additional fonts can be added by installing a USB font card.
Accessories

● | Optional fax capability (standard on the HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP)
● | Integrated stand that contains either one 500-sheet input tray plus a storage cabinet (HP LaserJet M5035X MFP only) or three 500-sheet input trays (HP LaserJet M5035XS MFP only)
● | Optional duplexer (standard on the HP LaserJet M5035X MFP and the HP LaserJet M5035XS MFP)
● | Automatic 30-page stapler with a 500-sheet output bin (HP LaserJet M5035XS MFP only)
● | 100-pin 133 MHz dual inline memory modules (DIMMs)
Copying and sending
● Modes for text, graphics, and mixed text and graphics formats
● A job-interrupt feature (at copy boundaries)
● Multiple pages per sheet
● Control-panel animations (for example, jam recovery)
● E‑mail compatibility
● A sleep feature that saves energy
● Automatic duplex (two-sided) scanning
NOTE

An automatic duplex printing accessory is required for two-sided copying.
Connectivity

● | Hi-Speed USB 2.0 connection (one external host USB-A connector, one external-device USB-B connector, and two internal host USB-A connectors)
● | HP Jetdirect full-featured embedded print server
● | HP Web Jetadmin software
● | Enhanced input/output (EIO) slot
● | FIH connector
Environmental features

● | Sleep delay setting
● | ENERGY STAR® qualified
Supplies

● | The supplies status page contains information about toner level, page count, and estimated pages remaining.
● | The device checks for and authentic HP print cartridge at cartridge installation.
● | Internet-enabled supply-ordering capabilities (using HP Easy Printer Care software)
Accessibility

● | The online user guide is compatible with text screen-readers.
● | The print cartridge can be installed and removed by using one hand.
● | All doors and covers can be opened by using one hand.
● | Media can be loaded into input trays by using one hand.


Walkaround

Walkaround

This section provides information about the following topics:

  • Device parts
  • Interface ports


Device parts

Device parts

Before using the device, familiarize yourself with the parts of the device.

HP LaserJet M5025 MFP and HP LaserJet M5035 MFP

1 | On/off switch
2 | Power connection
3 | Jam access door (for access to printer jams)
4 | ADF top cover (for access to ADF jams)
5 | ADF input tray (for fax/copy/scan documents)
6 | Control panel
7 | Output bin
8 | Tray 2
9 | Tray 3
10 | ADF output bin
11 | Upper-right door (for access to the print cartridge)
12 | Interface ports (see Interface ports)
13 | Tray 1 (pull to open)
14 | Right-side access door

HP LaserJet M5035X MFP

1 | On/off switch
2 | Power connection
3 | Automatic duplexer
4 | Jam access door (for access to printer jams)
5 | ADF top cover (for access to ADF jams)
6 | ADF input tray (for fax/copy/scan documents)
7 | Control panel
8 | Output bin
9 | Tray 2
10 | Tray 3
11 | Tray 4
12 | Storage cabinet
13 | ADF output bin
14 | Upper-right door (for access to the print cartridge)
15 | Interface ports (see Interface ports)
16 | Tray 1 (pull to open)
17 | Right-side access door

HP LaserJet M5035XS MFP

1 | On/off switch
2 | Power connection
3 | Automatic duplexer
4 | Jam access door (for access to printer jams)
5 | Upper-left door
6 | ADF top cover (for access to ADF jams)
7 | ADF input tray (for fax/copy/scan documents)
8 | Control panel
9 | Automatic stapler
10 | Output bin
11 | Tray 2
12 | Tray 3
13 | Trays 4, 5, and 6
14 | ADF output bin
15 | Stapler output bin
16 | Upper-right door (for access to the print cartridge)
17 | Interface ports (see Interface ports)
18 | Tray 1 (pull to open)
19 | Right-side access door
20 | Lower-right access door


Interface ports

Interface ports

The device has one EIO slot and three ports for connecting to a computer or a network.

1 | EIO slot
2 | "Heartbeat" LED
3 | Hi-Speed USB 2.0 connection
4 | USB accessory connection
5 | Foreign interface harness (FIH) port
6 | Network connection
7 | Fax connection (for connecting to an optional analog fax accessory)


Device software

Device software

The printing-system software is included with the device. See the getting started guide for installation instructions.

The printing system includes software for end users and network administrators, and printer drivers for access to the features and communication with the computer.

NOTE

For a list of printer drivers and updated software, go to www.hp.com/go/M5025_software or www.hp.com/go/M5035_software.

This section provides information about the following topics:

  • Supported operating systems
  • Supported printer drivers
  • Select the correct printer driver
  • Priority for print settings
  • Open the printer drivers
  • Software for Macintosh computers
  • Utilities


Supported operating systems

Supported operating systems

The device supports the following operating systems:

Full software installation
● | Windows XP (32-bit and 64-bit)
● | Windows Server 2003 (32-bit and 64-bit)
● | Windows 2000
● | Mac OS X V10.2.8, V10.3, V10.4 and later
Printer driver only
● | Linux (Web only)
● | UNIX model scripts (Web only)

NOTE

For Mac OS V10.4 and later, PPC and Intel Core Processor Macs are supported.


Supported printer drivers

Supported printer drivers

Operating system | PCL 5 | PCL 6 | Postscript level 3 emulation
Windows | checkmark | checkmark | checkmark
Mac OS X V10.2.8, V10.3, V10.4 and later |  |  | checkmark
Linux1 |  |  | checkmark

1 For Linux, download the postscript level 3 emulation driver from www.hp.com/go/linuxprinting.

The printer drivers include online Help that has instructions for common printing tasks and also describes the buttons, checkboxes, and drop-down lists that are in the printer driver.


Select the correct printer driver

Select the correct printer driver

Printer drivers allow you to gain access to the features of the device and allow the computer to communicate with the device (using a printer language). Check the installation notes and readme files on the CD for additional software and languages.

The device uses the PCL 5, PCL 6, and PostScript 3 emulation printer description language (PDL) drivers.

● | Use the PCL 6 printer driver for the best overall performance.
● | Use the PCL 5 printer driver for general office printing.
● | Use the PS driver for printing from PostScript-based programs, for compatibility with PostScript Level 3 needs, or for PS flash font support.

Operating system1 | PCL 5 | PCL 6 | PS 3 emulation
Windows 20002 | checkmark | checkmark | checkmark
Windows XP (32-bit)3 | checkmark | checkmark | checkmark
Windows Server 2003 (32-bit) | checkmark | checkmark | checkmark
Windows Server 2003 (64-bit) | checkmark | checkmark | checkmark
Mac OS X V10.2 and later |  |  | checkmark

1 Not all features are available from all drivers or operating systems.

2 For Windows 2000 and Windows XP (32-bit and 64-bit), download the PCL 5 driver from www.hp.com/go/M5025_software or www.hp.com/go/M5035_software.

3 For Windows XP (64-bit), download the PCL 6 driver from www.hp.com/go/M5025_software or www.hp.com/go/M5035_software.

The printer drivers include online Help that has instructions for common printing tasks and also describes the buttons, checkboxes, and drop-down lists that are in the printer driver.

This section provides information about the following topics:

  • Universal printer drivers
  • Driver Autoconfiguration
  • Update Now
  • HP Driver Preconfiguration


Universal printer drivers

Universal printer drivers

The HP Universal Print Driver Series for Windows includes separate HP postscript level 3 emulation and HP PCL 5 versions of a single driver that provides access to almost any HP device while providing system administrator with tools to manage devices more effectively. The Universal Print Driver is included on the device CD, under the Optional Software section. For more information, go to www.hp.com/go/universalprintdriver.


Driver Autoconfiguration

Driver Autoconfiguration

The HP LaserJet PCL 5, PCL 6, and PS level 3 emulation drivers for Windows 2000 and Windows XP feature automatic discovery and driver configuration for device accessories at the time of installation. Some accessories that the Driver Autoconfiguration supports are the duplexing unit, optional paper trays, and dual inline memory modules (DIMMs).


Update Now

Update Now

If you have modified the device configuration since installation, the driver can be automatically updated with the new configuration. In the Properties dialog box (see Open the printer drivers), on the Device Settings tab, click the Update Now button to update the driver.


HP Driver Preconfiguration

HP Driver Preconfiguration

HP Driver Preconfiguration is a software architecture and set of tools that you can use to customize and distribute HP software in managed corporate printing environments. Using HP Driver Preconfiguration, information technology (IT) administrators can preconfigure the printing and default settings for HP printer drivers before installing the drivers in the network environment. For more information, see the HP Driver Preconfiguration Support Guide, which is available at www.hp.com/go/hpdpc_sw.


Priority for print settings

Priority for print settings

Changes to print settings are prioritized depending on where the changes are made:

NOTE

The names of commands and dialog boxes might vary depending on your software program.

● | Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here override settings changed anywhere else.
● | Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and do not override changes made in the Page Setup dialog box.
● | Printer Properties dialog box (printer driver): Click Properties in the Print dialog box to open the printer driver. Settings changed in the Printer Properties dialog box do not override settings anywhere else in the printing software.
● | Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup, Print, or Printer Properties dialog boxes.
● | Printer control panel settings: Settings changed at the printer control panel have a lower priority than changes made anywhere else.


Open the printer drivers

Open the printer drivers

Operating System
 To change the settings for all print jobs until the software program is closed
 To change the default settings for all print jobs
 To change the device configuration settings
Windows 2000, XP, and Server 2003

1. | On the File menu in the software program, click Print.
2. | Select the driver, and then click Properties or Preferences.
The steps can vary; this procedure is most common.

1. | Click Start, click Settings, and then click Printers or Printers and Faxes.
2. | Right-click the driver icon, and then select Printing Preferences.

1. | Click Start, click Settings, and then click Printers or Printers and Faxes.
2. | Right-click the driver icon, and then select Properties.
3. | Click the Device Settings tab.
Mac OS X V10.2.8, V10.3, V10.4 and later

1. | On the File menu, click Print.
2. | Change the settings that you want on the various pop-up menus.

1. | On the File menu, click Print.
2. | Change the settings that you want on the various pop-up menus.
3. | On the Presets pop-up menu, click Save as and type a name for the preset.
These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.

1. | In the Finder, on the Go menu, click Applications.
2. | Open Utilities, and then open Print Center (OS X V10.2.8) or Printer Setup Utility.
3. | Click on the print queue.
4. | On the Printers menu, click Show Info.
5. | Click the Installable Options menu.
NOTE

Configuration settings might not be available in Classic mode.


Software for Macintosh computers

Software for Macintosh computers

The HP installer provides PostScript® Printer Description (PPD) files, Printer Dialog Extensions (PDEs), and the HP Printer Utility for use with Macintosh computers.

For network connections, use the embedded Web server (EWS) to configure the device. See Embedded Web server.

The printing system software includes the following components:

● PostScript Printer Description (PPD) files

The PPDs, in combination with the Apple PostScript printer drivers, provide access to device features. Use the Apple PostScript printer driver that comes with the computer.

● HP Printer Utility

Use the HP Printer Utility to set up device features that are not available in the printer driver:

● | Name the device.
● | Assign the device to a zone on the network.
● | Assign an internet protocol (IP) address to the device.
● | Download files and fonts.
● | Configure the device for IP or AppleTalk printing.

You can use the HP Printer Utility when your device uses a universal serial bus (USB) cable or is connected to a TCP/IP-based network. For more information, see Use the HP Printer Utility for Macintosh.

NOTE

The HP Printer Utility is supported for Mac OS X V10.2 or later.

This section provides information about the following topics:

  • Remove software from Macintosh operating systems


Remove software from Macintosh operating systems

Remove software from Macintosh operating systems

To remove the software from a Macintosh computer, drag the PPD files to the trash can.


Utilities

Utilities

The device is equipped with several utilities that make it easy to monitor and manage the device on a network.

This section provides information about the following topics:

  • HP Web Jetadmin
  • Embedded Web server
  • HP Easy Printer Care software
  • Other components and utilities


HP Web Jetadmin

HP Web Jetadmin

HP Web Jetadmin is a browser-based management tool for HP Jetdirect-connected printers within your intranet, and it should be be installed only on the network administrator’s computer.

To download a current version of HP Web Jetadmin and for the latest list of supported host systems, visit www.hp.com/go/webjetadmin.

When installed on a host server, any client can gain access to HP Web Jetadmin by using a supported Web browser (such as Microsoft® Internet Explorer 4.x or Netscape Navigator 4.x or later) by navigating to the HP Web Jetadmin host.


Embedded Web server

Embedded Web server

The device is equipped with an embedded Web server, which provides access to information about device and network activities. This information appears in a Web browser, such as Microsoft Internet Explorer or Netscape Navigator.

The embedded Web server resides on the device. It is not loaded on a network server.

The embedded Web server provides an interface to the device that anyone who has a network-connected computer and a standard Web browser can use. No special software is installed or configured, but you must have a supported Web browser on your computer. To gain access to the embedded Web server, type the IP address for the device in the address line of the browser. (To find the IP address, print a configuration page. For more information about printing a configuration page, see Use information pages.)

For a complete explanation of the features and functionality of the embedded Web server, see Use the embedded Web server.


HP Easy Printer Care software

HP Easy Printer Care software

The HP Easy Printer Care software is a program that you can use for the following tasks:

● | Checking the device status
● | Checking the supplies status
● | Setting up alerts
● | Viewing device documentation
● | Gaining access to troubleshooting and maintenance tools

You can view the HP Easy Printer Care software when the device is directly connected to your computer or when it is connected to a network. To download the HP Easy Printer Care software, go to www.hp.com/go/easyprintercare.

This section provides information about the following topics:

  • Supported operating systems
  • Supported browsers


Supported operating systems

Supported operating systems

For information about supported operating systems, go to www.hp.com/go/easyprintercare.


Supported browsers

Supported browsers

To use the HP Easy Printer Care software, you must have one of the following browsers:

● | Microsoft Internet Explorer 5.5 or later
● | Netscape Navigator 7.0 or later
● | Opera Software ASA Opera 6.05 or later

All pages can be printed from the browser.


Other components and utilities

Other components and utilities

Windows
 Macintosh OS

● | Software installer — automates the printing system installation
● | Online Web registration

● | PostScript Printer Description files (PPDs) — use with the Apple PostScript drivers that come with the Mac OS
● | The HP Printer Utility — change device settings, view status, and set up printer-event notification from a Mac. This utility is supported for Mac OS X V10.2 and later.


Control panel
Control panel

Control panel

  • Use the control panel
  • Use the Administration menu


Use the control panel

Use the control panel

The control panel has a VGA touchscreen that provides access to all device functions. Use the buttons and numeric keypad to control jobs and the device status. The LEDs indicate overall device status.

This section provides information about the following topics:

  • Control-panel layout
  • Home screen
  • Buttons on the touchscreen
  • Control-panel help system


Control-panel layout

Control-panel layout

The control panel includes a touchscreen graphical display, job-control buttons, a numeric keypad, and three light-emitting diode (LED) status lights.

1 | Attention light | The Attention light indicates that the device has a condition that requires intervention. Examples include an empty paper tray or an error message on the touchscreen.
2 | Data light | The Data light indicates that the device is receiving data.
3 | Ready light | The Ready light indicates that the device is ready to begin processing any job.
4 | Brightness-adjustment dial | Turn the dial to control the brightness of the touchscreen.
5 | Touchscreen graphical display | Use the touchscreen to open and set up all device functions.
6 | Numeric keypad | Allows you to type numeric values for number of copies required and other numeric values.
7 | Sleep button | If the device is inactive for a long period of time, it automatically enters a sleep mode. To place the device into sleep mode or to reactivate the device, press the Sleep button.
8 | Reset button | Resets the job settings to factory or user-defined default values.
9 | Stop button | Stops the active job. While stopped, the control panel shows the options for the stopped job (for example, if you press the Stop button while the device is processing a print job, the control panel message prompts you to cancel or resume the print job).
10 | Start button | Begins a copy job, starts digital sending, or continues a job that has been interrupted.


Home screen

Home screen

The home screen provides access to the device features, and it indicates the current status of the device.

NOTE

Depending on how the system administrator has configured the device, the features that appear on the home screen can vary.

1
 Features
 Depending on how the system administrator has configured the device, the features that appear in this area can include any of the following items:
● | Copy
● | Fax
● | E-mail
● | Secondary E-mail
● | Network Folder
● | Job Storage
● | Workflow
● | Supplies Status
● | Administration
2
 Device status line
 The status line provides information about the overall device status. Various buttons appear in this area, depending on the current status. For a description of each button that can appear in the status line, see Buttons on the touchscreen.
3
 Copy count
 The copy count box indicates the number of copies that the device is set to make.
4
 Help button
 Touch the Help button to open the embedded help system.
5
 Scroll bar
 Touch the up or down arrows on the scroll bar to see the complete list of available features.
6
 Sign Out
 Touch Sign Out to sign out of the device if you have signed in for access to restricted features. After you sign out, the device restores all options to the default settings.
7
 Network Address
 Touch Network Address to find information about the network connection.
8
 Date and time
 The current date and time appear here. The system administrator can select the format that the device uses to show the date and time, for example 12-hour format or 24-hour format.


Buttons on the touchscreen

Buttons on the touchscreen

The status line on the touchscreen provides information about the status of the device. Various buttons can appear in this area. The following table describes each button.

product illustration 		Home button. Touch the home button to go to the Home screen from any other screen.

product illustration 		Start button. Touch the Start button to begin the action for the feature that you are using.
NOTE

The name of this button changes for each feature. For example, in the Copy feature, the button is named Start Copy.

product illustration 		Stop button. If the device is processing a print or fax job, the Stop button appears instead of the Start button. Touch the Stop button to halt the current job. The device prompts you to cancel the job or to resume it.

product illustration 		Error button. The error button appears whenever the device has an error that requires attention before it can continue. Touch the error button to see a message that describes the error. The message also has instructions for solving the problem.

product illustration 		Warning button. The warning button appears when the device has a problem but can continue functioning. Touch the warning button to see a message that describes the problem. The message also has instructions for solving the problem.

product illustration 		Help button. Touch the help button to open the built-in online Help system. For more information, see Control-panel help system.


Control-panel help system

Control-panel help system

The device has a built-in Help system that explains how to use each screen. To open the Help system, touch the Help button ( start button) in the upper-right corner of the screen.

For some screens, the Help opens to a global menu where you can search for specific topics. You can browse through the menu structure by touching the buttons in the menu.

For screens that contain settings for individual jobs, the Help opens to a topic that explains the options for that screen.

If the device alerts you of an error or warning, touch the error ( product illustration) or warning ( product illustration) button to open a message that describes the problem. The message also contains instructions to help solve the problem.


Use the Administration menu

Use the Administration menu

Use the administration menu to set up default device behavior and other global settings, such as the language and the format for date and time.

This section provides information about the following topics:

  • Navigate the Administration menu
  • Information menu
  • Default Job Options menu
  • Time/Scheduling menu
  • Management menu
  • Initial Setup menu
  • Device Behavior menu
  • Print Quality menu
  • Troubleshooting menu
  • Resets menu
  • Service menu


Navigate the Administration menu

Navigate the Administration menu

From the Home screen, touch Administration to open the menu structure. You might need to scroll to the bottom of the Home screen to see this feature.

The Administration menu has several sub-menus, which are listed on the left side of the screen. Touch the name of a menu to expand the structure. A plus sign (+) next to a menu name means that it contains sub-menus. Continue opening the structure until you reach the option that you want to configure. To return to the previous level, touch Back.

To exit the Administration menu, touch the Home button ( start button) in the upper-left corner of the screen.

The device has built-in Help that explains each of the features that are available through the menus. Help is available for many menus on the right-hand side of the touchscreen. Or, to open the global Help system, touch the Help button ( start button) in the upper-right corner of the screen.

The tables in the sections that follow indicate the overall structure of each menu.


Information menu

Information menu

Use this menu to print information pages and reports that are stored internally on the device.

Information menu
Menu item | Sub-menu item | Sub-menu item | Values | Description
Configuration/Status Pages | Administration Menu Map |  | Print (button) | Shows the basic structure of the Administration menu and current administration settings.
 | Configuration Page |  | Print (button) | A set of configuration pages that show the current device settings.
 | Supplies Status Page |  | Print (button) | Shows the status of supplies such as cartridges, maintenance kits, and staples.
 | Usage Page |  | Print (button) | Shows information about the number of pages that have been printed on each paper type and size.
 | File Directory |  | Print (button) | A directory page that contains information for any mass-storage devices, such as flash drives, memory cards, or hard disks, that are installed in this device.
Fax Reports | Fax Activity Log |  | Print (button) | Contains a list of the faxes that have been sent from or received by this device.
 | Fax Call Report | Fax Call Report | Print (button) | A detailed report of the last fax operation, either sent or received.
 |  | Thumbnail on Report | Yes No (default) | Choose whether or not to include a thumbnail of the first page of the fax on the report.
 |  | When to Print Report | Never auto print Print after any fax job Print after fax send jobs Print after any fax error Print after send errors only Print after receive errors only
 | Billing Codes Report |  | Print | A list of billing codes that have been used for outgoing faxes. This report shows how many sent faxes were billed to each code.
 | Blocked Fax List |  | Print | A list of phone numbers that are blocked from sending faxes to this device.
 | Speed Dial List |  | Print | Shows the speed dials that have been set up for this device.
Sample Pages/Fonts | PCL Font List |  | Print | A list of printer control language (PCL) fonts that are currently available on the device.
 | PS Font List |  | Print | A list of PostScript (PS) fonts that are currently available on the device.


Default Job Options menu

Default Job Options menu

Use this menu to define the default job options for each function. If the user does not specify the job options when creating the job, the default options are used.

The Default Job Options menu contains the following sub-menus:

● | Default Options for Originals
● | Default Copy Options
● | Default Fax Options
● | Default E-mail Options
● | Default Send To Folder Options
● | Default Print Options

This section provides information about the following topics:

  • Default Options for Originals
  • Default Copy Options
  • Default Fax Options
  • Default E-mail Options
  • Default Send to Folder Options
  • Default Print Options


Default Options for Originals

Default Options for Originals

NOTE

Values shown with “(default)” are the factory-default values. Some menu items have no default.

Default Options for Originals menu
Menu item | Values | Description
Paper Size | Select a paper size from the list. | Select the paper size that is most often used for copy or scan originals.
Number of Sides | 1 (default) | Select whether copy or scan originals are most often single-sided or double-sided.
 | 2
Orientation | Portrait (default) | Select the orientation that is most often used for copy or scan originals. Select Portrait if the short edge is at the top or select Landscape if the long edge is at the top.
 | Landscape
Optimize Text/Picture | Manually Adjust (default) | Use this setting to optimize the output for a particular type of original. You can optimize the output for text, pictures, or a mixture. If you select Manually Adjust, you can specify the mix of text and pictures that will most often be used.
 | Text
 | Photograph
Image Adjustment | Darkness | Use this setting to optimize the output for darker or lighter originals that you scan or copy.
 | Background Cleanup | Increase the Background Cleanup setting to remove faint images from the background or to remove a light background color.
 | Sharpness | Adjust the Sharpness setting to clarify or soften the image.


Default Copy Options

Default Copy Options

NOTE

Values shown with “(default)” are the factory-default values. Some menu items have no default.

Default Copy Options menu
Menu item | Sub-menu item | Values | Description
Number of Copies |  | Type the number of copies. The factory default setting is 1. | Set the default number of copies for a copy job.
Number of Sides |  | 1 (default) 2 | Set the default number of sides for copies.
Staple/Collate | Staple | None (default) One left angled | Set up options for stapling and collating sets of copies. When you make multiple copies of a document, collating places the pages in the correct order, one set at a time, rather than placing all copies of each page next to each other.
 | Collate | Off On (default)
Output Bin |  | Output Bin <X> | Select the default output bin, if applicable, for copies.
Edge-To-Edge |  | Normal (recommended) (default) Edge-To-Edge Output | If the original document is printed close to the edges, use the Edge-To-Edge feature to avoid shadows that can appear along the edges. Combine this feature with the Reduce/Enlarge feature to ensure that the entire page is printed on the copies.


Default Fax Options

Default Fax Options

NOTE

Values shown with “(default)” are the factory-default values. Some menu items have no default.

Fax Send menu
Menu item | Sub-menu item | Values | Description
Resolution |  | Standard (100x200dpi) (default) Fine (200x200dpi) Superfine (300x300dpi) | Use this feature to set the resolution for sent documents. Higher resolution images have more dots per inch (dpi), so they show more detail. Lower resolution images have fewer dots per inch and show less detail, but the file size is smaller.
Fax Header |  | Prepend (default) Overlay | Use this feature to select the position of the fax header on the page. Select Prepend to print the fax header above the fax content and move the fax content down on the page. Select Overlay to print the fax header over the top of the fax content without moving the fax content down. Using this option could prevent a single-page fax from flowing onto another page.

Fax Receive menu
Menu item | Values | Description
Forward Fax | Fax Forwarding Change PIN | To forward received faxes to another fax device, select Fax Forwarding and Custom. When you select this menu item for the fist time, you are prompted to set up a PIN. You will be prompted to enter that PIN every time you try to use this menu. This is the same PIN that is used to access the Fax Printing menu.
Stamp Received Faxes | Enabled Disabled (default) | Use this option to add the date, time, sender’s phone number, and page number to each page of the faxes that this device receives.
Fit to Page | Enabled (default) Disabled | Use this feature to shrink faxes that are larger than Letter-size or A4-size so that they can fit onto a Letter-size or A4-size page. If it this feature set to Disabled, faxes larger than Letter or A4 will flow across multiple pages.
Fax Paper Tray | Select from the list of trays. | Select the tray that holds the size and type of paper that you want to use for incoming faxes.
Output Bin | Select from the list of output bins. | Select the default output bin, if applicable, to use for faxes.


Default E-mail Options

Default E-mail Options

Use this menu to set default options for e-mails that are sent from the device.

NOTE

Values shown with “(default)” are the factory-default values. Some menu items have no default.

Menu item | Values | Description
Document File Type | PDF (default) JPEG TIFF M-TIFF | Choose the file format for the e-mail.
Output Quality | High (large file) Medium (default) Low (small file) | Choosing higher quality for output increases the size of the output file.
Resolution | 75 DPI 150 DPI (default) 200 DPI 300 DPI | Use this feature to select the resolution. Use a lower setting to create smaller files.
Color/Black | Color scan (default) Black/white scan | Specify whether the e-mail will be in black or in color.
TIFF Version | TIFF 6.0 (default) TIFF (Post 6.0) | Use this feature to specify the TIFF version to use when saving scanned files.


Default Send to Folder Options

Default Send to Folder Options

NOTE

This menu appears only for the HP LaserJet M5035 MFP models.

Use this menu to set default options for scan jobs sent to the computer.

NOTE

Values shown with “(default)” are the factory-default values. Some menu items have no default.

Menu item | Values | Description
Color/Black | Color scan Black/white scan (default) | Specify whether the file will be in black or in color.
Document File Type | PDF (default) M-TIFF TIFF JPEG | Choose the file format for the file.
TIFF version | TIFF 6.0 (default) TIFF (post 6.0) | Use this feature to specify the TIFF version to use when saving scanned files.
Output Quality | High (large file) Medium (default) Low (small file) | Choosing higher quality for output increases the size of the output file.
Resolution | 75 DPI 150 DPI (default) 200 DPI 300 DPI | Use this feature to select the resolution. Use a lower setting to create smaller files.


Default Print Options

Default Print Options

Use this menu to set default options for jobs that are sent from a computer.

NOTE

Values shown with “(default)” are the factory-default values. Some menu items have no default.

Default Print Options menu
Menu item | Sub-menu item | Values | Description
Copies Per Job |  | Type a value. | Use this feature to set the default number of copies for print jobs.
Default Paper Size |  | (List of supported sizes.) | Choose a paper size.
Default Custom Paper Size | Unit of measure | Millimeters Inches | Configure the default paper size that is used when the user selects Custom as the paper size for a print job.
 | X Dimension |  | Configure the width measurement for the Default Custom Paper Size.
 | Y Dimension |  | Configure the height measurement for the Default Custom Paper Size.
Output Bin |  | <Binname> | Select the default output bin for print jobs.
Print Sides |  | 1-sided (default) 2-sided | Use this feature to select whether print jobs should be single-sided or double-sided by default.
2-Sided Format |  | Book style Flip style | Use this feature to configure the default style for 2-sided print jobs. If Book style is selected, the back side of the page is printed the right way up. This option is for print jobs that are bound along the left edge. If Flip style is selected, the back side of the page is printed upside-down. This option is for print jobs that are bound along the top edge.


Time/Scheduling menu

Time/Scheduling menu

Use this menu to set options for setting the time and for setting the device to enter and exit sleep mode.

NOTE

Values shown with "(default)" are the factory-default values. Some menu items have no default.

Time/Scheduling menu
Menu item | Sub-menu item | Sub-menu item | Values | Description
Date/Time | Date Format |  | YYYY/MMM/DD (default) MMM/DD/YYYY DD/MMM/YYYY | Use this feature to set the current date and time, and to set the date format and time format that are used to time-stamp outgoing faxes.
 | Date | Month Day Year |
 | Time Format |  | 12 hour (AM/PM) (default) 24 hour
 | Time | Hour Minute AM PM |
Sleep Delay |  |  | 20 minutes 30 minutes (default) 45 minutes 1 hour (60 minutes) 90 minutes 2 hours 4 hours | Use this feature to select the time interval that the device should remain inactive before entering Sleep Mode.
Wake Time | Monday Tuesday Wednesday Thursday Friday Saturday Sunday |  | Off (default) Custom | Select Custom to set a wake time for each day of the week. The device exits sleep mode according to this schedule. Using a sleep schedule helps conserve energy and prepares the device for use so that users do not have to wait for it to warm up.
Fax Printing | Fax Printing Mode |  | Store all received faxes Print all received faxes Use Fax Printing Schedule | If you have concerns about the security of private faxes, use this feature to store faxes rather than having them automatically print by creating a printing schedule. For the fax printing schedule, the control panel prompts you to select days and times to print faxes. Select Change PIN to change the PIN number that users must provide to print faxes.
 | Change PIN |  |


Management menu

Management menu

Use this menu to set up global device-management options.

NOTE

Values shown with "(default)" are the factory-default values. Some menu items have no default.

Management menu
Menu item | Sub-menu item | Values | Description
Stored Job Management | Quick Copy Job Storage Limit | Select the maximum number of jobs to store | Use this menu to view and manage any jobs that are stored on the device.
 | Quick Copy Job Held Timeout | 1 Hour 4 Hours 1 Day 1 Week
Sleep mode |  | Disable Use Sleep Delay (default) | Use this feature to customize the sleep mode settings for this device. Select Use Sleep Delay to set the device to enter sleep mode after the delay that is specified in the Time/Scheduling menu.
Manage Supplies | Supply Low/Order Threshold | Select a value in the range. | Use this menu to carry out administrative supply management tasks such as changing the threshold when supplies should be ordered.
 | Replace Black Cartridge | Stop at low Stop at out Override at out (default)


Initial Setup menu

Initial Setup menu

The Initial Setup menu contains the sub-menus shown:

● | Networking and I/O menu
● | Fax Setup menu
● | E-mail Setup menu
NOTE

Values shown with "(default)" are the factory-default values. Some menu items have no default.

This section provides information about the following topics:

  • Networking and I/O
  • Fax Setup
  • E-mail Setup
  • Send Setup menu


Networking and I/O

Networking and I/O

Networking and I/O
Menu item
 Sub-menu item
 Values
 Description
I/O Timeout
 Select a value in the range. The factory default setting is 15 seconds.
 I/O timeout refers to the elapsed time before a print job fails. If the stream of data that the device receives for a print job gets interrupted, this setting indicates how long the device will wait before it reports that the job has failed.
Parallel Input
NOTE

This item appears only if an EIO accessory is installed.
High Speed
 No
Yes (default)
 Use the High Speed setting to configure the speed that the parallel port uses to communicate with the host.
Advanced Functions
 Enabled (default)
Disabled
 Use the Advanced Functions setting to enable or disable bidirectional parallel communication.
Embedded Jetdirect
 See Jetdirect menus for the list of options.
EIO <X> Jetdirect

Jetdirect menus
Menu item
 Sub-menu item
 Sub-menu item
 Values and Description
TCP/IP
 Enable
 Off: Disable the TCP/IP protocol.
On (default): Enable the TCP/IP protocol.
Host Name
 An alphanumeric string, up to 32 characters, used to identify the device. This name is listed on the HP Jetdirect configuration page. The default host name is NPIxxxxxx, where xxxxxx is the last six digits of the LAN hardware (MAC) address.
IPV4 Settings
 Config Method
 Specifies the method that TCP/IPv4 parameters will be configured on the HP Jetdirect print server.
Bootp: Use BootP (Bootstrap Protocol) for automatic configuration from a BootP server.
DHCP: Use DHCP (Dynamic Host Configuration Protocol) for automatic configuration from a DHCPv4 server. If selected and a DHCP lease exists, DHCP Release and DHCP Renew menus are available to set DHCP lease options.
Auto IP: Use automatic link-local IPv4 addressing. An address in the form 169.254.x.x is assigned automatically.
Manual: Use the Manual Settings menu to configure TCP/IPv4 parameters.
DHCP Release
 This menu appears if Config Method was set to DHCP and a DHCP lease for the print server exists.
No (default): The current DHCP lease is saved.
Yes: The current DHCP lease and the leased IP address are released.
DHCP Renew
 This menu appears if Config Method was set to DHCP and a DHCP lease for the print server exists.
No (default): The print server does not request to renew the DHCP lease.
Yes: The print server requests to renew the current DHCP lease.
Manual Settings
 (Available only if Config Method is set to Manual) Configure parameters directly from the printer control panel:
IP Address: The unique IP address of the printer (n.n.n.n), where n is a value from 0 to 255.
Subnet Mask: The subnet mask for the printer (m.m.m.m), where m is a value from 0 to 255.
Syslog Server: The IP address of the syslog server used to receive and log syslog messages.
Default Gateway: The IP address of the gateway or router used for communications with other networks.
Idle Timeout: The time period, in seconds, after which an idle TCP print data connection is closed (default is 270 seconds, 0 disables the timeout).
Default IP
 Specify the IP address to default to when the print server is unable to obtain an IP address from the network during a forced TCP/IP reconfiguration (for example, when manually configured to use BootP or DHCP).
Auto IP: A link-local IP address 169.254.x.x is set.
Legacy: The address 192.0.0.192 is set, consistent with older HP Jetdirect devices.
Primary DNS
 Specify the IP address (n.n.n.n) of a Primary DNS Server.
Secondary DNS
 Specify the IP address (n.n.n.n) of a Secondary Domain Name System (DNS) Server.
IPV6 Settings
 Enable
 Use this item to enable or disable IPv6 operation on the print server.
Off (default): IPv6 is disabled.
On: IPv6 is enabled.
Address
 Use this item to manually configure an IPv6 address.
Manual Settings: Use the Manual Settings menu to enable and manually configure a TCP/ IPv6 address.
DHCPV6 Policy
 Router Specified: The stateful auto-configuration method to be used by the print server is determined by a router. The router specifies whether the print server obtains its address, its configuration information, or both from a DHCPv6 server.
Router Unavailable: If a router is not available, the print server should attempt to obtain its stateful configuration from a DHCPv6 server.
Always: Whether or not a router is available, the print server always attempts to obtain its stateful configuration from a DHCPv6 server.
Primary DNS
 Use this item to specify an IPv6 address for a primary DNS server that the print server should use.
Manual Settings
 Use this item to manually set IPv6 addresses on the print server.
Enable: Select this item and choose On to enable manual configuration, or Off to disable manual configuration.
Address: Use this item to type a 32 hexadecimal digit IPv6 node address that uses the colon hexadecimal syntax.
Proxy Server
 Specifies the proxy server to be used by embedded applications in the device. A proxy server is typically used by network clients for Internet access. It caches Web pages, and provides a degree of Internet security, for those clients.
To specify a proxy server, enter its IPv4 address or fully-qualified domain name. The name can be up to 255 octets.
For some networks, you may need to contact your Independent Service Provider (ISP) for the proxy server address.
Proxy Port
 Type the port number used by the proxy server for client support. The port number identifies the port reserved for proxy activity on your network, and can be a value from 0 to 65535.
IPX/SPX
 Enable
 Off: Disable the IPX/SPX protocol.
On (default): Enable the IPX/SPX protocol.
Frame Type
 Selects the frame-type setting for your network.
Auto: Automatically sets and limits the frame type to the first one detected.
EN_8023, EN_II, EN_8022, and EN_SNAP: Frame-type selections for Ethernet networks.
AppleTalk
 Enable
 Off (default): Disable the AppleTalk protocol.
On: Enable the AppleTalk protocol.
DLC/LLC
 Enable
 Off (default): Disable the DLC/LLC protocol.
On: Enable the DLC/LLC protocol.
Security
 Print Sec Page
 Yes: Prints a page that contains the current security settings on the HP Jetdirect print server.
No (default): A security settings page is not printed.
Secure Web
 For configuration management, specify whether the embedded Web server will accept communications using HTTPS (Secure HTTP) only, or both HTTP and HTTPS.
HTTPS Required: For secure, encrypted communications, only HTTPS access is accepted. The print server will appear as a secure site.
HTTP/HTTPS optional: Access using either HTTP or HTTPS is permitted.
IPsec or Firewall
 Specify the IPsec or Firewall status on the print server.
Keep: IPsec/Firewall status remains the same as currently configured.
Disable: IPsec/Firewall operation on the print server is disabled.
Reset Security
 Specify whether the current security settings on the print server will be saved or reset to factory defaults.
No*: The current security settings are maintained.
Yes: Security settings are reset to factory defaults.
Diagnostics
 Embedded Test
 This menu provides tests to help diagnose network hardware or TCP/IP network connection problems.
Embedded tests help to identify whether a network fault is internal or external to the device. Use an embedded test to check hardware and communication paths on the print server. After you select and enable a test and set the execution time, you must select Execute to initiate the test.
Depending on the execution time, a selected test runs continuously until either the device is turned off, or an error occurs and a diagnostic page is printed.
LAN HW Test
CAUTION

Running this embedded test will erase your TCP/IP configuration.
This test performs an internal loopback test. An internal loopback test will send and receive packets only on the internal network hardware. There are no external transmissions on your network.
Select Yes to choose this test, or No to not choose it.
HTTP Test
 This test checks operation of HTTP by retrieving predefined pages from the device, and tests the embedded Web server.
Select Yes to choose this test, or No to not choose it.
SNMP Test
 This test checks operation of SNMP communications by accessing predefined SNMP objects on the device.
Select Yes to choose this test, or No to not choose it.
Select All Tests
 Use this item to select all available embedded tests.
Select Yesto choose all tests. Select No to select individual tests.
Data Path Test
 This test helps to identify data path and corruption problems on an HP postscript level 3 emulation device. It sends a predefined PS file to the device, However, the test is paperless; the file will not print.
Select Yes to choose this test, or No to not choose it.
Execution Time [H]
 Use this item to specify the length of time (in hours) that an embedded test will be run. You can select a value from 1 to 60 hours. If you select zero (0), the test runs indefinitely until an error occurs or device is turned off.
Data gathered from the HTTP, SNMP, and Data Path tests is printed after the tests have completed.
Execute
 No*: Do not initiate the selected tests.
Yes: Initiate the selected tests.
Ping Test
 This test is used to check network communications. This test sends link-level packets to a remote network host, then waits for an appropriate response. To run a ping test, set the following items:
Dest Type
 Specify whether the target device is an IPv4 or IPv6 node.
Dest IP
 IPV4: Type the IPv4 address.
IPV6 : Type the IPv6 address.
Packet Size
 Specify the size of each packet, in bytes, to be sent to the remote host. The minimum is 64 (default) and the maximum is 2048.
Timeout
 Specify the length of time, in seconds, to wait for a response from the remote host. The default is 1 and the maximum is 100.
Count
 Specify the number of ping test packets to send for this test. Select a value from 1 to 100. To configure the test to run continuously, select 0.
Print Results
 If the ping test was not set for continuous operation, you can choose to print the test results. Select Yes to print results. If you select No (default), results are not printed.
Execute
 Specify whether to initiate the ping test. Select Yes to initiate the test, or No to not run the test.
Ping Results
 Use this item to view the ping test status and results using the control panel display. You can select the following items:
Packets Sent
 Shows the number of packets (0 - 65535) sent to the remote host since the most recent test was initiated or completed.
Packets Received
 Shows the number of packets (0 - 65535) received from the remote host since the most recent test was initiated or completed.
Percent Lost
 Shows the percent of ping test packets that were sent with no response from the remote host since the most recent test was initiated or completed.
RTT Min
 Shows the minimum detected roundtrip- time (RTT), from 0 to 4096 milliseconds, for packet transmission and response.
RTT Max
 Shows the maximum detected roundtrip- time (RTT), from 0 to 4096 milliseconds, for packet transmission and response.
RTT Average
 Shows the average round-trip-time (RTT), from 0 to 4096 milliseconds, for packet transmission and response.
Ping In Progress
 Shows whether a ping test is in progress. Yes indicates a test in progress, and No indicates that a test completed or was not run.
Refresh
 When viewing the ping test results, this item updates the ping test data with current results. Select Yes to update the data, or No to maintain the existing data. However, a refresh automatically occurs when the menu times out or you manually return to the main menu.
Link Speed
 The link speed and communication mode of the print server must match the network. The available settings depend on the device and installed print server. Select one of the following link configuration settings:
CAUTION

If you change the link setting, network communications with the print server and network device might be lost.
Auto (default): The print server uses auto-negotiation to configure itself with the highest link speed and communication mode allowed. If auto-negotiation fails, either 100TX HALF or 10TX HALF is set depending on the detected link speed of the hub/switch port. (A 1000T half-duplex selection is not supported.)
10T Half: 10 Mbps, half-duplex operation.
10T Full: 10 Mbps, Full-duplex operation.
100TX Half: 100 Mbps, half-duplex operation.
100TX Full: 100 Mbps, full-duplex operation.
100TX Auto: Limits auto-negotiation to a maximum link speed of 100 Mbps.
1000TX Full: 1000 Mbps, full-duplex operation.
Print Protocols
 Use this item to print a page that lists the configuration of the following protocols: IPX/SPX, Novell NetWare, AppleTalk, DLC/LLC.


Fax Setup

Fax Setup

Fax Setup menu
Menu item
 Sub-menu item
 Sub-menu item
 Values
 Description
Required Settings
 Location
 (Countries/regions listed)
 Configure the settings that are legally required for outgoing faxes.
Date/Time
Fax Header Information
 Phone Number
Company Name
PC Fax Send
 Disabled
Enabled (default)
 Use this feature to enable or disable PC Fax Send. PC Fax Send enables users to send faxes through the device from their computers if they have the correct driver installed.
Fax Send Settings
 Fax Dial Volume
 Off
Medium (default)
High
 Use this feature to set the volume of the tones that you hear while the device dials the fax number.
Error Correction Mode
 Enabled (default)
Disabled
 When Error Correction Mode is enabled and an error occurs during fax transmission, the device sends or receives the error portion again.
JBIG Compression
 Disabled
Enabled (default)
 The JBIG Compression reduces fax-transmission time, which can result in lower phone charges. However, using JBIG Compression sometimes causes compatibility problems with older fax machines. If this occurs, turn off the JBIG Compression.
Maximum Baud Rate
 Select a value from the list.
 Use this feature to set the maximum baud rate for receiving faxes. This can be used as a diagnostic tool for troubleshooting fax problems.
Dialing Mode
 Tone (default)
Pulse
 Select whether the device should use tone or pulse dialing.
Redial On Busy
 The range is between 0 and 9. The factory default is 3 times.
 Type the number of times the device should attempt to redial if the line is busy.
Redial On No Answer
 Never (default)
Once
Twice
 Use this feature to specify the number of times the device should attempt to dial if the recipient fax number does not answer.
NOTE

Twice is available in locations other than the United States and Canada.

Redial Interval
 The range is between 1 and 5 minutes. The factory default is 5 minutes.
 Use this feature to specify the number of minutes between dialing attempts if the recipient number is busy or not answering.
Detect Dial Tone
 Enabled
Disabled (default)
 Use this feature to specify whether the device should check for a dial tone before sending a fax.
Dialing Prefix
 Off (default)
Custom
 Use this feature to specify a prefix number that must be dialed when sending faxes from the device.
Billing Codes
 Off (default)
Custom
 When billing codes are enabled, a prompt appears that asks the user to enter the billing code for an outgoing fax.
Minimum Length
 The range is between 1 and 16 digits. The default is 1 digit.
Fax Receive Settings
 Rings To Answer
 The range varies by location. The factory default is 2 rings.
 Use this feature to specify the number of rings that must occur before the fax modem answers.
Ring Interval
 Default (default)
Custom
 Use this feature to control the time between rings for incoming faxes.
Ringer Volume
 Off
Low (default)
High
 Set the volume for the fax ring-tone.
Blocked Fax Numbers
 Add Blocked Numbers
 Type the fax number to add.
 Use this feature to add or delete numbers from the blocked fax list. The blocked fax list can contain up to 30 numbers. When the device receives a call from one of the blocked fax numbers, it deletes the incoming fax. It also logs the blocked fax in the activity log along with job-accounting information.
Remove Blocked Numbers
 Select a fax number to remove.
Clear All Blocked Numbers
 No (default)
Yes


E-mail Setup

E-mail Setup

Use this menu to enable the e-mail feature and to configure basic e-mail settings.

NOTE

To configure advanced e-mail settings, use the embedded Web server. For more information, see Use the embedded Web server.

E-mail Setup menu
Menu item | Values | Description
Address Validation | On (default) Off | This option enables the device to check e-mail syntax when you type an e-mail address. Valid e-mail addresses require the "@" sign and a ".".
Find Send Gateways |  | Search the network for SMTP gateways that the device can use to send e-mail.
SMTP Gateway | Enter a value. | Specify the IP address of the SMTP gateway that is used to send e-mail from the device.
Test Send Gateway |  | Test the configured SMTP gateway to see if it is functional.


Send Setup menu

Send Setup menu

Send Setup menu
Menu item
 Values
 Description
Replicate MFP
 Enter a value (IP Address).
 Copy the local Send settings from one device to another.
Allow Transfer to New DSS
NOTE

This item appears only for the HP LaserJet M5035 MFP models.
Use this feature to allow the transfer of the device from one HP Digital Sending Software (DSS) server to another.
HP DSS is a software package that handles digital sending tasks such as faxing, e-mail, and sending a scanned document to a network folder.
Allow Use of Digital Send Service
NOTE

This item appears only for the HP LaserJet M5035 MFP models.
This feature allows you to configure the device for use with an HP Digital Sending Software (DSS) server.


Device Behavior menu

Device Behavior menu

NOTE

Values shown with "(default)" are the factory-default values. Some menu items have no default.

Device Behavior menu
Menu item
 Sub-menu item
 Sub-menu item
 Values
 Description
Language
 Select the language from the list.
 Use this feature to select a different language for control-panel messages. When you select a new language, the keyboard layout might also change.
Key Press Sound
 On (default)
Off
 Use this feature to specify whether you hear a sound when you touch the screen or press buttons on the control panel.
Inactivity Timeout
 Type a value between 10 and 300 seconds. The factory default is 60 seconds.
 Use this feature to specify the amount of time that elapses between any activity on the control panel and the device resetting to the default settings.
Warning/Error Behavior
 Clearable Warnings
 On
Job (default)
 Use this feature to set the amount of time that a clearable warning appears on the control panel.
Continuable Events
 Auto continue (10 seconds) (default)
Touch OK to continue
Use this option to configure the device behavior when the device encounters certain errors.
Jam Recovery
 Auto (default)
On
Off
 Use this feature to configure how the device handles pages that are lost during a jam.
Tray Behavior
 Use Requested Tray
 Exclusively (default)
First
 Use this feature to control how the device handles jobs that have specified a specific input tray.
Manually Feed Prompt
 Always (default)
Unless Loaded
 Use this feature to indicate whether a prompt should appear when the type or size for a job does not match the specified tray and the device pulls from the multipurpose tray instead.
PS Defer Media
 Enabled (default)
Disabled
 Use this feature to choose either the PostScript (PS) or HP paper-handling model.
Use Another Tray
 Enabled (default)
Disabled
 Use this feature to turn on or off the control-panel prompt to select another tray when the specified tray is empty.
Size/Type Prompt
 Display
Do not display (default)
 Use this feature to control whether the tray configuration message appears whenever a tray is opened or closed.
Duplex Blank Pages
 Auto (default)
Yes
 Use this feature to control how the device handles two-sided jobs (duplexing).
Image Rotation
 Standard (default)
Alternate
 This option is available if the device does not have a finisher that requests rotation. Image Rotation allows users to put paper in the input tray using the same orientation, regardless of whether a finisher is installed.
Select the Standard setting to match the loading orientation of other devices that have a finisher.
Select the Alternate setting to use a different loading orientation that might work better with preprinted forms that are used on legacy products.
Stapler/Stacker
NOTE

This item appears only if a stapler/stacker is installed.
Staple
 None
One left angled
 Use this feature to set stapling characteristics for the device.
Staples Out
 Continue (default)
Stop
General Copy Behavior
 Scan Ahead
 Enabled (default)
Disabled
 Use this feature to turn on no-wait scanning. With Scan Ahead enabled, the pages in the original document are scanned to disk and held until the device becomes available.
Auto Print Interrupt
 Enabled
Disabled
 When this feature is enabled, copy jobs can interrupt print jobs that are set to print multiple copies.
The copy job is inserted into the print queue at the end of one copy of the print job. After the copy job is complete, the device continues printing the remaining copies of the print job.
Copy Interrupt
 Enabled
Disabled
 When this feature is enabled, a copy job that is currently printing can be interrupted when a new copy job is started. You are prompted to confirm that you want to interrupt the current job.
General Print Behavior
 Default Paper Size
 Select from the list of paper sizes.
 Use this feature to configure the default paper size used for print jobs.
Override A4/Letter
 No
Yes (default)
 Use this feature to print on letter-size paper when an A4 job is sent but no A4-size paper is loaded in the device (or to print on A4 paper when a letter-size job is sent but no letter-size paper is loaded). This option will also override A3 with ledger-size paper and ledger with A3-size paper.
Manual Feed
 Enabled
Disabled (default)
 When this feature is enabled, the user can select manual feed from the control panel as the paper source for a job.
Courier Font
 Regular (default)
Dark
 Use this feature to select which version of the Courier font you want to use.
Wide A4
 Enabled
Disabled (default)
 Use this feature to change the printable area of A4-size paper. If you enable this option, eighty 10-pitch characters can be printed on a single line of A4 paper.
Print PS Errors
 Enabled
Disabled (default)
 Use this feature to select whether a PostScript (PS) error page is printed when the device encounters a PS error.
Print PDF Errors
 Enabled
Disabled (default)
 Use this feature to select whether a PDF error page is printed when the device encounters a PDF error.
Personality
 Auto (default)
PCL
PDF
PS
 Select the printer language that the device should use.
Normally you should not change the language. If you change the setting to a specific language, the device does not automatically switch from one language to another unless specific software commands are sent to the device.
PCL
 Form Length
 Type a value between 5 and 128 lines. The factory default is 60 lines.
 PCL is a set of printer commands that Hewlett-Packard developed to provide access to printer features.
Orientation
 Portrait (default)
Landscape
 Select the orientation that is most often used print jobs. Select Portrait if the short edge is at the top or select Landscape if the long edge is at the top.
Font Source
 Select the source from the list.
 Use this feature to select the font source for the user-defined soft default font.
Font Number
 Type the font number. The range is between 0 and 999. The factory default is 0.
 Use this feature to specify the font number for the user-soft default font using the source that is specified in the Font Source menu item. The device assigns a number to each font and lists it on the PCL font list (available from the Administration menu).
Font Pitch
 Type a value between 0.44 and 99.99. The factory default is 10.00.
 If Font Source and Font Number indicate a contour font, then use this feature to select a default pitch (for a fixed-spaced font).
Font Point Size
 Type a value between 4.00 and 999.75. The factory default is 12.00.
 If Font Source and Font Number indicate a contour font, then use this feature to select a default point size (for a proportional-spaced font).
Symbol Set
 PC-8 (default)
(50 additional symbol sets from which to choose)
 Use this feature to select any one of several available symbol sets from the control panel. A symbol set is a unique grouping of all the characters in a font.
Append CR to LF
 No (default)
Yes
 Use this feature to configure whether a carriage return (CR) is appended to each line feed (LF) encountered in backwards-compatible PCL jobs (pure text, no job control).
Suppress Blank Pages
 No (default)
Yes
 This option is for users who are generating their own PCL, which could include extra form feeds that would cause blank pages to be printed. When Yes is selected, form feeds are ignored if the page is blank.
Media Source Mapping
 Standard (default)
Classic
 Use this feature to select and maintain input trays by number when you are not using the device driver, or when the software program has no option for tray selection.


Print Quality menu

Print Quality menu

NOTE

Values shown with "(default)" are the factory-default values. Some menu items have no default.

Print Quality menu
Menu item
 Sub-menu item
 Values
 Description
Set Registration
 Source
 All trays
Tray <X>: <contents> (choose a tray)
 Use Set Registration to shift the margin alignment to center the image on the page from top to bottom and from left to right. You can also align the image on the front with the image printed on the back.
Select the source input tray for printing the Set Registration page.
Test Page
 Print (button)
 Print a test page for setting the registration. Follow the instructions that are printed on the page to adjust each tray.
Adjust Tray <X>
 Shift from -20 to 20 along the X or Y axes. 0 is the default.
 Perform the alignment procedure for each tray.
When it creates an image, the device scans across the page from side to side as the sheet feeds from top to bottom into the device.
Fuser Modes
 <Paper Type>
 Configure the fuser mode associated with each media type.
Restore Modes
 Restore (button)
 Restore the fuser modes to the default settings.
Optimize
 High Transfer
 Normal (default)
Increased
 Optimize print engine parameters to get the best possible print quality for all jobs in addition to specifying media type.
More Separation 1
 Off (default)
On
More Separation 2
 Off (default)
On
Line Detail
 Off (default)
On
Fuser Temp
 Normal
Reduced
Restore Optimize
 Restore (button)
 Reset all the Optimize parameters to the factory default settings.
Resolution
 300
600
FastRes 1200 (default)
ProRes 1200
 Use this feature to select the print resolution.
REt
 Off
Light
Medium (default)
Dark
 Enable Resolution Enhancement technology (REt), which produces print output with smooth angles, curves, and edges. All print resolutions, including FastRes 1200, benefit from REt.
Economode
 Enabled
Disabled (default)
 When Economode is enabled, the device prints with a reduced amount of toner per page; however, the print quality of the page is slightly reduced.
Toner Density
 Choose from a range of 1 to 5. 3 is the default.
 Lighten or darken the print on the page. 1 is the lightest and 5 is the darkest.
Calibration/Cleaning
 Auto Cleaning
 Enabled
Disabled (default)
 When auto-cleaning is on, the device prints a cleaning page when the page count reaches the value that is set in Cleaning Interval.
NOTE

Available on the HP LaserJet M5035X and HP LaserJet M5035XS MFP.
Cleaning Interval
 1000 (default)
2000
5000
10000
20000
 Set the interval when the cleaning page should be printed. The interval is measured by the number of pages printed.
NOTE

Available on the HP LaserJet M5035X and HP LaserJet M5035XS MFP.
Auto Cleaning Size
 Letter
A4
 Select the size of paper used for the cleaning page.
NOTE

Available on the HP LaserJet M5035X and HP LaserJet M5035XS MFP.
Create Cleaning Page
 Create (button)
 Generate a page for cleaning excess toner off the pressure roller in the fuser. The page has instructions that guide you through the cleaning process.
NOTE

Not available when an automatic duplexer is installed.
Process Cleaning Page
 Process (button)
 Process the cleaning page that was created by using the Create Cleaning Page menu item. The process takes up to 2.5 minutes.
If an automatic duplexer is installed, this item creates the cleaning page and processes it.


Troubleshooting menu

Troubleshooting menu

NOTE

Values shown with "(default)" are the factory-default values. Some menu items have no default.

Troubleshooting menu
Menu item | Sub-menu item | Sub-menu item | Values | Description
Event Log |  |  | Print (button) | Use this feature to show the 50 most recent events in the event log. Touch Print to print the full event log.
Calibrate Scanner |  |  | Calibrate | Use this feature to compensate for offsets in the scanner imaging system (carriage head) for ADF and flatbed scans. You might need to calibrate the scanner if it is not capturing the correct sections of scanned documents.
Fax T.30 Trace | T.30 Report |  |  | Use this feature to print or configure the fax T.30 trace report. T.30 is the standard that specifies handshaking, protocols, and error correction between fax machines.
 | When to Print Report |  | Never auto print Print after any fax job Print after fax send jobs Print after any fax error Print after send errors only Print after receive errors only
Fax Transmit Signal Loss |  |  | A value between 0 and 30. | Use this feature to set loss levels to compensate for phone line signal loss. You should not modify this setting unless requested to do so by an HP service representative because it could cause the fax to stop functioning.
Fax V.34 |  |  | Normal (default) Off | Use this feature to disable V.34 modulations if several fax failures have occurred or if phone line conditions require it.
Fax Speaker Mode |  |  | Normal (default) Diagnostic | This feature can be used by a technician to evaluate and diagnose fax issues by listening to the sounds of fax modulations. The factory default setting is Normal.
Paper Path Sensors |  |  |  | Initiate a test of the paper path sensors.
Paper Path Test | Test Page |  | Print (button) | Generate a test page for testing paper handling features. You can define the path that is used for the test in order to test specific paper paths.
 | Source |  | All trays Tray 1 Tray 2 (Additional trays are shown, if applicable.) | Specify whether the test page will be printed from all trays or from a specific tray.
 | Destination |  | A list of output bins appears. | Select the output option for the test page. You can choose to send the test page to all output bins or only to a specific bin.
 | Duplex |  | Off (default) On | Select whether the duplexer should be included in the Paper Path test.
 | Copies |  | 1 (default) 10 50 100 500 | Select how many pages should be sent from the specified source as part of the Paper Path test.
Finishing Paper Path Test | Stapling | Finishing Options | Choose from a list of available options. | Test paper handling features for the finisher. Select the option that you want to test.
 |  | Media Size | Letter Legal A4 Executive (JIS) 8.5 x 13 | Select the paper size for the Finishing Paper Path Test.
 |  | Media Type |  | Select the paper type for the Finishing Paper Path Test.
 |  | Copies |  | Select the number of copies to include in the Finishing Paper Path Test.
 |  | Duplex | Off On | Select whether to use the duplexer in the Finishing Paper Path Test. The default setting is 2 copies.
 |  | Test Page | Print (button) | Print a test page to use for the Finishing Paper Path Test.
 | Stacking | Media Size | Letter Legal A4 Executive (JIS) 8.5 x 13 | Select the options that you want to use to test the stacker.
 |  | Media Type | Select from a list of types. | Select the type of media to use for the Finishing Paper Path Test.
 |  | Copies |  | Select the number of copies to include in the Finishing Paper Path Test. The default setting is 2 copies.
 |  | Duplex | Off On | Select whether to use the duplexer in the Finishing Paper Path Test.
 |  | Test Page | Print (button) | Print a test page to use for the Finishing Paper Path Test.
Manual Sensor Test |  |  |  | Test the device sensors and switches for correct operation. Each sensor is displayed on the control-panel screen, along with its status. Manually trip each sensor and watch for it to change on the screen. Press the Stop button to abort the test.
Component Test |  |  |  | Exercise individual parts independently to isolate noise, leaking, or other issues. To start the test, select one of the components. The test will run the number of times specified by the Repeat option. You might be prompted to remove parts from the device during the test. Press the Stop button to abort the test.
Print/Stop Test |  |  | Continuous value from 0 to 60,000 milliseconds. The default is 0 milliseconds. | Isolate faults by stopping the device during the print cycle and observing where in the process the image degrades. To run the test, specify a stop time. The next job that is sent to the device will stop at the specified time in the process.
Scanner Tests |  |  |  | This menu item is used by a service technician to diagnose potential problems with the device scanner.
Control Panel | LEDs |  |  | Use this feature to make sure the components of the control panel are functioning correctly.
 | Display |  |
 | Buttons |  |
 | Touchscreen |  |


Resets menu

Resets menu

Resets menu
Menu item | Values | Description
Clear Local Address Book | Clear (button) | Use this feature to clear all addresses from the address books that are stored on the device.
Clear Fax Activity Log | Yes No (default) | Use this feature to clear all events from the Fax Activity Log.
Restore Factory Telecom Setting | Restore (button) | Use this option to restore the telephone-related settings that are in the Initial Setup menu to factory default values.
Restore Factory Settings | Restore (button) | Use this feature to restore all device settings to their factory defaults.
Clear Maintenance Message | Clear (button) | Clear the Order Maintenance Kit and Replace Maintenance Kit warning messages.
Clear Document Feeder Message | Clear (button) | Use this feature to clear the Order Document Feeder Kit and Replace Document Feeder Kit warning messages.
Reset Supplies | New Maintenance Kit (Yes/No) New Document Feeder Kit (Yes/No) | Notify the device that a new maintenance kit or document feeder kit has been installed.


Service menu

Service menu

The Service menu is locked and requires a PIN for access. This menu is intended for use by authorized service personnel.


I/O Configuration
I/O Configuration

I/O Configuration

  • USB configuration
  • Network configuration


USB configuration

USB configuration

This device supports a USB 2.0 connection. You must use an A-to-B type USB cable for printing.

USB connection

1 | USB connector
2 | USB port (type B)


Network configuration

Network configuration

You might need to configure certain network parameters on the device. You can configure these parameters in the following locations:

● | Installation software
● | Device control panel
● | Embedded Web server
● | Management software (HP Web Jetadmin or HP LaserJet Utility for Macintosh)
NOTE

For more information about using the embedded Web server, see Use the embedded Web server

For more information on supported networks and network configuration tools, see the HP Jetdirect Print Server Administrator’s Guide. The guide comes with printers in which an HP Jetdirect print server is installed.

This section contains the following information about configuring network parameters:

This section provides information about the following topics:

  • Configure TCP/IPv4 parameters
  • Configure TCP/IPv6 parameters
  • Disable network protocols (optional)
  • HP Jetdirect EIO print servers


Configure TCP/IPv4 parameters

Configure TCP/IPv4 parameters

If your network doesn't provide automatic IP addressing through DHCP, BOOTP, RARP, or another method, you might need to enter the following parameters manually before you can print over the network:

● | IP address (4 bytes)
● | Subnet mask (4 bytes)
● | Default gateway (4 bytes)

This section provides information about the following topics:

  • Set an IP address
  • Set the subnet mask
  • Set the default gateway


Set an IP address

Set an IP address

You can view the current IP address of the device from the control-panel Home screen by touching Network Address.

Use the following procedure to change the IP address manually.

1. | Scroll to and touch Administration.
2. | Scroll to and touch Initial Setup.
3. | Touch Networking and I/O.
4. | Touch Embedded Jetdirect.
5. | Touch TCP/IP.
6. | Touch IPV4 Settings.
7. | Touch Config Method.
8. | Touch Manual.
9. | Touch Save.
10. | Touch Manual Settings.
11. | Touch IP Address.
12. | Touch the IP Address text box.
13. | Use the touchscreen keypad to type the IP address.
14. | Touch OK.
15. | Touch Save.


Set the subnet mask

Set the subnet mask

1. | Scroll to and touch Administration.
2. | Scroll to and touch Initial Setup.
3. | Touch Networking and I/O.
4. | Touch Embedded Jetdirect.
5. | Touch TCP/IP.
6. | Touch IPV4 Settings.
7. | Touch Config Method.
8. | Touch Manual.
9. | Touch Save.
10. | Touch Manual Settings.
11. | Touch Subnet Mask.
12. | Touch the Subnet Mask text box.
13. | Use the touchscreen keypad to type the subnet mask.
14. | Touch OK.
15. | Touch Save.


Set the default gateway

Set the default gateway

1. | Scroll to and touch Administration.
2. | Scroll to and touch Initial Setup.
3. | Touch Networking and I/O.
4. | Touch Embedded Jetdirect.
5. | Touch TCP/IP.
6. | Touch IPV4 Settings.
7. | Touch Config Method.
8. | Touch Manual.
9. | Touch Save.
10. | Touch Manual Settings.
11. | Touch Default Gateway.
12. | Touch the Default Gateway text box.
13. | Use the touchscreen keyboard to type the default gateway.
14. | Touch OK.
15. | Touch Save.


Configure TCP/IPv6 parameters

Configure TCP/IPv6 parameters

For information about configuring the device for a TCP/IPv6 network, see the HP Jetdirect Embedded Print Server Administrator's Guide.


Disable network protocols (optional)

Disable network protocols (optional)

By factory default, all supported network protocols are enabled. Disabling unused protocols has the following benefits:

● | It decreases device-generated network traffic.
● | It prevents unauthorized users from printing to the device.
● | It provides only pertinent information on the configuration page.
● | It allows the device control panel to display protocol-specific error and warning messages.

This section provides information about the following topics:

  • Disable IPX/SPX
  • Disable AppleTalk
  • Disable DLC/LLC


Disable IPX/SPX

Disable IPX/SPX

NOTE

Do not disable this protocol in Windows-based systems that print to the printer through IPX/SPX.

1. | Scroll to and touch Administration.
2. | Scroll to and touch Initial Setup.
3. | Touch Networking and I/O.
4. | Touch Embedded Jetdirect.
5. | Touch IPX/SPX.
6. | Touch Enable.
7. | Touch Off.
8. | Touch Save.


Disable AppleTalk

Disable AppleTalk

1. | Scroll to and touch Administration.
2. | Scroll to and touch Initial Setup.
3. | Touch Networking and I/O.
4. | Touch Embedded Jetdirect.
5. | Touch AppleTalk.
6. | Touch Enable.
7. | Touch Off.
8. | Touch Save.


Disable DLC/LLC

Disable DLC/LLC

1. | Scroll to and touch Administration.
2. | Scroll to and touch Initial Setup.
3. | Touch Networking and I/O.
4. | Touch Embedded Jetdirect.
5. | Touch DLC/LLC.
6. | Touch Enable.
7. | Touch Off.
8. | Touch Save.


HP Jetdirect EIO print servers

HP Jetdirect EIO print servers

HP Jetdirect print servers (network cards) can be installed in the EIO slot. These cards support multiple network protocols and operating systems. HP Jetdirect print servers facilitate network management by allowing you to connect a printer directly to your network at any location. HP Jetdirect print servers also support the Simple Network Management Protocol (SNMP), which provides remote printer management and troubleshooting through the HP Web Jetadmin software.

NOTE

Configure the card through the control panel, the printer installation software, or HP Web Jetadmin. Refer to the HP Jetdirect print server documentation for more information.


Media and trays
Media and trays

Media and trays

  • General guidelines for media
  • Considerations for special media
  • Select print media
  • Printing and paper-storage environment
  • Load media into the input trays
  • Load documents for faxing, copying, and scanning
  • Print on rotated media
  • Print full-bleed images
  • Print on custom-size media
  • Control print jobs


General guidelines for media

General guidelines for media

Hewlett-Packard Company recommends testing any paper before buying it in large quantities.

CAUTION

Using media that does not conform to the specifications listed here or in the HP LaserJet Printer Family Print Media Guide can cause problems that require service. This service is not covered by the Hewlett-Packard warranty or service agreements. To download a copy of the guide, go to www.hp.com/support/ljpaperguide.

This section provides information about the following topics:

  • Paper to avoid
  • Paper that can damage the device
  • General media specifications


Paper to avoid

Paper to avoid

The product can handle many types of paper. Using paper that does not meet specifications will cause lower print quality and increase the chance of jams.

● | Do not use paper that is too rough. Use paper with a tested smoothness rating of 100–250 Sheffield.
● | Do not use paper, other than standard 3-hole punched paper, that contains cutouts or perforations.
● | Do not use multipart forms.
● | Do not use paper that has already been printed on, or that has been fed through a photocopier.
● | Do not use paper that contains a watermark if you are printing solid patterns.
● | Do not use heavily embossed or raised-letterhead papers.
● | Do not use papers that have heavily textured surfaces.
● | Do not use offset powders or other materials that prevent printed forms from sticking together.
● | Do not use paper that has a colored coating that was added after the paper was produced.


Paper that can damage the device

Paper that can damage the device

In rare circumstances, paper can damage the device. The following paper must be avoided to prevent possible damage to the device:

● | Do not use paper with staples attached.
● | Do not use transparencies, labels, or photo or glossy paper designed for Inkjet printers or other low temperature printers. Use only media that is specified for use with HP LaserJet printers.
● | Do not use any media that produces hazardous emissions, or that melts, offsets, or discolors when exposed to the temperature of the fuser.
● | Do not use paper that is embossed or coated, or any media that is not designed to withstand the fusing temperature of the device. Do not use letterhead paper or preprinted forms that are made with dyes or inks that cannot withstand the heat of the fuser.

To order HP LaserJet printing supplies, see Order parts, accessories, and supplies.


General media specifications

General media specifications

For complete paper specifications for all HP LaserJet devices, see the HP LaserJet Printer Family Print Media Guide (available at www.hp.com/support/ljpaperguide) .

Category | Specifications
Acid content | 5.5 pH to 8.0 pH
Caliper | 0.094 to 0.18 mm (3.0 to 7.0 mils)
Curl in ream | Flat within 5 mm (0.02 in)
Cut edge conditions | Cut with sharp blades with no visible fray.
Fusing compatibility | Must not scorch, melt, offset, or release hazardous emissions when heated to 200°C (392°F) for 0.1 second.
Grain | Long grain
Moisture content | 4% to 6% by weight
Smoothness | 100 to 250 Sheffield


Considerations for special media

Considerations for special media

Media considerations
Media type
 Considerations
Envelopes

● | Use only tray 1 to print envelopes. Choose envelopes in the printer driver (see Select the correct printer driver).
● | Prior to printing, envelopes should lie flat with less than 6 mm (0.25 in) curl, and should not contain air.
● | Envelopes should not be wrinkled, nicked, or otherwise damaged.
● | Envelopes with a peel-off adhesive strip or with more than one flap that folds over to seal must use adhesives compatible with the heat and pressure in the device. The extra flaps and strips might cause wrinkling, creasing, or even jams and might even damage the fuser.
● | For the best print quality, position margins no closer than 15 mm (0.6 in) from the edges of the envelope. Avoid printing over the area where the envelope seams meet.
● | The device might print at a slower speed when printing envelopes. In addition, printing performance depends on the construction of the envelope. Always test a few sample envelopes before purchasing a large quantity.
● | Envelopes with double-side seam-construction are more likely to wrinkle. If you print envelopes with double-side seams, use only envelopes in which the seam extends all the way to the corner of the envelope. product illustration
WARNING!

Never use envelopes that contain coated linings, exposed self-stick adhesives, or other synthetic materials. These items can emit noxious fumes.

Labels

● | Print labels from tray 1.
● | Use only labels specified for use with HP LaserJet printers.
● | Prior to printing, labels must lie flat with no more than 13 mm (0.5 in) of curl in any direction.
● | Only use labels with no exposed backing between them.
● | Condition: Do not use labels with wrinkles, bubbles, or other indications of separation.
● | Remove label sheets from the output bin as they are printed to prevent them from sticking together.
● | Do not feed a sheet of labels through the device more than once. The adhesive backing is designed for one pass through the device.
● | Do not print on both sides of labels.
CAUTION

Failure to follow these guidelines can damage the device.

If a sheet of labels becomes jammed in the device, see Clear jams.

NOTE

Choose labels in the printer driver (see Open the printer drivers).

Transparencies

● | Print transparencies from tray 1.
● | Use only transparencies specified for use with HP LaserJet printers
● | Remove transparencies from the output bin as they are printed to prevent them from sticking together.
● | Place transparencies on a flat surface after removing them from the device.
NOTE

Choose transparencies in the printer driver (see Open the printer drivers).

Card stock and heavy media
 You can print many types of card stock from the input tray, including index cards and postcards. Some card stock performs better than others because its construction is better suited for feeding through a laser printer.
● | Use tray 1 for card stock (164 g/m2 to 199 g/m2; 43- to 53-lb cover).
● | Card stock should lie flat with less than 5 mm (0.2 inch) of curl.
● | Make sure that the card stock is not wrinkled, nicked, or otherwise damaged.
● | Set margins at least 2 mm (0.08 inch) away from the edges.
CAUTION

In general, do not use paper that is heavier than the media specification recommended for this device. Doing so can cause misfeeds, jams, reduced print quality, and excessive mechanical wear. However, some heavier media, such as HP Cover Stock, can be used safely.

NOTE

Select Cardstock (164 g/m2 to 199 g/m2; 43- to 53-lb cover) in the printer driver.

Letterhead and preprinted forms
 Letterhead is premium paper that often has a watermark, sometimes uses cotton fiber, and is available in a wide range of colors and finishes with matching envelopes. Preprinted forms can be made of a broad spectrum of paper types ranging from recycled to premium.
Many manufacturers now design these grades of paper with properties optimized for laser printing and advertise the paper as laser compatible or laser guaranteed. Some of the rougher surface finishes, such as cockle, laid, or linen, might require the special fuser modes that are available on some printer models to achieve adequate toner adhesion.
NOTE

Some page-to-page variation is normal when printing with laser printers. This variation cannot be observed when printing on plain paper. However, this variation is obvious when printing on preprinted forms because the lines and boxes are already placed on the page.

To avoid problems when using preprinted forms, embossed paper, and letterhead, observe the following guidelines:
● | Use preprinted forms and letterhead paper that have been printed by offset lithography or engraving.
● | When the form is preprinted, be careful not to change the moisture content of the paper, and do not use materials that change the paper's electrical or handling properties. Seal the forms in moisture-proof wrap to prevent moisture changes during storage.
NOTE

To print a single-page cover letter on letterhead, followed by a multiple-page document, feed the letterhead face up in tray 1, and load the standard paper into one of the other trays. The device automatically prints from tray 1 first.

Vellum
 Vellum is special lightweight paper similar to parchment.
● | Print vellum from tray 1 only.
● | Do not print on both sides of vellum.
NOTE

From the printer driver, set the type of paper for tray 1 to vellum or light, and select the media by type.

Colored paper
 Colored paper should be of the same high quality as white xerographic paper.
HP LaserJet Tough paper

● | Use only HP LaserJet Tough paper. HP products are designed to work together for optimum printing results.
● | Handle HP LaserJet Tough paper by the edges. Oils from your fingers can cause print-quality problems.
Recycled paper
 This device supports recycled paper. Recycled paper must meet the same specifications as standard paper. See the HP LaserJet Printer Family Print Media Guide. Hewlett-Packard recommends that recycled paper contain no more than 5% ground wood.

This section provides information about the following topics:

  • Select the correct fuser mode


Select the correct fuser mode

Select the correct fuser mode

The device automatically adjusts the fuser mode based on the media type to which the tray is set. For example, heavy paper, such as card stock, might need a higher fuser-mode setting in order to make the toner adhere better to the page, but transparencies need a lower fuser-mode setting to avoid damage to the device. The default setting generally provides the best performance for most print-media types.

The fuser mode can be changed only if the media type has been set for the tray that you are using. See Control print jobs. After the media type has been set for the tray, then the fuser mode for that type can be changed on the Administration menu in the Print Quality submenu at the device control panel. See Print Quality menu.

NOTE

Using the High 1 or High 2 fuser mode setting improves the ability of the toner to adhere to paper, but it might cause other problems, such as excessive curl. The device might print at a slower speed when the fuser mode is set to High 1 or High 2. The table below describes the ideal fuser mode setting for supported media types.

Media type | Fuser mode setting
Plain | Normal
Preprinted | Normal
Letterhead | Normal
Transparency | Low 3
Prepunched | Normal
Labels | Normal
Bond | Normal
Recycled | Normal
Color | Normal
Light | Low 1
Card stock | Normal
Rough | High 1
Envelope | Envelope

To reset the fuser modes to the default settings, touch the Administration menu at the device control panel. Touch Print Quality, touch Fuser Modes, and then touch Restore Modes.


Select print media

Select print media

This device accepts a variety of media, such as cut-sheet paper, including up to 100% recycled fiber content paper; envelopes; labels; transparencies; and custom-size paper. Properties such as weight, composition, grain, and moisture content are important factors that affect device performance and output quality. Paper that does not meet the guidelines that are outlined in this manual can cause the following problems:

● | Poor print quality
● | Increased jams
● | Premature wear on the device, requiring repair
CAUTION

Using media that does not meet HP specifications can cause problems for the device, requiring repair. This repair is not covered by the HP warranty or service agreements.

This section provides information about the following topics:

  • Automatic size-sensing
  • Supported media weights and sizes


Automatic size-sensing

Automatic size-sensing

The device automatically senses the standard sizes of media loaded into trays 2 and 3 (and optional trays 4, 5, and 6) shown in the following list.

● A4 (297 x 210 mm; 11.7 x 8.27 inch)
● Letter (279 x 216 mm; 11 x 8.5 inch)
● B4-JIS (257 x 364 mm; 10.1 x 14.33 inch)
● B5-JIS (257 x 182 mm; 10.1 x 7.2 inch)
● Legal (216 x 356 mm; 8.5 x 14 inch)
● Executive (267 x 184 mm; 10.5 x 7.25 inch)
● A5 (210 x 148 mm; 8.27 x 5.83 inch)
● Executive JIS (216 x 330 mm; 8.5 x 13 inch)
● A3 (297 x 420 mm; 11.69 x 16.54 inch)
● Ledger (279 x 432 mm; 11 x 17 inch)
NOTE

A3- and ledger-size media are not supported in tray 2.


Supported media weights and sizes

Supported media weights and sizes

This section contains information about the sizes, weights, and capacities of paper and other print media that each tray supports.

Tray 1 specifications
Media type | Dimensions1 | Weight | Capacity2
Paper | Minimum: 76 x 127 mm (3 x 5 inches) Maximum: 312 x 470 mm (12.25 x 18.5 inches) | 60 to 199 g/m2 (16 to 53 lb) | Up to 100 sheets of 60 to 120 g/m2 (16 to 32 lb) paper. Fewer than 100 sheets of 120 to 199 g/m2 (32 to 53 lb) paper (maximum stack height: 13 mm or 0.5 inch)
Transparencies and opaque film | Minimum: 76 x 127 mm (3 x 5 inches) Maximum: 312 x 470 mm (12.25 x 18.5 inches) | Thickness: 0.10 to 0.13 mm (4 to 5 mils) | Up to 13 mm (0.5 inch) stack height
Labels3 | Minimum: 76 x 127 mm (3 x 5 inches) Maximum: 312 x 470 mm (12.25 x 18.5 inches) | Thickness: up to 0.23 mm (up to 9 mils) | Up to 13 mm (0.5 inch) stack height
Envelopes | Minimum: 76 x 127 mm (3 x 5 inches) Maximum: 312 x 470 mm (12.25 x 18.5 inches) | 75 g/m2 to 90 g/m2 (20 to 24 lb) | Up to 10 envelopes

1 The device supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on media weight and thickness, and environmental conditions.

3 Smoothness: 100 to 250 (Sheffield).

Tray 2 specifications
Media type | Dimensions1 | Weight | Capacity2
Paper | Minimum: 148 x 210 mm (5.83 x 8.27 inches) Maximum: 297 x 364 mm (11.7 x 14.33 inches) | 60 to 120 g/m2 (16 to 32 lb) | Up to 250 sheets

1 The device supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on the media weight and thickness, and environmental conditions.

Tray 3 specifications
Media type | Dimensions1 | Weight | Capacity2
Paper | Minimum: 148 x 210 mm (5.83 x 8.27 inches) Maximum: 297 x 432 mm (11.7 x 17 inches) | 60 to 120 g/m2 (16 to 32 lb) | Up to 250 sheets

1 The device supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on the media weight and thickness, and environmental conditions.

Optional trays 4, 5, and 6 specifications
Media type | Dimensions1 | Weight | Capacity2
Paper | Minimum: 148 x 210 mm (5.83 x 8.27 inches) Maximum: 297 x 432 mm (11.7 x 17 inches) | 60 to 120 g/m2 (16 to 32 lb) | Up to 500 sheets

1 The device supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on the media weight and thickness, and environmental conditions.

Specifications for automatic 2-sided printing
Trays | Dimensions1 | Weight | Capacity2
Tray 1 | Minimum: 148 x 210 mm (5.83 x 8.27 inches) Maximum: 297 x 432 mm (11.7 x 17 inches) | 60 to 120 g/m2 (16 to 32 lb) | Up to 100 sheets
Tray 2 | Minimum: 148 x 210 mm (5.83 x 8.27 inches) Maximum: 297 x 364 mm (11.7 x 14.33 inches) | 60 to 120 g/m2 (16 to 32 lb) | Up to 250 sheets
Tray 3 and optional trays 4, 5, and 6 | Minimum: 148 x 210 mm (5.83 x 8.27 inches) Maximum: 297 x 432 mm (11.7 x 17 inches) | 60 to 120 g/m2 (16 to 32 lb) | Tray 3: up to 250 sheets Optional trays 4, 5, and 6: up to 500 sheets

1 The device supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on the media weight and thickness, and environmental conditions.

Specifications for automatic stapling and stacking
Operation
 Dimensions1
 Weight
 Output-bin capacity2
Automatic stapling
 Standard sizes supported:
● | A4 (297 x 210 mm; 11.7 x 8.27 inch)
● | Letter (279 x 216 mm; 11 x 8.5 inch)
NOTE

Automatic stapling is not supported for rotated A4- or letter-size media.

60 to 120 g/m2 (16 to 32 lb)
 Up to 500 sheets
Automatic stacking
 Standard sizes supported:
● | A4 (297 x 210 mm; 11.7 x 8.27 inch)
● | Letter (279 x 216 mm; 11 x 8.5 inch)
● | B4-JIS (257 x 364 mm; 10.1 x 14.33 inch)
● | B5-JIS (257 x 182 mm; 10.1 x 7.2 inch)
● | Legal (216 x 356 mm; 8.5 x 14 inch)
● | Executive (267 x 184 mm; 10.5 x 7.25 inch)
● | A5 (210 x 148 mm; 8.27 x 5.83 inch)
● | Executive JIS (216 x 330 mm; 8.5 x 13 inch)
● | A3 (297 x 420 mm; 11.69 x 16.54 inch)
● | Ledger (279 x 432 mm; 11 x 17 inch)
NOTE

Automatic stacking is not supported for rotated A4- or letter-size media.

60 to 120 g/m2 (16 to 32 lb)
 Up to 500 sheets

1 The device supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on the media weight and thickness, and environmental conditions.

Specifications for the automatic document feeder (ADF)
Media type
 Dimensions1
 Weight
 Capacity2
Paper
 Minimum: 138 x 210 mm (5.43 x 8.27 inches)
Maximum: 279 x 432 mm (11 x 17 inches)
 60 to 120 g/m2 (16 to 32 lb)
 Up to 50 pages
NOTE

The automatic stapler can staple up to 30 sheets.

1 The device supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on the media weight and thickness, and environmental conditions.


Printing and paper-storage environment

Printing and paper-storage environment

Ideally, the printing and paper-storage environment should be at or near room temperature, and not too dry or too humid. Remember paper is hygroscopic; it absorbs and loses moisture rapidly.

Heat works with humidity to damage paper. Heat causes the moisture in paper to evaporate, while cold causes it to condense on the sheets. Heating systems and air conditioners remove most of the humidity from a room. As paper is opened and used, it loses moisture, causing streaks and smudging. Humid weather or water coolers can cause the humidity to increase in a room. As paper is opened and used it absorbs any excess moisture, causing light print and dropouts. Also, as paper loses and gains moisture it can distort. This can cause jams.

As a result, paper storage and handling are as important as the paper-making process itself. Paper storage environmental conditions directly affect the feed operation.

Care should be taken not to purchase more paper than can be easily used in a short time (about 3 months). Paper stored for long periods might experience heat and moisture extremes, which can cause damage. Planning is important to prevent damage to a large supply of paper.

Unopened paper in sealed reams can remain stable for several months before use. Opened packages of paper have more potential for environmental damage, especially if they are not wrapped with a moisture-proof barrier.

The paper-storage environment should be properly maintained to ensure optimum product performance. The required condition is 20° to 24°C (68° to 75°F), with a relative humidity of 45% to 55%. The following guidelines should be helpful when evaluating the paper's storage environment:

● | Paper should be stored at or near room temperature.
● | The air should not be too dry or too humid (due to the hygroscopic properties of paper).
● | The best way to store an opened ream of paper is to rewrap it tightly in its moisture-proof wrapping. If the product environment is subject to extremes, unwrap only the amount of paper to be used during the day's operation to prevent unwanted moisture changes.
● | Proper storage of envelopes helps contribute to print quality. Envelopes should be stored flat. If air is trapped in an envelope, creating an air bubble, then the envelope might wrinkle during printing.


Load media into the input trays

Load media into the input trays

This section provides information about the following topics:

  • Load tray 1 (multipurpose tray)
  • Customize tray 1 operation
  • Load trays 2 and 3 (and optional trays 4, 5, and 6)
  • Load special media


Load tray 1 (multipurpose tray)

Load tray 1 (multipurpose tray)

Load special print media, such as envelopes, labels, and transparencies, in tray 1 only. Load only paper in trays 2 and 3 (and optional trays 4, 5, and 6).

Tray 1 holds up to 100 sheets of paper, up to 75 transparencies, up to 50 sheets of labels, or up to 10 envelopes.

1. Open tray 1 by pulling the front cover down.

procedure illustration
2. Slide out the plastic tray extender. If the media that is being loaded is longer than 229 mm (9 in), also flip open the additional tray extender.

procedure illustration
3. Slide the media-width guides slightly wider than the media.

procedure illustration
4. For single-sided printing or copying, place media into the tray with the side to be printed facing up and the top of the media toward the front of the device. The media should be centered between the media-width guides and under the tabs on the media-width guides.

procedure illustration
NOTE

Load A4- and letter-size media with the long edge toward the device. Load other sizes (and load rotated A4- and letter-size media) with the short edge toward the device.

5. Slide the media-width guides inward until they lightly touch the media stack on both sides without bending it. Make sure that the media fits under the tabs on the media-width guides.

procedure illustration

NOTE

Do not add media to tray 1 while the device is printing. This could cause a jam. Do not close the front door when the device is printing.


Customize tray 1 operation

Customize tray 1 operation

The device can be set to print from tray 1 if it is loaded, or to print only from tray 1 if the type of media that is loaded is specifically requested.

Setting | Explanation
Tray 1 size is set to Any Size Tray 1 type is set to Any Type | The device usually pulls media from tray 1 first unless it is empty or closed. If you do not keep media in tray 1 all the time, or if you use tray 1 only to manually feed media, keep the default settings of the tray 1 size and type. The default settings for both the tray 1 size and type are Any. You can change size and type settings for tray 1 by touching the Trays tab under Supplies Status, and then touching Modify.
Tray 1 size or type is set to anything other than Any Size or Any Type | The device treats tray 1 like the other trays. Instead of looking for media in tray 1 first, the device pulls media from the tray that matches type and size settings that are selected in the software. In the printer driver, you can select media from any tray (including tray 1) by type, size, or source. To print by type and size of paper, see Control print jobs.


Load trays 2 and 3 (and optional trays 4, 5, and 6)

Load trays 2 and 3 (and optional trays 4, 5, and 6)

Trays 2 and 3 (and optional trays 4, 5, and 6) support only paper. For supported paper sizes, see Select print media.

NOTE

To take advantage of automatic size-sensing in the trays, load letter- and A4-size paper with the short edge of the media toward the front of the tray, as detailed in the steps below.

1. | Open the tray. procedure illustration
2. | Press the tab on the paper-length guide and slide it so that the pointer matches the paper size that you are loading. Make sure that the guide clicks into place. Also adjust the side media-width guides so that the pointer matches the paper size that you are loading. procedure illustration
3. | Place the paper in the tray, with the side to be printed facing down for single-sided printing, or facing up for automatic 2-side printing, and make sure that it is flat at all four corners. Keep the paper below the height tabs on the paper-length guide in the rear of the tray. procedure illustration
4. | Slide the tray into the device. procedure illustration


Load special media

Load special media

The following table provides guidelines for loading special media and configuring the printer driver. Use the correct media-type setting in the printer driver to obtain the best print quality. For some types of media, the device reduces the print speed.

NOTE

In the Windows printer driver, adjust the media type on the Paper tab in the Type is drop-down list.

In the Macintosh printer driver, adjust the media type on the Printer features pop-up menu in the Media type drop-down list.

Media type | Printer-driver setting | Tray 1 media orientation | Media orientation for other trays
Normal | Plain or unspecified | Side to be printed facing up | Side to be printed facing down
Envelopes | Envelope | Side to be printed facing up, stamp area nearest the device, short edge toward the device | Do not print envelopes from other trays.
Labels | Labels | Side to be printed facing up | Do not print labels from other trays.
Transparencies | Transparencies | Side to be printed facing up | Side to be printed facing down
Glossy | Plain or unspecified | Side to be printed facing up | Side to be printed facing down
Letterhead (single-sided printing) | Letterhead | Side to be printed facing up, with the top edge toward the front of the device | Side to be printed facing down, with the top edge toward the front of the device
Letterhead (2-sided printing) | Letterhead | Side to be printed facing down, with the top edge toward the front of the device | Side to be printed facing up, top edge toward the front of the device
Prepunched (single-sided printing) | Plain or unspecified | Side to be printed facing up, with the top edge toward the front of the device | Side to be printed facing down, with the top edge toward the front of the device
Prepunched (2-sided printing) | Plain or unspecified | Side to be printed facing down, with the top edge toward the front of the device | Side to be printed facing up, top edge toward the front of the device
Cardstock | Cardstock | Side to be printed facing up | Side to be printed facing down
Rough | Rough | Side to be printed facing up | Side to be printed facing down


Load documents for faxing, copying, and scanning

Load documents for faxing, copying, and scanning

This section provides information about the following topics:

  • Load a document onto the scanner glass
  • Load the automatic document feeder (ADF)


Load a document onto the scanner glass

Load a document onto the scanner glass

Use the scanner glass to copy, scan, or fax small, lightweight (less than 60 g/m2 or 16 lb), or irregularly-sized originals such as receipts, newspaper clippings, photographs, or old or worn documents.

1. Open the ADF lid.

procedure illustration
2. Place the document face-down on the scanner glass, as shown below:
● For letter- and A4-size documents, place the top right-hand corner of the document at the back, left corner of the scanner glass.

procedure illustration
● For rotated letter- and A4-size documents, place the top left-hand corner of the document at the back, left corner of the scanner glass. Also use this orientation for B5-size media and for custom-size media that is less than 210 mm (8.25 inches) in width.
NOTE

Make sure that the media in the input tray is loaded in the rotated orientation.

procedure illustration
● For legal-size, 11 x 17, and A3-size documents, place the top left-hand corner of the document at the back, left corner of the scanner glass.

procedure illustration
3. Close the ADF lid before you fax, copy, or scan the document.

procedure illustration


Load the automatic document feeder (ADF)

Load the automatic document feeder (ADF)

Use the ADF to copy, scan, or fax a document that has up to 50 pages (depending on the thickness of the pages).

1. Load the document face up in the ADF as shown below:
● | For letter- and A4-size documents, insert the long edge of the document into the ADF with the top of the document toward the back of the device. Procedure illustration
● | For rotated letter- and A4-size documents, insert the short edge (the top of the document) into the ADF. Procedure illustration
● | For legal-size, 11 x 17, and A3-size documents, insert the short edge (the top of the document) into the ADF. Procedure illustration
2. Slide the stack into the ADF until it does not move any farther.
3. Adjust the media guides until they are snug against the media.

Procedure illustration


Print on rotated media

Print on rotated media

The device can print on letter, A4, A5, Executive, and B5 (JIS) print media in a rotated orientation (short-edge first) from tray 1 and from tray 2. Printing on rotated media is slower. Some types of media feed better when rotated, such as prepunched paper (especially when it is printed on both sides from the optional duplexer) or labels that do not stack flat.

NOTE

To print on rotated A5, Executive, or B5 media, configure the media size as Custom in the printer driver.

Print from tray 1

1. | Load media with the side to be printed facing up, and the top, short edge toward the device. procedure illustration
2. | On the control panel, touch Supplies Status, touch the name of the tray, and then touch Modify.
3. | Touch Custom.
4. | Set the X Dimension and the Y Dimension. The labels in each tray indicate the X and Y directions.
5. | In the printer driver or software program, select the paper size as you normally would (or select Custom) and select tray 1 as the media source.

Print from tray 2

1. | Load paper with the side to be printed facing down, and the top, short-edge toward the right-hand side of the tray. procedure illustration
2. | In the printer driver or software program, select the size and source of the rotated paper.


Print full-bleed images

Print full-bleed images

Full-bleed images extend from edge to edge of the page. To achieve this effect, use larger paper, then trim its edges to the desired size.

CAUTION

Never print directly to the edge of paper. This causes toner to accumulate inside the device, which may affect print quality and damage the device. Print on paper up to 312 x 470 mm (12.28 x 18.5 in), leaving margins on all four sides of at least 2 mm (0.08 in).

NOTE

When printing paper wider than 297 mm (11.7 in), do not use the optional duplexer.


Print on custom-size media

Print on custom-size media

Custom-size paper can be printed from any of the trays. For media specifications, see Media and trays.

NOTE

Very small or very large custom-size paper should be printed from tray 1. The control panel can be set for one custom size at a time. Do not load more than one size of custom paper into the device.

For best printing performance when you print large numbers of small or narrow media and standard paper, print the standard paper first and then print the small or narrow media.

This section provides information about the following topics:

  • Guidelines for printing on custom-size paper
  • Set custom paper sizes
  • Load custom-size media into tray 1
  • Load custom-size media into trays 2 and 3 (and optional trays 4, 5, and 6)


Guidelines for printing on custom-size paper

Guidelines for printing on custom-size paper

● | Do not attempt to print from tray 1 on paper smaller than 76 mm (3 inches) wide or 127 mm (5 inches) long.
● | Do not attempt to print from trays 2 or 3 (or from optional trays 4, 5, or 6) on paper smaller than 148 mm (5.83 inches) wide or 210 mm (8.27 inches) long.
● | Set page margins at least 4.23 mm (0.17 in) away from the edges.


Set custom paper sizes

Set custom paper sizes

When custom paper is loaded, size settings need to be selected from the software program (the preferred method), the printer driver, or the control panel.

NOTE

All settings in the printer driver and software program (except configuring custom paper sizes) override control panel settings. (Software program settings override printer driver settings.)

If the settings are not available from the software, set the custom paper size from the control panel:

1. | On the control panel, touch Supplies Status, touch the name of the tray, and then touch Modify.
2. | Touch Custom.
3. | Set the X Dimension and the Y Dimension. The labels in each tray indicate the X and Y directions.
4. | In the software, select Custom as the paper size.


Load custom-size media into tray 1

Load custom-size media into tray 1

Load custom-size media in tray 1 using the same procedures as for standard-size media. See Load tray 1 (multipurpose tray).


Load custom-size media into trays 2 and 3 (and optional trays 4, 5, and 6)

Load custom-size media into trays 2 and 3 (and optional trays 4, 5, and 6)

1. | Pull open the tray and remove any media. procedure illustration
2. | Press the tab on media guide in the front of the tray and slide it so that the pointer shows a size larger than the paper size. Also adjust the side media-width guide to a size larger than the paper size that you are loading. procedure illustration
3. | Place the media in the tray and make sure that it is flat at all four corners. Keep the stack below the height tabs on the paper-length guide in the rear of the tray. procedure illustration
4. | On the paper-length guide, press the tab and slide it up against the edge of the stack. Also slide the side media-width guides up against the edge of the stack. procedure illustration
5. | Slide the tray into the device. procedure illustration


Control print jobs

Control print jobs

When a job is sent to the printer, the printer driver controls what paper tray is used to pull media through the printer. By default, the printer automatically selects the tray, but a specific tray can be chosen based on three user-specified settings: Source, Type, and Size. These settings are available from the Application Setting dialog box, the Print dialog box, or the printer driver.

Setting
 Description
Source
 Directs the printer to pull paper from a user-specified tray. The printer tries to print from this tray, no matter what type or size media is loaded in it. To begin printing, load the selected tray with the correct type or size of print media for the print job. After loading the tray, the printer begins printing. If the printer does not begin printing:
● | Verify the tray configuration matches the size or type of the print job.
● | Press OK to have the printer try to print from another tray.
Type or Size
 Directs the printer to pull paper or print media from the first tray that is loaded with the type or size that you selected. Always print by Type for special print media such as labels or transparencies.


Device features
Device features

Device features

  • Use the stapler
  • Use job storage features


Use the stapler

Use the stapler

The automatic stapler is only available on the HP LaserJet M5035XS MFP.

The optional stapler/stacker can staple jobs of up to 30 sheets of 75 g/m2 (20 lb) paper. The stapler can staple these sizes: A4, Letter, Legal, Executive (JIS), and 8.5x13. It can stack up to 500 sheets of paper.

● | Paper weight can range from 60 to 120 g/m2 (16 to 32 lb). Heavier paper might have a stapling limit of fewer than 30 sheets.
● | If the job consists of only one sheet, or if it consists of more than 30 sheets, the MFP delivers the job to the bin, but the MFP does not staple the job.
● | The stapler supports paper only. Do not try to staple other types of print media, such as envelopes, transparencies, or labels.

When you want the MFP staple a document, select stapling in the software. You can usually select the stapler in your program or printer driver, although some options might be available only in the printer driver. Where and how you make selections depends on your program or printer driver.

If you cannot select the stapler in the program or printer driver, select the stapler at the MFP control panel.

The stapler accepts print jobs if it is out of staples, but it does not staple the pages. The printer driver can be configured to disable the staple option if the staple cartridge is empty.

This section provides information about the following topics:

  • Load staples
  • Staple media


Load staples

Load staples

Each staple cassette holds 5,000 unformed staples.

1. | Open the stapler door. procedure illustration
2. | Lift up the green handle on the staple cartridge to dislodge it and then pull the cartridge out of the device. procedure illustration
3. | Insert the staple cartridge into the opening inside the stapler door and then press the green handle down. procedure illustration
4. | Close the stapler door. procedure illustration


Staple media

Staple media

Select the stapler at the control panel for printed jobs

1. | Touch Administration, touch Device Behavior, touch Stapler/Stacker, and then touch Staple.
2. | Touch the option that you want to use, either None or One left angled.

NOTE

Selecting the stapler at the printer control panel changes the default setting to Staple. It is possible that all print jobs will be stapled. However, settings that are changed in the printer driver override settings that are changed at the control panel.

Select the stapler in the printer driver for printed jobs (Windows)
NOTE

The following procedure changes the default setting to staple all print jobs.

1. | Open the printer driver. See Open the printer drivers. Look for the column with the heading "To change the print job default settings."
2. | On the Output tab, click the drop-down list under Staple, and click One Staple Angled.

NOTE

You can create a Quick Set with the appropriate settings.
Select the stapler in the printer driver for printed jobs (Mac)

Select the stapler by creating a new preset in the printer driver.

1. | Open the printer driver. See Open the printer drivers. Look for the column with the heading "To change the print job default settings," and follow the instructions for the operating system that you are using.
2. | Create the new preset.

Set the stapler at the control panel for all copy jobs
NOTE

The following procedure changes the default setting for all copy jobs.

1. | Touch Administration, touch Default Job Options, touch Default Copy Options, and then touch Staple/Collate.
2. | Touch the option that you want to use, either None or One left angled.

Set the stapler at the control panel for a single copy job
NOTE

The following procedure sets the stapling option for only the current copy job.

1. | Touch Copyand then touch Staple/Collate.
2. | Touch the option that you want to use, either None or Top left angled.

Configure the device to stop or continue when the staple cartridge is empty

You can specify whether the MFP stops printing when the staple cartridge is empty or if it continues printing but does not staple the jobs.

1. Touch Administration, touch Device Behavior, touch Stapler/Stacker, and then touch Staples Out.
2. Touch the option that you want to use:
● | Select Stop to stop all printing until the staple cartridge is replaced.
● | Select Continue to continue printing jobs without stapling them.


Use job storage features

Use job storage features

The following job-storage features are available for this device:

● | Proof and hold jobs: This feature provides a quick and easy way to print and proof one copy of a job and then print the additional copies.
● | Private jobs: When you send a private job to the device, the job does not print until you provide the required personal identification number (PIN) at the control panel.
● | QuickCopy jobs: You can print the requested number of copies of a job and then store a copy of the job on the device hard disk. Storing the job allows you to print additional copies of the job later.
● | Stored jobs: You can store a job such as a personnel form, time sheet, or calendar on the device and allow other users to print the job at any time. Stored jobs also can be protected by a PIN.

Follow the instructions in this section to gain access to the job storage features at the computer. See the specific section for the type of print, copy, or scan job that you want to create.

CAUTION

If you turn off the device, all QuickCopy, proof and hold, and private jobs are deleted.

This section provides information about the following topics:

  • Gain access to the job storage features
  • Use the proof and hold feature
  • Use the private job feature
  • Use the QuickCopy feature
  • Use the stored job feature


Gain access to the job storage features

Gain access to the job storage features

For Windows

1. | On the File menu, click Print.
2. | Click Properties, and then click the Job Storage tab.
3. | Select the job storage mode that you want.

For Macintosh

In newer drivers: Select Job Storage in the pull-down menu in the Print dialog box. In older drivers, select Printer Specific Options.


Use the proof and hold feature

Use the proof and hold feature

The proof and hold feature provides a quick and easy way to print and proof one copy of a job and then to print the additional copies.

To permanently store the job and prevent the device from deleting it when space is needed for something else, select the Stored Job option in the driver.

This section provides information about the following topics:

  • Create a proof and hold job
  • Print the remaining copies of a proof and hold job
  • Delete a proof and hold job


Create a proof and hold job

Create a proof and hold job

CAUTION

If the device needs additional space to store newer proof and hold jobs, the device deletes other stored proof and hold jobs, starting with the oldest job. To permanently store a job and prevent the device from deleting it when space is needed, select the Stored Job option in the driver instead of the Proof and Hold option.

In the driver, select the Proof and Hold option and type a user name and job name.

The device prints one copy of the job for you to proof. Then, see Print the remaining copies of a proof and hold job.


Print the remaining copies of a proof and hold job

Print the remaining copies of a proof and hold job

At the device control panel, use the following procedure to print the remaining copies of a job held on the hard disk.

1. | From the Home screen, touch Job Storage.
2. | Touch the Retrieve tab.
3. | Scroll to and touch the job storage folder that holds the job.
4. | Scroll to and touch the job that you want to print.
5. | Touch the Copies field to change the number of copies to print. Touch Retrieve Stored Job ( start button ) to print the document.


Delete a proof and hold job

Delete a proof and hold job

When you send a proof and hold job, the device automatically deletes your previous proof and hold job.

1. | From the Home screen, touch Job Storage.
2. | Touch the Retrieve tab.
3. | Scroll to and touch the job storage folder that holds the job.
4. | Scroll to and touch the job that you want to delete.
5. | Touch Delete.
6. | Touch Yes.


Use the private job feature

Use the private job feature

Use the private printing feature to specify that a job is not printed until you release it. First, set a 4-digit PIN by typing the PIN in the printer driver. The PIN is sent to the device as part of the print job. After you have sent the print job to the device, you must use the PIN to print the job.

This section provides information about the following topics:

  • Create a private job
  • Print a private job
  • Delete a private job


Create a private job

Create a private job

To specify that a job is private, in the driver, select the Private Job option, type a user name and job name, and then type a four-digit PIN. The job will not print until you enter the PIN at the device control panel.


Print a private job

Print a private job

You can print a private job at the control panel after the job has been sent to the device.

1. | From the Home screen, touch Job Storage.
2. | Touch the Retrieve tab.
3. | Scroll to and touch the job storage folder that holds the private job.
4. Scroll to and touch the private job that you want to print.
NOTE

A private job will have a [image] [lock symbol] next to it.

5. | Touch the PIN field.
6. | Use the numeric keypad to type the PIN, and then touch OK.
7. | Touch the Copies field to change the number of copies to print.
8. | Touch Retrieve Stored Job ( start button) to print the document.


Delete a private job

Delete a private job

A private job is automatically deleted from the device hard disk after you release it for printing. If you want to delete the job without printing it, use this procedure.

1. | From the Home screen, touch Job Storage.
2. | Touch the Retrieve tab.
3. | Scroll to and touch the job storage folder that holds the private job.
4. Scroll to and touch the private job that you want to delete.
NOTE

A private job will have a [image] [lock symbol] next to it.)

5. | Touch the PIN field.
6. | Use the numeric keypad to type the PIN, and then touch OK.
7. | Touch Delete.


Use the QuickCopy feature

Use the QuickCopy feature

The QuickCopy feature prints the requested number of copies of a job and stores a copy on the device hard disk. Additional copies of the job can be printed later. This feature can be turned off in the printer driver.

The default number of different QuickCopy jobs that can be stored on the device is 32. At the control panel, you can set a different default number. See Use the Administration menu.

This section provides information about the following topics:

  • Create a QuickCopy job
  • Print additional copies of a QuickCopy job
  • Delete a QuickCopy job


Create a QuickCopy job

Create a QuickCopy job

CAUTION

If the device needs additional space to store newer QuickCopy jobs, the device deletes other stored QuickCopy jobs, starting with the oldest job. To permanently store a job and prevent the device from deleting it when space is needed, select the Job Storage option in the driver instead of the QuickCopy option.

In the driver, select the QuickCopy option, and then type a user name and a job name.

When you send the job to print, the device prints the number of copies that you set in the driver. To print more quick copies at the device control panel, see Print additional copies of a QuickCopy job.


Print additional copies of a QuickCopy job

Print additional copies of a QuickCopy job

This section describes how to print additional copies of a job stored on the device hard disk at the control panel.

1. | From the Home screen, touch Job Storage.
2. | Touch the Retrieve tab.
3. | Scroll to and touch the job storage folder that holds the job.
4. | Scroll to and touch the job that you want to print.
5. | Touch the Copies field to change the number of copies to print.
6. | Touch Retrieve Stored Job ( start button ) to print the document.


Delete a QuickCopy job

Delete a QuickCopy job

Delete a QuickCopy job at the device control panel when you no longer need it. If the device requires additional space to store new QuickCopy jobs, the device automatically deletes other stored QuickCopy jobs, starting with the oldest job.

NOTE

Stored QuickCopy jobs can be deleted at the control panel or in HP Web Jetadmin.

1. | From the Home screen, touch Job Storage.
2. | Touch the Retrieve tab.
3. | Scroll to and touch the job storage folder that holds the job.
4. | Scroll to and touch the job that you want to delete.
5. | Touch Delete.
6. | Touch Yes.


Use the stored job feature

Use the stored job feature

You can save a print job to the device hard disk without printing it. You can then print the job at any time at the device control panel. For example, you might want to download a personnel form, calendar, time sheet, or accounting form that other users can print when they need it.

You also can create a stored copy job at the device control panel that can be printed at a later time.

This section provides information about the following topics:

  • Create a stored copy job
  • Create a stored print job
  • Print a stored job
  • Delete a stored job


Create a stored copy job

Create a stored copy job

1. | Place the original document face-down on the glass or face-up in the ADF.
2. | From the Home screen, touch Job Storage.
3. | Touch the Create tab.
4. Specify the name for the stored job in one of these ways:
● | Select an existing folder from the list. Touch New Job and type a job name.
● | Touch the box below the existing Folder Name: or Job Name: on the right-hand side of the screen, and then edit the text.
5. | A private stored job has a lock icon next to the name, and it requires that you specify a PIN to retrieve it. To make the job private, select PIN to Print and then type the PIN for the job. Touch OK.
6. | Touch More Options to view and change other job storage options.
7. After all the options are set, touch Create Stored Job ( start button) in the upper-left corner of the screen to scan the document and store the job. The job is saved on the device until you delete it, so you can print it as often as necessary.

For information about printing the job, see Print a stored job.


Create a stored print job

Create a stored print job

In the driver, select the Stored Job option, and then type a user name and job name. The job does not print until someone requests it at the device control panel. See Print a stored job.


Print a stored job

Print a stored job

At the control panel, you can print a job that is stored on the device hard disk.

1. | From the Home screen, touch Job Storage.
2. | Touch the Retrieve tab.
3. | Scroll to and touch the job storage folder that holds the stored job.
4. | Scroll to and touch the stored job that you want to print.
5. | Touch Retrieve Stored Job ( start button ) to print the document.
6. | Touch the Copies field to change the number of copies to print.
7. | Touch Retrieve Stored Job ( start button ) to print the document.

If the file has [image] (lock symbol) next to it, the job is a private job and requires a PIN. See Use the private job feature.


Delete a stored job

Delete a stored job

Jobs stored on the device hard disk can be deleted at the control panel.

1. | From the Home screen, touch Job Storage.
2. | Touch the Retrieve tab.
3. | Scroll to and touch the job storage folder that holds the stored job.
4. | Scroll to and touch the stored job that you want to delete.
5. | Touch Delete.
6. | Touch Yes.

If the file has [image] (lock symbol) next to it, the job requires a PIN to delete it. See Use the private job feature.


Printing tasks
Printing tasks

Printing tasks

  • Use features in the Windows printer driver
  • Use features in the Macintosh printer driver
  • Cancel a print job


Use features in the Windows printer driver

Use features in the Windows printer driver

When you print from a software program, many of the product features are available from the printer driver. For complete information about the features that are available in the printer driver, see the printer-driver Help. The following features are described in this section:

NOTE

Settings in the printer driver and software program generally override control-panel settings. Software-program settings generally override printer-driver settings.

This section provides information about the following topics:

  • Create and use quick sets
  • Use watermarks
  • Resize documents
  • Set a custom paper size from the printer driver
  • Use different paper and printing covers
  • Print a blank first page
  • Print multiple pages on one sheet of paper
  • Print on both sides of the paper
  • Use the Services tab


Create and use quick sets

Create and use quick sets

Use quick sets to save the current driver settings for reuse. Quick sets are available on most printer-driver tabs. You can save up to 25 Print Task Quick Sets.

Create a quick set

1. | Open the printer driver (see Open the printer drivers).
2. | Select the print settings that you want to use.
3. | In the Print Task Quick Sets box, type a name for the quick set.
4. | Click Save.

Use quick sets

1. | Open the printer driver (see Open the printer drivers).
2. | Select the quick set that you want to use from the Print Task Quick Sets drop-down list.
3. | Click OK.

NOTE

To use printer-driver default settings, select Default Print Settings from the Print Task Quick Sets drop-down list.


Use watermarks

Use watermarks

A watermark is a notice, such as "Confidential," that is printed in the background of each page of a document.

1. | On the File menu in the software program, click Print.
2. | Select the driver, and then click Properties or Preferences.
3. | From the Effects tab, click the Watermarks drop-down list.
4. | Click the watermark that you want to use. To create a new watermark, click Edit.
5. | If you want the watermark to appear only on the first page of the document, click First Page Only.
6. | Click OK.

To remove the watermark, click (none) in the Watermarks drop-down list.


Resize documents

Resize documents

Use the document resizing options to scale a document to a percentage of its normal size. You can also choose to print a document on a different size paper, with or without scaling.

Reduce or enlarge a document

1. | On the File menu in the software program, click Print.
2. | Select the driver, and then click Properties or Preferences.
3. | On the Effects tab, next to % of Normal Size, type the percentage by which you want to reduce or enlarge your document. You can also use the scroll bar to adjust the percentage.
4. | Click OK.

Print a document onto a different paper size

1. | On the File menu in the software program, click Print.
2. | Select the driver, and then click Properties or Preferences.
3. | On the Effects tab, click Print Document On.
4. | Select the paper size to print on.
5. | To print the document without scaling it to fit, make sure that the Scale to Fit option is not selected.
6. | Click OK.


Set a custom paper size from the printer driver

Set a custom paper size from the printer driver

1. | On the File menu in the software program, click Print.
2. | Select the driver, and then click Properties or Preferences.
3. | On the Paper or Paper/Quality tab, click Custom.
4. | On the Custom Paper Size window, type the name of the custom paper size.
5. | Type the paper-size length and width. If you type a size that is too small or too large, the driver adjusts the size to the minimum or maximum size that is allowed.
6. | If necessary, click the button to change the unit of measure between millimeters and inches.
7. | Click Save.
8. | Click Close. The name that you saved appears in the paper-size list for future use.


Use different paper and printing covers

Use different paper and printing covers

Follow these instructions for printing a first page that is different from other pages in the print job.

1. | Open the printer driver (see Open the printer drivers).
2. | On the Paper or Paper/Quality tab, select the appropriate paper for the first page of the print job.
3. | Click Use Different Paper/Covers.
4. | In the list box, click the pages or covers that you want to print on different paper.
5. | To print front or back covers, you must also select Add Blank or Preprinted Cover.
6. | In the Source is and Type is list boxes, select the appropriate paper type or source for the other pages of the print job.

NOTE

The paper size must be the same for all pages of the print job.


Print a blank first page

Print a blank first page

1. | Open the printer driver (see Open the printer drivers).
2. | On the Paper or Paper/Quality tab, click Use Different Paper/Covers.
3. | In the list box, click Front Cover.
4. | Click Add Blank or Preprinted Cover.


Print multiple pages on one sheet of paper

Print multiple pages on one sheet of paper

You can print more than one page on a single sheet of paper.

1. | On the File menu in the software program, click Print.
2. | Select the driver, and then click Properties or Preferences.
3. | Click the Finishing tab.
4. | In the section for Document Options, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
5. If the number of pages is greater than 1, select the correct options for Print Page Borders and Page Order.
● If you need to change the page orientation, click the Finishing tab, and then click Portrait or Landscape.
6. | Click OK. The product is now set to print the number of pages per sheet that you have selected.


Print on both sides of the paper

Print on both sides of the paper

When duplex printing is available, you can automatically print on both sides of a page. If duplex printing is not available, you can manually print on both sides of a page by feeding the paper through the product a second time.

NOTE

In the printer driver, Print on Both Sides (manually) is available only when duplex printing is not available or when duplex printing does not support the type of print media being used.

To configure the product for automatic or manual duplex printing, open the printer-driver properties, click the Device Settings tab, and then select the appropriate settings under Installable Options.

NOTE

The Device Settings tab is not available from within software programs.

NOTE

The procedure to open the printer-driver properties depends on the operating system that you are using. For information about opening the printer-driver properties for your operating system, see Open the printer drivers. Look for the column titled "To change the device configuration settings".

This section provides information about the following topics:

  • Use automatic duplex printing
  • Print on both sides manually
  • Layout options for printing on both sides


Use automatic duplex printing

Use automatic duplex printing

1. Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
● | For tray 1, load the letterhead paper with the front side up, bottom-edge first.
● | For all other trays, load the letterhead paper with front side down, and the top edge at the back of the tray.
CAUTION

To avoid jams, do not load paper that is heavier than 105 g/m2 (28 lb bond).

2. | Open the printer driver (see Open the printer drivers).
3. On the Finishing tab, click Print on Both Sides.
● If necessary, select Flip Pages Up to change the manner in which pages are turned, or select a binding option in the Booklet Layout list box.
4. | Click OK.


Print on both sides manually

Print on both sides manually

1. Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
● | For tray 1, load the letterhead paper with the front side up, bottom-edge first.
● | For all other trays, load letterhead paper with front side down, and the top edge at the back of the tray.
CAUTION

To avoid jams, do not load paper that is heavier than 105 g/m2 (28 lb bond).

2. | Open the printer driver (see Open the printer drivers).
3. | On the Finishing tab, select Print on Both Sides (manually).
4. | Click OK.
5. | Send the print job to the product. Follow the instructions in the pop-up window that appears before feeding the output stack into tray 1 for printing the second half.
6. | Go to the product. Remove any blank paper that is in tray 1. Insert the printed stack with the printed side up, and the bottom-edge feeding into the product first. You must print the second side from tray 1.
7. | If prompted, press a control-panel button to continue.


Layout options for printing on both sides

Layout options for printing on both sides

The four duplex orientation options are shown here. To select option 1 or 4, select Flip Pages Up in the printer driver.

1. Long-edge landscape | Every other printed image is oriented upside-down. Facing pages are read continuously from top to bottom.
2. Short-edge landscape | Every printed image is oriented right-side-up. Facing pages are read from top to bottom.
3. Long-edge portrait | This is the default setting, and the most common layout used. Every printed image is oriented right-side-up. Facing pages are read from top to bottom.
4. Short-edge portrait | Every other printed image is oriented upside-down. Facing pages are read continuously from top to bottom.


Use the Services tab

Use the Services tab

If the product is connected to a network, use the Services tab to obtain product and supply-status information. Click the Device and Supplies status icon to open the Device Status page of the HP Embedded Web Server. This page shows the current status of the product, the percentage of life remaining for each supply, and information for ordering supplies. For more information, see Use the embedded Web server.


Use features in the Macintosh printer driver

Use features in the Macintosh printer driver

When you print from a software program, many of the device features are available from the printer driver. For complete information about the features that are available in the printer driver, see the printer-driver Help. The following features are described in this section:

NOTE

Settings in the printer driver and software program generally override control-panel settings. Software-program settings generally override printer-driver settings.

This section provides information about the following topics:

  • Create and use presets
  • Print a cover page
  • Print multiple pages on one sheet of paper
  • Print on both sides of the paper


Create and use presets

Create and use presets

Use presets to save the current printer driver settings for reuse.

Create a preset

1. | Open the printer driver (see Open the printer drivers).
2. | Select the print settings.
3. | In the Presets box, click Save As..., and type a name for the preset.
4. | Click OK.

Use presets

1. | Open the printer driver (see Open the printer drivers).
2. | In the Presets menu, select the preset that you want to use.

NOTE

To use printer-driver default settings, select the Standard preset.


Print a cover page

Print a cover page

You can print a separate cover page for your document that includes a message (such as “Confidential”).

1. | Open the printer driver (see Open the printer drivers).
2. | On the Cover Page or Paper/Quality pop-up menu, select whether to print the cover page Before Document or After Document.
3. In the Cover Page Type pop-up menu, select the message that you want to print on the cover page.
NOTE

To print a blank cover page, select Standard as the Cover Page Type.


Print multiple pages on one sheet of paper

Print multiple pages on one sheet of paper

You can print more than one page on a single sheet of paper. This feature provides a cost-effective way to print draft pages.

1. | Open the printer driver (see Open the printer drivers).
2. | Click the Layout pop-up menu.
3. | Next to Pages per Sheet, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
4. | Next to Layout Direction, select the order and placement of the pages on the sheet.
5. | Next to Borders, select the type of border to print around each page on the sheet.


Print on both sides of the paper

Print on both sides of the paper

When duplex printing is available, you can automatically print on both sides of a page. Otherwise, you can manually print on both sides of a page by feeding the paper through the device a second time.

CAUTION

To avoid jams, do not load paper that is heavier than 105 g/m2 (28-lb bond).

Use automatic duplex printing

1. Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
● | For tray 1, load the letterhead paper face-up with the bottom edge feeding into the printer first.
● | For all other trays, load the letterhead paper face-down with the top edge at the back of the tray.
2. | Open the printer driver (see Open the printer drivers).
3. | Open the Layout pop-up menu.
4. | Next to Two Sided Printing, select either Long-Edge Binding or Short-Edge Binding.
5. | Click Print.

Print on both sides manually

1. Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
● | For tray 1, load the letterhead paper face-up with the bottom edge feeding into the printer first.
● | For all other trays, load the letterhead paper face-down with the top edge at the back of the tray.
CAUTION

To avoid jams, do not load paper that is heavier than 105 g/m2 (28-lb bond).

2. | Open the printer driver (see Open the printer drivers).
3. On the Finishing pop-up menu, select the Manual Duplex option.
NOTE

If the Manual Duplex option is not enabled, select Manually Print on 2nd Side.

4. | Click Print. Follow the instructions in the pop-up window that appears on the computer screen before replacing the output stack in tray 1 for printing the second half.
5. | Go to the printer, and remove any blank paper that is in tray 1.
6. | Insert the printed stack face-up with the bottom edge feeding into the printer first in tray 1. You must print the second side from tray 1.
7. | If prompted, press the appropriate control-panel button to continue.


Cancel a print job

Cancel a print job

You can stop a print request by using the control panel or by using the software program. For instructions about how to stop a print request from a computer on a network, see the online Help for the specific network software.

NOTE

It can take some time for all printing to clear after you have canceled a print job.

This section provides information about the following topics:

  • Stop the current print job from the control panel
  • Stop the current print job from the software program


Stop the current print job from the control panel

Stop the current print job from the control panel

1. Press Stop on the control panel.
2. On the touchscreen, on the Device Has Been Paused screen, touch Cancel current job.
NOTE

If the print job is too far into the printing process, you might not have the option to cancel it.


Stop the current print job from the software program

Stop the current print job from the software program

A dialog box will appear briefly on the screen, giving you the option to cancel the print job.

If several requests have been sent to the device through your software, they might be waiting in a print queue (for example, in Windows Print Manager). See the software documentation for specific instructions about canceling a print request from the computer.

If a print job is waiting in a print queue (computer memory) or print spooler (Windows 2000 or XP), delete the print job there.

Click Start and then click Printers. Double-click the device icon to open the print spooler. Select the print job that you want to cancel, and then press Delete. If the print job is not cancelled, you might need to shut down and restart the computer.


Copy
Copy

Copy

This device can function as a standalone, walk-up copier. It is not necessary to install the printing system software on the computer, nor is it necessary to have the computer turned on to make photocopies. You can adjust the copy settings at the control panel. You can also copy originals by using either the ADF or the scanner glass. The device can process copying, printing, and digital-sending jobs simultaneously.

This chapter provides information about how to make copies and how to change copy settings, including the following topics:

It is recommended that you review the basic control‑panel information before using the device copying functions. See Control panel for more information.

  • Use the Copy screen
  • Set the default copy options
  • Basic copy instructions
  • Adjust the copy settings
  • Change the copy-collation setting
  • Copy two-sided documents
  • Copy mixed-size originals
  • Copy photos and books
  • Combine copy jobs by using Job Build
  • Cancel a copy job


Use the Copy screen

Use the Copy screen

From the Home screen, touch Copy to view the Copy screen. The Copy screen is shown in Copy screen. Note that only the first six copy features are immediately visible. In order to view additional copy features, touch More Options.

Copy screen

    http://www.hp.com


Set the default copy options

Set the default copy options

You can use the administration menu to establish default settings that apply to all copy jobs. If necessary, you can override most settings for an individual job. After that job is complete, the device returns to the default settings.

1. | From the Home screen, scroll to and touch Administration.
2. | Touch Default Job Options, and then touch Default Copy Options.
3. | Several options are available. You can configure defaults for all options, or for only some options. For information about each option, see Adjust the copy settings. The built-in Help system also provides an explanation of each option. Touch the Help button ( start button ) in the upper-right corner of the screen.
4. | To exit the administration menu, touch the Home button ( start button ) in the upper-left corner of the screen.


Basic copy instructions

Basic copy instructions

This section provides the basic instructions for copying.

This section provides information about the following topics:

  • Copy from the scanner glass
  • Copy from the document feeder


Copy from the scanner glass

Copy from the scanner glass

Use the scanner glass to make as many as 999 copies of small, lightweight media (less than 60 g/m2 or 16 lb) or heavy media (more than 105 g/m2 or 28 lb). This includes media such as receipts, newspaper clippings, photographs, old documents, worn documents, and books.

Place original documents face-down on the glass. Align the corner of the original with the upper-left corner of the glass.

To make copies by using the default copy options, use the numeric keypad on the control panel to select the number of copies, and press Start. To use customized settings, touch Copy. Specify the settings, and then press Start. For more information about using customized settings, see Adjust the copy settings.


Copy from the document feeder

Copy from the document feeder

Use the document feeder to make as many as 999 copies of a document that has up to 50 pages (depending on the thickness of the pages). Place the document into the document feeder with the pages facing up.

To make copies by using the default copy options, use the numeric keypad on the control panel to select the number of copies, and press Start. To use customized settings, touch Copy. Specify the settings, and then press Start. For more information about using customized settings, see Adjust the copy settings.

Before starting another copy job, retrieve the original document from the document-feeder output bin that is under the document feeder input tray, and retrieve the copies from the appropriate output bin.


Adjust the copy settings

Adjust the copy settings

The device offers several features so you can optimize copied output. These features are all available on the Copy screen.

The Copy screen consists of several pages. From the first page, touch More Options to go to the next page. Then touch the up or down arrow buttons to scroll to other pages.

For details about how to use an option, touch the option, and then touch the help ( start button) button in the upper-right corner of the screen. The following table provides an overview of the copy options.

NOTE

Depending on how the system administrator has configured the device, some of these options might not appear. The options in the table are listed in the order in which they can appear.

Option name | Description
Sides | Use this feature to indicate whether the original document is printed on one or both sides, and whether the copies should be printed on one or both sides.
Staple/Collate or Collate | If the optional HP Stapler/Stacker/Separator is attached, the Staple/Collate option is available. Use this feature to set up options for stapling and assembling the pages in sets of copies. If the optional HP Stapler/Stacker/Separator is not attached, the Collate option is available. Use this feature to assemble each set of copied pages in the same order as the original document.
Paper Selection | Use this feature to select the tray that holds the size and type of paper that you want to use.
Image Adjustment | Use this feature to improve the overall quality of the copy. For example, you can adjust the darkness and sharpness, and you can use the Background Cleanup setting to remove faint images from the background or to remove a light background color.
Content Orientation | Use this feature to specify the way the content of the original page is placed on the page: portrait or landscape.
Output Bin | Use this feature to select an output bin for the copies.
Optimize Text/Picture | Use this feature to optimize the output for a particular type of content. You can optimize the output for text or printed pictures, or you can manually adjust the values.
Pages per Sheet | Use this feature to copy multiple pages onto one sheet of paper.
Original Size | Use this feature to describe the page size of the original document.
Booklet Format | Use this feature to copy two or more pages onto one sheet of paper so you can fold the sheets in the center to form a booklet.
Edge-To-Edge | Use this feature to avoid shadows that can appear along the edges of copies when the original document is printed close to the edges. Combine this feature with the Reduce/Enlarge feature to ensure that the entire page is printed on the copies.
Job Build | Use this feature to combine several sets of original documents into one copy job. Also use this feature to copy an original document that has more pages than the document feeder can accommodate at one time.


Change the copy-collation setting

Change the copy-collation setting

You can set the device to automatically collate multiple copies into sets. For example, if you are making two copies of three pages and the automatic collation is on, the pages print in this order: 1,2,3,1,2,3. If automatic collation is off, the pages print in this order: 1,1,2,2,3,3.

To use the automatic collation, the original document size must fit into the memory. If it does not, the device makes only one copy and a message appears notifying you of the change. If that happens, use one of the following methods to finish the job:

● | Split the job into smaller jobs that contain fewer pages.
● | Make only one copy of the document at a time.
● | Turn off the automatic collation.

The collation setting you select is in effect for all copies until you change the setting. The default setting for automatic copy collation is On.

1. | On the control panel, touch Copy.
2. | Touch Staple/Collate.
3. | Touch Collate.


Copy two-sided documents

Copy two-sided documents

Two-sided documents can be copied manually or automatically.

This section provides information about the following topics:

  • Copying two-sided documents manually
  • Copy two-sided documents automatically (duplex models only)


Copying two-sided documents manually

Copying two-sided documents manually

Copies resulting from this procedure are printed on one side, and need to be hand-collated.

1. | Load the documents to be copied into the document feeder input tray with the first page facing up, and with the top of the page leading into the document feeder.
2. | Touch Start Copy. The odd-numbered pages are copied and printed.
3. | Remove the stack from the document feeder output tray and reload the stack with the last page facing up, and with the top of the page leading into the document feeder.
4. | Touch Start Copy. The even-numbered pages are copied and printed.
5. | Collate the odd- and even-numbered printed copies. product illustration


Copy two-sided documents automatically (duplex models only)

Copy two-sided documents automatically (duplex models only)

The default copy setting is one-sided to one-sided. Use the following procedures to change the setting so you can copy from or to documents that are two-sided.

Make two-sided copies from one-sided documents

1. | Load the documents to be copied into the document feeder with the first page facing up, and with the top of the page leading.
2. | On the control panel, touch Copy.
3. | Touch Sides.
4. | Touch 1–sided original, 2–sided output.
5. | Touch OK.
6. | Touch Start Copy.

Make two-sided copies from two-sided documents

1. Load the documents to be copied into the document feeder with the first page facing up, and with the top of the page leading.
NOTE

Two-sided copying from the flatbed scanner glass is not supported.
2. | On the control panel, touch Copy.
3. | Touch Sides.
4. | Touch 2–sided original, 2–sided output.
5. | Touch OK.
6. | Touch Start Copy.

Make one-sided copies from two-sided documents

1. | Load the documents to be copied into the document feeder with the first page facing up, and with the top of the page leading.
2. | On the control panel, touch Copy.
3. | Touch Sides.
4. | Touch 2–sided original, 1–sided output.
5. | Touch OK.
6. | Touch Start Copy.


Copy mixed-size originals

Copy mixed-size originals

You can copy original documents that are printed on different sizes of paper as long as the sheets of paper have one common dimension. For example, you could combine letter and legal sizes, or you could combine A4 and A5 sizes.

1. | Arrange the sheets in the original document so they all have the same width.
2. | Place the sheets face-up into the document feeder, and adjust both paper guides against the document.
3. | From the Home screen, touch Copy.
4. Touch Original Size.
NOTE

If this option is not on the first screen, touch More Options until the option appears.

5. | Select Mixed Ltr/Lgl, and then touch OK.
6. | Touch Start Copy.


Copy photos and books

Copy photos and books

Copy a photo
NOTE

Photos should be copied from the flatbed scanner, not from the document feeder.

1. | Lift the lid and place the photo on the flatbed scanner with the picture-side down and the upper-left corner of the photo in the upper-left corner of the glass.
2. | Gently close the lid.
3. | Touch Start Copy.

Copy a book

1. | Lift the lid and place the book on the flatbed scanner with the page that you want to copy at the upper-left corner of the glass.
2. | Gently close the lid.
3. | Gently press down on the lid to press the book to the flatbed scanner surface.
4. | Touch Start Copy.


Combine copy jobs by using Job Build

Combine copy jobs by using Job Build

Use the Job Build feature to build a single copy job from multiple scans. You can use either the document feeder or the scanner glass. The settings for the first scan are used for subsequent scans.

1. | Touch Copy.
2. | Scroll to and touch Job Build.
3. | Touch Job Build On.
4. | Touch OK.
5. | If necessary, select the desired copy options.
6. | Touch Start Copy. After each page is scanned, the control panel prompts you for more pages.
7. | If the job contains more pages, load the next page, and then touch Start Copy. If the job contains no more pages, touch Finished to print.

NOTE

In Job Build, if you scan the first page of a document by using the document feeder, then you must scan all of the pages in that document by using the document feeder. If you scan the first page of a document by using the scanner glass, then you must scan all of the pages in that document by using the scanner glass.


Cancel a copy job

Cancel a copy job

To cancel the copy job that is currently running, touch Stop on the control panel. This pauses the device. Then touch Cancel current job.

NOTE

If you cancel a copy job, clear the document from the flatbed scanner or from the automatic document feeder.


Scan and send e-mail
Scan and send e-mail

Scan and send e-mail

The device offers color-scanning and digital-sending capabilities. By using the control panel, you can scan black-and-white or color documents and send them to an e‑mail address as an e‑mail attachment. To use digital sending, the device must be connected to a local area network (LAN). The device connects directly to your LAN.

NOTE

The device cannot copy or print in color, but it can scan and send color images.

This chapter addresses the following topics:

  • Configure e-mail settings
  • Use the Send E-mail screen
  • Perform basic e-mail functions
  • Use the address book
  • Change e‑mail settings for the current job
  • Scan to a folder
  • Scan to a workflow destination


Configure e-mail settings

Configure e-mail settings

Before you can send a document to e‑mail, you must configure the device for e‑mailing.

NOTE

The instructions that follow are for configuring the device at the control panel. You can also perform these procedures by using the embedded Web server. For more information, see Embedded Web server.

This section provides information about the following topics:

  • Supported protocols
  • Configure e-mail server settings
  • Find gateways


Supported protocols

Supported protocols

The HP LaserJet M5025 MFP models support Simple Mail Transfer Protocol (SMTP). The HP LaserJet M5035 MFP models support SMTP and Lightweight Directory Access Protocol (LDAP).

SMTP
● | SMTP is a set of rules that define the interaction between programs that send and receive e-mail. In order for the device to send documents to e-mail, it must be connected to a LAN that has a valid SMTP IP address. The SMTP server must also have Internet access.
● | If you are using a LAN connection, contact your system administrator to obtain the IP address for your SMTP server. If you are connecting through a DSL connection, contact the service provider to obtain the SMTP server IP address.
LDAP
● LDAP is used to gain access to a database of information. When the device uses LDAP, it searches a global list of e‑mail addresses. As you begin to type the e‑mail address, LDAP uses an auto-complete feature that supplies a list of e‑mail addresses that match the characters you type. As you type additional characters, the list of matching e‑mail addresses becomes smaller.
● The device supports LDAP, but a connection to an LDAP server is not required in order for the device to be able to send to e‑mail.
NOTE

If you need to change the LDAP settings, you must change them by using the embedded Web server. For more information, see Use the embedded Web server, or see the Embedded Web Server User Guide on the device CD.


Configure e-mail server settings

Configure e-mail server settings

Consult your system administrator to find the IP address for the SMTP server. Or, find the IP address from the device control panel (touch Network Address). Then use the following procedures to manually configure and test the IP address.

Configure the SMTP gateway address

1. | From the Home screen, touch Administration.
2. | Touch Initial Setup.
3. | Touch E-mail Setup, and then touch SMTP Gateway.
4. | Type the SMTP gateway address, either as an IP address or as a fully qualified domain name. If you do not know the IP address or domain name, contact the network administrator.
5. | Touch OK.

Test the SMTP settings

1. | From the Home screen, touch Administration.
2. | Touch Initial Setup.
3. | Touch E-mail Setup, and then touch Test Send Gateways. If the configuration is correct, Gateways OK appears on the control‑panel display.

If the first test was successful, send an e-mail to yourself by using the digital-send feature. If you receive the e‑mail, you have successfully configured the digital-sending feature.

If you do not receive the e-mail, use these actions to resolve issues with the digital-sending software:

● | Check the SMTP and address to make sure that you typed them correctly.
● | Print a configuration page. Verify that the SMTP gateway address is correct.
● | Make sure that the network is operating correctly. Send an e‑mail to yourself from a computer. If you receive the e‑mail, the network is operating correctly. If you do not receive the e‑mail, contact your network administrator or Internet service provider (ISP).
● | Run the DISCOVER.EXE file. This program attempts to find the gateway. You can download the file from the HP Web site at www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.


Find gateways

Find gateways

If you do not know the SMTP gateway address, you can use one of the following methods to find it.

This section provides information about the following topics:

  • Find the SMTP gateway from the device control panel
  • Find the SMTP gateway from an e-mail program


Find the SMTP gateway from the device control panel

Find the SMTP gateway from the device control panel

1. | From the Home screen, touch Administration.
2. | Touch Initial Setup.
3. | Touch E-mail Setup, and then touch Find Send Gateways. The touchscreen displays a list of detected SMTP servers.
4. | Select the correct SMTP server, and then touch OK.


Find the SMTP gateway from an e-mail program

Find the SMTP gateway from an e-mail program

Because most e‑mail programs also use SMTP to send e‑mail and LDAP to address e‑mail messages, you might be able to find the hostname of the SMTP gateway and LDAP server by looking at the settings for your e‑mail program.

NOTE

The find gateway features might be unable to detect a valid SMTP server on the network if it uses an internet service provider (ISP). To find the ISP e-mail server address, contact the ISP.


Use the Send E-mail screen

Use the Send E-mail screen

Use the touchscreen to navigate through the options on the Send E‑mail screen.

1 | Send E-mail button | Touching this button scans the document and sends an e-mail file to the provided e-mail addresses.
2 | Home button | Touching this button opens the Home screen.
3 | From: field | Touch this field to open the keyboard, and then type your e-mail address. If the system administrator has configured the device to do so, this field might automatically insert a default address.
4 | To: field | Touch this field to open the keyboard, and then type the e-mail addresses of those whom you want to receive the scanned document.
5 | Subject: field | Touch this field to open the keyboard, and then type a subject title.
6 | More Options button | Touch this button to change certain e-mail settings for the current scan job.
7 | Scroll bar | Use the scroll bar to view and set up the CC:, BCC:, Message, and File Name fields. Touch any of those fields to open the keyboard and add the necessary information.
8 | Address book buttons | Touch these buttons to use the address book to populate the To:, CC:, or BCC: fields. For more information, see Use the address book.
9 | Help button | Touch this button for control-panel help. For more information, see Control panel.
10 | Error/warning button | This button appears only when there is an error or warning in the status line area. Touch it to open a pop-up screen that will help you resolve the error or warning.


Perform basic e-mail functions

Perform basic e-mail functions

The device e‑mail feature offers the following benefits:

● | Sends documents to multiple e‑mail addresses, saving time and delivery costs.
● | Delivers files in black-and-white or in color. Files can be sent in different file formats that the recipient can manipulate.

With e‑mail, documents are scanned into the device memory and sent to an e‑mail address or multiple addresses as an e‑mail attachment. Digital documents can be sent in several graphics formats, such as .TFF and .JPG, which allows recipients to manipulate the document file in various programs to meet their specific needs. Documents arrive in near-original quality, and then can be printed, stored, or forwarded.

In order to use the e‑mail feature, the device needs to be connected to a valid SMTP local area network that includes Internet access.

This section provides information about the following topics:

  • Load documents
  • Send documents


Load documents

Load documents

You can scan a document by using either the glass or the ADF. The glass and ADF can accommodate Letter-, Executive-, A4-, and A5-size originals. The ADF can also accommodate Legal-size originals. Smaller originals, receipts, irregular and worn documents, stapled documents, previously folded documents, and photographs should be scanned by using the glass. Multiple-page documents can be scanned easily by using the ADF.


Send documents

Send documents

The device scans both black-and-white and color originals. You can use default settings or change the scanning preferences and file formats. The following are the default settings:

● | Color
● | PDF (requires the recipient to have an Adobe Acrobat® viewer to view the e‑mail attachment)

For information about changing the settings for the current job, see Change e‑mail settings for the current job.

This section provides information about the following topics:

  • Send a document
  • Use the auto-complete function


Send a document

Send a document

1. | Place the document face-down on the scanner glass or face-up in the ADF.
2. | From the Home screen, touch E-mail.
3. | If prompted, type your user name and password.
4. | Complete the From:, To:, and Subject: fields. Scroll down and complete the CC:, BCC:, and Message fields if appropriate. Your user name or other default information might appear in the From: field. If so, you might not be able to change it.
5. | (Optional) Touch More Options to change the settings for the document that you are sending (for example, the document’s original size). If you are sending a two-sided document, you should select Sides and an option with a two-sided original.
6. | Press Start to begin sending.
7. | When you are finished, remove the original document from the scanner glass or ADF.


Use the auto-complete function

Use the auto-complete function

When you type characters into the To:, CC:, or From: fields on the Send E-mail screen, the auto-complete function is activated. As you type the required address or name by using the keyboard screen, the device automatically searches the address book list and completes the address or name by using the first match. You can then select that name by touching Enter, or continue typing the name until auto-complete finds the correct entry. If you type a character that does not match any entry in the list, the auto-complete text is removed from the display to indicate that you are typing an address that is not in the address book.


Use the address book

Use the address book

You can send e‑mail to a list of recipients by using the address book feature of the device. See your system administrator for information about configuring address lists.

NOTE

You can also use the embedded Web server to create and manage the e‑mail address book. For more information, see Embedded Web server.

This section provides information about the following topics:

  • Create a recipient list
  • Use the local address book


Create a recipient list

Create a recipient list

1. | From the Home screen, touch E-mail.
2. Complete one of the following steps:
● Touch To: to open the keyboard screen, and then type the recipients' e-mail addresses. Separate multiple e-mail addresses with a semicolon or by touching Enter on the touchscreen.
● Use the address book.
a. | On the Send E-mail screen, touch the address book button ( address book button) to open the address book.
b. | Navigate the entries in the address book by using the scroll bar. Hold down the arrow to scroll quickly through the list.
c. Highlight the name to select a recipient, and then touch the add button ( add button).

You can also select a distribution list by touching the drop-down list at the top of the screen and then touching All, or add a recipient from a local list by touching Local in the drop-down list. Highlight the appropriate names, and then touch add button to add the name to your list of recipients.

You can remove a recipient from your list by scrolling to highlight the recipient, and then touching the remove button ( remove button).

3. | The names in the recipient list are placed in the text line of the keyboard screen. If you want, you can add a recipient that is not found in the address book by typing the e‑mail address on the keyboard. After you are satisfied with your recipient list, touch OK.
4. | Touch OK.
5. | Finish typing information in the CC: and Subject: fields on the Send E-mail screen, if necessary. You can check the list of recipients by touching the down arrow in the To: text line.
6. | Press Start.


Use the local address book

Use the local address book

Use the local address book to store frequently-used e-mail addresses. The local address book can be shared between devices that use the same server to gain access to the HP Digital Sending software.

You can use the address book when you type e-mail addresses in the From:, To:, CC:, or BCC: fields. You can also add or delete addresses in the address book.

To open the address book, touch the address book button ( address book button).

This section provides information about the following topics:

  • Add e-mail addresses to the local address book
  • Delete e-mail addresses from the local address book


Add e-mail addresses to the local address book

Add e-mail addresses to the local address book

1. | Touch Local.
2. | Touch add button .
3. | (Optional) Touch the Name field, and in the keyboard that appears type a name for the new entry. Touch OK. The name is the alias for the e‑mail address. If you do not type an alias name, the alias will be the e‑mail address itself.
4. | Touch the Address field, and in the keyboard that appears type the e‑mail address for the new entry. Touch OK.


Delete e-mail addresses from the local address book

Delete e-mail addresses from the local address book

You can delete e‑mail addresses that you no longer use.

NOTE

To change an e‑mail address, you must first delete the address and then add the corrected address as a new address in the local address book.

1. | Touch Local.
2. | Touch the e‑mail address that you want to delete.
3. | Touch remove button . The following confirmation message appears: Do you want to delete the selected address(es)?
4. | Touch Yes to delete the e‑mail address(es) or touch No to return to the Address Book screen.


Change e‑mail settings for the current job

Change e‑mail settings for the current job

Use the More Options button to change the following e-mail settings for the current print job:

Button | Description
Document File Type | Touch this button to change the type of file the device creates after scanning the document.
Output Quality | Touch this button to increase or decrease the print quality of the file being scanned. A higher quality setting produces a larger file size.
Resolution | Touch this button to change the scan resolution. A higher resolution setting produces a larger file size.
Color/Black | Touch this button to determine whether you will scan the document in color or in black-and-white.
Original Sides | Touch this button to indicate if the original document is one-sided or two-sided.
Content Orientation | Touch this button to select either the portrait or landscape orientation for the original.
Original Size | Touch this button to select the size of the document: letter, A4, legal, or mixed letter/legal.
Optimize Text/Picture | Touch this button to change the scanning procedure based on the type of document that you are scanning.
Job Build | Touch this button to activate or deactivate the Job Build mode, which enables you to scan several small scan jobs and send them as one file.
Image Adjustment | Touch this button to change the darkness and sharpness settings, or to clean up background clutter on the original.


Scan to a folder

Scan to a folder

NOTE

This device feature is supported for the HP LaserJet M5035 MFP models only.

If the system administrator has made the feature available, the device can scan a file and send it to a folder on the network. Supported operating systems for folder destinations include Windows 2000, Windows XP, and Windows Server 2003, and Novell.

NOTE

You might be required to supply a user name and password in order to use this option, or to send to certain folders. See your system administrator for more information.

1. | Place the document face-down on the scanner glass or face-up in the ADF.
2. | From the Home screen, touch Network Folder.
3. | In the Quick Access Folders list, select the folder in which you want to save the document.
4. | Touch the File Name field to open the keyboard pop-up screen, and then type the file name.
5. | Touch Send to Network Folder.


Scan to a workflow destination

Scan to a workflow destination

NOTE

This device feature is provided by the optional Digital Sending Software product and is supported for the HP LaserJet M5035 MFP models only.

If the system administrator has enabled the workflow functionality, you can scan a document and send it to a custom workflow destination. A workflow destination gives you the ability to send additional information, along with the scanned document, to a specified network or file transfer protocol (FTP) location. Prompts for specific information appear on the control‑panel display. The system administrator can also designate a printer as a workflow destination, which allows you to scan a document and then send it directly to a network printer for printing.

1. | Place the document face-down on the scanner glass or face-up in the ADF.
2. | From the Home screen, touch Workflow.
3. | Select the destination to which you want to scan.
4. | In the Text Field field, type the data that you want to accompany the file, and then touch Send Workflow.


Fax
Fax

Fax

The HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP models come with an HP LaserJet analog fax accessory 300; already installed. Windows users can also install the optional HP Digital Sending Software (DSS), which provides digital faxing services.

For complete instructions for configuring the fax accessory and for using the fax features, see the HP LaserJet Analog Fax Accessory 300 User Guide. The guide is included with the HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP.

This chapter provides information about the following topics.

  • Analog fax
  • Digital fax


Analog fax

Analog fax

When the HP LaserJet analog fax accessory 300 is installed, the MFP can function as a standalone fax machine.

The HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP models come with an HP LaserJet analog fax accessory 300; already installed. For the HP LaserJet M5025 MFP and HP LaserJet M5035 MFP models, you can order this accessory as an option. See Order parts, accessories, and supplies for information about ordering the analog fax accessory.

This section provides information about the following topics:

  • Install the fax accessory
  • Connect the fax accessory to a phone line
  • Configure and use the fax features


Install the fax accessory

Install the fax accessory

Use this procedure to install the analog fax accessory if it is not already installed.

1. Turn off the device, and disconnect all of the cables.

procedure illustration
2. At the back of the device, remove the formatter cover.

procedure illustration
3. Open the formatter door.

procedure illustration
4. Remove the fax accessory from its antistatic pouch.

procedure illustration
CAUTION

The fax accessory contains parts that are sensitive to electrostatic discharge (ESD). When removing the fax accessory from its antistatic pouch and while installing it, use static protection, such as a grounding wrist strap that is connected to the metal frame of the device, or touch the metal frame of the device with your other hand.

5. Use the plastic clips to secure the fax accessory on the formatter.

procedure illustration
6. Locate the 16-wire cable near the lower corner of the formatter and plug the cable into the fax accessory.
NOTE

If the cable doesn't seem to fit, try turning the cable around. Make sure the connector is correctly fastened to the fax accessory. Also make sure that the connector at the other end of the cable is correctly fastened to the formatter.

procedure illustration
7. Close the formatter door.

procedure illustration
8. Replace the formatter cover.

procedure illustration
9. Reconnect the cables, and then turn on the device.

procedure illustration


Connect the fax accessory to a phone line

Connect the fax accessory to a phone line

When connecting the fax accessory to a phone line, ensure that the phone line that is being used for the fax accessory is a dedicated line that is not used by any other devices. In addition, this line should be an analog line because the fax will not function correctly if it is connected to some digital PBX systems. If you are not sure whether you have an analog or digital phone line, contact your telecom provider.

NOTE

HP recommends using the phone cord that comes with the fax accessory to ensure that the accessory functions correctly.

1. Locate the phone cord that is included in the fax accessory kit. Connect one end of the phone cord to the fax-accessory phone jack on the formatter. Push the connector until it clicks.

procedure illustration
CAUTION

Be sure to connect the phone line to the fax-accessory phone jack , which is near the bottom of the formatter. Do not connect the phone line to the HP Jetdirect LAN port, which is closer to the top of the formatter.

2. Connect the other end of the phone cord to the phone jack on the wall. Push the connector until it clicks or until it is securely seated. Because different types of connectors are used in different countries/regions, the connector might not make an audible click.


Configure and use the fax features

Configure and use the fax features

Before you can use the fax features, you must configure them in the control‑panel menus. For example, you need to specify the following information:

● | Date and time
● | Location
● | Fax header

For complete information about configuring and using the fax accessory, and for information about troubleshooting fax-accessory problems, see the HP LaserJet Analog Fax Accessory 300 User Guide, which is provided with the fax accessory.


Digital fax

Digital fax

Digital faxing is available when you install the optional HP Digital Sending Software. For information about ordering this software, go to www.hp.com/go/lj5025_software or www.hp.com/go/lj5035_software.

With digital faxing, the device does not need to be connected directly to a phone line. Instead, the device can send a fax in one of three ways:

● | LAN fax sends faxes through a third-party fax provider.
● | Microsoft Windows 2000 fax is a fax modem and digital sender module that the computer uses to operate as a turnkey gateway fax.
● | Internet fax uses an Internet fax provider to process faxes. The fax is delivered to a traditional fax machine or sent to the user’s e‑mail.

For complete information about using digital faxing, see the documentation that is provided with the HP Digital Sending Software.


Manage and maintain the device
Manage and maintain the device

Manage and maintain the device

  • Use information pages
  • Configure e-mail alerts
  • Use the HP Easy Printer Care software
  • Use the embedded Web server
  • Use HP Web Jetadmin software
  • Use the HP Printer Utility for Macintosh
  • Manage supplies
  • Replace supplies and parts
  • Clean the device
  • Calibrate the scanner


Use information pages

Use information pages

From the control panel, print pages that give details about the device and its current configuration. The table below provides the instructions for printing the information pages.

Page description
 How to print the page
Menu map
Shows the control-panel menus and available settings.

1. | From the Home screen, touch Administration.
2. | Touch Information.
3. | Touch Configuration/Status Pages.
4. | Touch Administration Menu Map.
5. | Touch Print.
The content of the menu map varies, depending on the options currently installed in the device.
For a complete list of control panel menus and possible values, see Control panel.
Configuration page
Shows device settings and installed accessories.

1. | From the Home screen, touch Administration.
2. | Touch Information.
3. | Touch Configuration/Status Pages.
4. | Touch Configuration Page.
5. | Touch Print.
NOTE

If the device contains an HP Jetdirect print server or an optional hard disk drive, additional configuration pages print that provide information about those devices.

Supplies status page
Shows print-cartridge toner levels.

1. | From the Home screen, touch Administration.
2. | Touch Information.
3. | Touch Configuration/Status Pages.
4. | Touch Supplies Status Page.
5. | Touch Print.
NOTE

If you are using non-HP supplies, the supplies status page might not show the remaining life for those supplies. For more information, see HP policy on non-HP print cartridges.

Usage page
Shows a page count for each size of paper printed, the number of one-sided (simplexed) or two-sided (duplexed) pages, and the average percentage of coverage.

1. | From the Home screen, touch Administration.
2. | Touch Information.
3. | Touch Configuration/Status Pages.
4. | Touch Usage Page.
5. | Touch Print.
File directory
Contains information for any mass storage devices, such as flash drives, memory cards, or hard disks, that are installed in the device.

1. | From the Home screen, touch Administration.
2. | Touch Information.
3. | Touch Configuration/Status Pages.
4. | Touch File Directory.
5. | Touch Print.
Fax reports
Five reports show fax activity, fax calls, billing codes, blocked fax numbers, and speed-dial numbers.
NOTE

Fax reports are available only on device models that have fax capabilties.
1. | From the Home screen, touch Administration.
2. | Touch Information.
3. | Touch Fax Reports.
4. Touch one of the following buttons to print the corresponding report:
● | Fax Activity Log
● | Fax Call Report
● | Billing Codes Report
● | Blocked Fax List
● | Speed Dial List
5. | Touch Print.
For more information, see the fax guide that came with the device.
Font lists
Shows which fonts are currently installed in the device.

1. | From the Home screen, touch Administration.
2. | Touch Information.
3. | Touch Sample Pages/Fonts.
4. | Touch either PCL Font List or PS Font List.
5. | Touch Print.
NOTE

The font lists also show which fonts reside on a hard disk accessory or DIMM.


Configure e-mail alerts

Configure e-mail alerts

NOTE

If your company does not have e-mail, this feature might not be available.

You can use HP Web Jetadmin or the embedded Web server to configure the system to alert you of problems with the device. The alerts take the form of e-mail messages to the e-mail account(s) that you specify.

You can configure the following:

● | The device(s) you want to monitor
● | The alerts you want to receive (for example, alerts for paper jams, paper out, supplies status, and cover open)
● | The e-mail account(s) to which the alerts should be forwarded

Software | Information location
HP Web Jetadmin | See Use HP Web Jetadmin software for general information about HP Web Jetadmin. See the HP Web Jetadmin Help system for details about alerts and how to set them up.
Embedded Web server | See Use the embedded Web server for general information about the embedded Web server. See the embedded Web server Help system for details about alerts and how to set them up.


Use the HP Easy Printer Care software

Use the HP Easy Printer Care software

The HP Easy Printer Care software is a program that you can use for the following tasks:

● | Check the device status.
● | Check supplies status.
● | Set up alerts.
● | Gain access to troubleshooting and maintenance tools.

You can use the HP Easy Printer Care software when the device is directly connected to your computer or when it is connected to a network. To download the HP Easy Printer Care software, go to www.hp.com/go/easyprintercare.

NOTE

You do not have to have Internet access to open and use the HP Easy Printer Care software. However, if you click a Web-based link, you must have Internet access to go to the site associated with the link.

This section provides information about the following topics:

  • Open the HP Easy Printer Care software
  • HP Easy Printer Care software sections


Open the HP Easy Printer Care software

Open the HP Easy Printer Care software

Use one of the following methods to open HP Easy Printer Care software:

● | On the Start menu, select Programs, select Hewlett-Packard, and then select HP Easy Printer Care software.
● | In the Windows system tray (in the lower-right corner of the desktop), double-click the HP Easy Printer Care software icon.
● | Double-click the desktop icon.


HP Easy Printer Care software sections

HP Easy Printer Care software sections

Section
 Options
Device List tab
Shows information about each device in the Devices list

● | Device information, including printer name, make, and model
● | An icon (if the View as drop-down box is set to Tiles, which is the default setting)
● | Any current alerts for the device
If you click a device in the list, the HP Easy Printer Care software opens the Overview tab for that device.
Support tab
Provides help information and links

● | Provides device information, including alerts for items needing attention.
● | Provides links to troubleshooting and maintenance tools.
Supplies Ordering window
Provides access to online or e-mail supplies ordering

● | Ordering list: Shows the supplies that you can order for each device. If you want to order a certain item, click the Order check box for that item in the supplies list.
● | Shop Online for Supplies button: Opens the HP SureSupply Web site in a new browser window. If you have checked the Order check box for any items, the information about those items can be transferred to the Web site, where you will receive information on options for purchasing your selected supplies.
● | Print Shopping List button: Prints the information for the supplies that have the Order check box selected.
Alert Settings window
Allows you to configure the device to automatically notify you of device issues

● | Alerts on or off: Activates or deactivates the alerts feature.
● | When alerts appear: Sets when you want alerts to appear—either when you are printing to that particular device, or anytime there is a device event.
● | Alert event type: Sets whether you want alerts for only critical errors, or for any error, including continuable errors.
● | Notification method: Sets what type of alert should appear (pop-up message or desktop alert).
Overview tab
Contains basic status information for the device

● | Devices list: Shows the devices that you can select.
● | Device Status section: Shows device status information. This section will indicate device alert conditions, such as an empty print cartridge. It also shows device-identification information, control-panel messages, and print-cartridge levels. After you correct a problem with the device, click the [image] button to update the section.
● | Supplies Status section: Shows detailed supplies status, such as the percentage of toner remaining in the print cartridge and the status of the media that is loaded in each tray.
● | Supplies Details link: Opens the supplies status page to view more detailed information about device supplies, ordering information, and recycling information.
Find Other Printers window
Allows you to add more printers to your printer list
 Clicking the Find Other Printers link in the Devices list opens the Find Other Printers window. The Find Other Printers window provides a utility that detects other network printers so that you can add them to the Devices list and then monitor those devices from your computer.


Use the embedded Web server

Use the embedded Web server

NOTE

When the device is directly connected to a computer, use the HP Easy Printer Care software to view the device status.

● | View device control status information
● | Set the type of paper loaded in each tray
● | Determine the remaining life on all supplies and order new ones
● | View and change tray configurations
● | View and change the device control panel menu configuration
● | View and print internal pages
● | Receive notification of device and supplies events
● | View and change network configuration
● | View support content that is specific to the current state of the device

When the device is connected to the network, the embedded Web server is automatically available. You can open the embedded Web server from Windows 95 and later.

To use the embedded Web server, you must have Microsoft Internet Explorer 4 and later or Netscape Navigator 4 and later. The embedded Web server works when the device is connected to an IP-based network. The embedded Web server does not support IPX-based or AppleTalk printer connections. You do not need Internet access to open and use the embedded Web server.

This section provides information about the following topics:

  • Open the embedded Web server by using a network connection
  • Embedded Web server sections


Open the embedded Web server by using a network connection

Open the embedded Web server by using a network connection

1. In a supported Web browser on your computer, type the device IP address or host name in the address/URL field. To find the IP address or host name, print a configuration page. See Use information pages.
NOTE

After you open the URL, you can bookmark it so that you can return to it quickly in the future.
2. The embedded Web server has three tabs that contain settings and information about the device: the Information tab, the Settings tab, and the Networking tab. Click the tab that you want to view.

See Embedded Web server sections for more information about each tab.


Embedded Web server sections

Embedded Web server sections

Tab or section
 Options
Information tab
Provides device, status, and configuration information

● | Device Status: Shows the device status and shows the life remaining of HP supplies, with 0% indicating that a supply is empty. The page also shows the type and size of print paper set for each tray. To change the default settings, click Change Settings.
● | Configuration Page: Shows the information found on the configuration page.
● | Supplies Status: Shows the life remaining of HP supplies, with 0 percent indicating that a supply is empty. This page also provides supplies part numbers. To order new supplies, click Order Supplies in the Other Links area on the left side of the window.
● | Event log: Shows a list of all device events and errors.
● | Usage page: Shows a summary of the number of pages the device has printed, grouped by size and type.
● | Device Information: Shows the device network name, address, and model information. To change these entries, click Device Information on the Settings tab.
● | Control Panel: Shows messages from the device control panel, such as Ready or Sleep mode on.
● | Print: Allows you to send print jobs to the device.
Settings tab
Provides the ability to configure the device from your computer

● | Configure Device: Allows you to configure device settings. This page contains the traditional menus found on devices using a control-panel display.
● | E-mail Server: Network only. Used in conjunction with the Alerts page to set up incoming and outgoing e-mail, as well as to set e-mail alerts.
● | Alerts: Network only. Allows you to set up to receive e-mail alerts for various device and supplies events.
● | AutoSend: Allows you to configure the device to send automated e-mails regarding device configuration and supplies to specific e-mail addresses.
● | Security: Allows you to set a password that must be entered to gain access to the Settings and Networking tabs. Enable and disable certain features of the embedded Web server.
● | Edit Other Links: Allows you to add or customize a link to another Web site. This link is displayed in the Other Links area on all embedded Web server pages.
● | Device Information: Allows you to name the device and assign an asset number to it. Enter the name and e-mail address for the primary contact who will receive information about the device.
● | Language: Allows you to determine the language in which to display the embedded Web server information.
● | Date & Time: Allows time synchronization with a network time server.
● | Wake Time: Allows you to set or edit a wake time for the device.
NOTE

The Settings tab can be password-protected. If this device is on a network, always consult with the system administrator before changing settings on this tab.

Networking tab
Provides the ability to change network settings from your computer
 Network administrators can use this tab to control network-related settings for the device when it is connected to an IP-based network. This tab does not appear if the device is directly connected to a computer, or if the device is connected to a network using anything other than an HP Jetdirect print server.
NOTE

The Networking tab can be password-protected.

Other links
Contains links that connect you to the Internet

● | HP Instant Support™: Connects you to the HP Web site to help you find solutions. This service analyzes your device error log and configuration information to provide diagnostic and support information specific to your device.
● | Order Supplies: Connects to the HP SureSupply Web site, where you will receive information on options for purchasing original HP supplies, such as print cartridges and paper.
● | Product Support: Connects to the support site for the device, from which you can search for help regarding general topics.
NOTE

You must have Internet access in order to use any of these links. If you use a dial-up connection and did not connect when you first opened the embedded Web server, you must connect before you can visit these Web sites. Connecting might require that you close the embedded Web server and reopen it.


Use HP Web Jetadmin software

Use HP Web Jetadmin software

HP Web Jetadmin is a Web-based software solution for remotely installing, monitoring, and troubleshooting network-connected peripherals. The intuitive browser interface simplifies cross-platform management of a wide range of devices, including HP and non-HP devices. Management is proactive, allowing network administrators the ability to resolve issues before users are affected. Download this free, enhanced-management software at www.hp.com/go/webjetadmin_software.

To obtain plug-ins to HP Web Jetadmin, click plug-ins, and then click the download link that is next to the name of the plug-in that you want. The HP Web Jetadmin software can automatically notify you when new plug-ins are available. On the Product Update page, follow the directions to automatically connect to the HP Web site.

If installed on a host server, HP Web Jetadmin is available to any client through a supported Web browser, such as Microsoft Internet Explorer 6.0 for Windows or Netscape Navigator 7.1 for Linux. Browse to the HP Web Jetadmin host.

NOTE

Browsers must be Java-enabled. Browsing from an Apple PC is not supported.


Use the HP Printer Utility for Macintosh

Use the HP Printer Utility for Macintosh

Use the HP Printer Utility to configure and maintain a printer from a Mac OS X computer.

This section provides information about the following topics:

  • Open the HP Printer Utility
  • HP Printer Utility features


Open the HP Printer Utility

Open the HP Printer Utility

Open the HP Printer Utility in Mac OS X V10.2.8

1. | Open the Finder, and then click Applications.
2. | Click Library, and then click Printers.
3. | Click hp, and then click Utilities.
4. | Double-click HP Printer Selector to open the HP Printer Selector.
5. | Select the device that you want to configure, and then click Utility.

Open the HP Printer Utility in Mac OS X V10.3, V10.4 and later

1. In the Dock, click the Printer Setup Utility icon.
NOTE

If the Printer Setup Utility icon does not appear in the Dock, open the Finder, click Applications, click Utilities, and then double-click Printer Setup Utility.

2. Select the device that you want to configure, and then click Utility.


HP Printer Utility features

HP Printer Utility features

The HP Printer Utility consists of pages that you open by clicking in the Configuration Settings list. The following table describes the tasks that you can perform from these pages.

Item | Description
Configuration Page | Prints a configuration page.
Supplies Status | Shows the device supplies status and provides links for online supplies-ordering.
HP Support | Provides access to technical assistance, online supplies ordering, online registration, and recycling and return information.
File Upload | Transfers files from the computer to the device.
Upload Fonts | Transfers font files from the computer to the device.
Firmware Update | Transfers updated firmware files from the computer to the device.
Duplex Mode | Turns on the automatic two-sided printing mode.
Economode & Toner Density | Turns on the Economode setting to conserve toner, or adjusts toner density.
Resolution | Changes the resolution settings, including the REt setting.
Lock Resources | Locks or unlocks storage products, such as a hard disk.
Stored Jobs | Manages print jobs that are stored on the device hard disk.
Trays Configuration | Changes the default tray settings.
IP Settings | Changes the device network settings and provides access to the embedded Web server.
Bonjour Settings | Provides the ability to turn on or off Bonjour support or change the device service name that is listed on a network.
Additional Settings | Provides access to the embedded Web server.
E-mail Alerts | Configures the device to send e-mail notices for certain events.


Manage supplies

Manage supplies

Using, storing, and monitoring the print cartridge can help ensure high-quality output.

This section provides information about the following topics:

  • Supplies life
  • Approximate print-cartridge replacement intervals
  • Manage the print cartridge


Supplies life

Supplies life

The average cartridge yield is 15,000 pages in accordance with ISO/IEC 19752. Actual cartridge yield depends on specific use.

CAUTION

The Economode feature allows the device to use less toner per page. Selecting Economode extends the life of the toner supply and reduces the cost per page but reduces print quality. The printed image is lighter but is adequate for printing drafts or proofs. Hewlett-Packard does not recommend full-time use of Economode. If Economode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, install a new print cartridge even if the print cartridge still contains toner.


Approximate print-cartridge replacement intervals

Approximate print-cartridge replacement intervals

Print cartridge | Page count | Approximate time period1
Black | 15,000 pages2 | 6 months

1 Approximate life is based on 2,000 pages per month.

2 Approximate average A4-/letter-size page count based on approximately 5% coverage.

To order supplies online, go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.


Manage the print cartridge

Manage the print cartridge

This section provides information about the following topics:

  • Print-cartridge storage
  • Use genuine HP print cartridges
  • HP policy on non-HP print cartridges
  • Print-cartridge authentication
  • HP fraud hotline and Web site


Print-cartridge storage

Print-cartridge storage

Do not remove the print cartridge from its package until you are ready to use it.

CAUTION

To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.


Use genuine HP print cartridges

Use genuine HP print cartridges

When you use a genuine new HP print cartridge, you can obtain the following supplies information:

● | Percentage of supplies remaining
● | Estimated number of pages remaining
● | Number of pages printed


HP policy on non-HP print cartridges

HP policy on non-HP print cartridges

Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new or remanufactured. Because they are not HP products, HP cannot influence their design or control their quality.

NOTE

Any damage caused by a non-HP print cartridge is not covered under the HP warranty and service agreements.

To install a new HP print cartridge, see Change the print cartridge. To recycle the used cartridge, follow the instructions included with the new cartridge.


Print-cartridge authentication

Print-cartridge authentication

The device automatically authenticates the print cartridge when it is inserted into the device. During authentication, the device notifies you whether a cartridge is a genuine HP print cartridge.

If the device control-panel message states that this is not a genuine HP print cartridge and you believe you purchased an HP print cartridge, see HP fraud hotline and Web site.


HP fraud hotline and Web site

HP fraud hotline and Web site

Call the HP fraud hotline (1-877-219-3183, toll-free in North America) or go to www.hp.com/go/anticounterfeit when you install an HP print cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

Your print cartridge might not be a genuine HP print cartridge if you notice the following:

● | You are experiencing a high number of problems with the print cartridge.
● | The cartridge does not look like it usually does (for example, the orange pull tab is missing, or the packaging differs from HP packaging).


Replace supplies and parts

Replace supplies and parts

Carefully follow the guidelines in this section when replacing device supplies.

This section provides information about the following topics:

  • Supply replacement guidelines
  • Change the print cartridge
  • Perform preventive maintenance


Supply replacement guidelines

Supply replacement guidelines

To facilitate the replacement of supplies, keep the following guidelines in mind when setting up the device.

● | Sufficient space is required above and in the front of the device for removing supplies.
● | The device should be located on a flat, sturdy surface.

For instructions on installing supplies, see the installation guides provided with each supply item or see more information at www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.

NOTE

Hewlett-Packard recommends the use of HP products in this device. Use of non-HP products may cause problems requiring service that is not covered by the HP warranty or service agreements.


Change the print cartridge

Change the print cartridge

When a print cartridge approaches the end of useful life, a message appears on the control panel recommending that you order a replacement. The device can continue to print using the current print cartridge until a message appears instructing you to replace the cartridge.

1. Open the upper-right door door.

procedure illustration
2. Remove the used print cartridge from the device.

procedure illustration
3. Remove the new print cartridge from the bag. Place the used print cartridge in the bag for recycling.

procedure illustration
4. Grasp both sides of the print cartridge and distribute the toner by gently rocking the print cartridge.
CAUTION

Do not touch the shutter or the surface of the roller.

procedure illustration
5. Remove the shipping tape and the orange tab from the new print cartridge. Discard the shipping tape according to local regulations.

procedure illustration
6. Align the print cartridge with the tracks inside the device, and, using the handle, insert the print cartridge until it is firmly seated, and then close the upper-right door.

procedure illustration

After a short time, the control panel should display Ready.

7. | Installation is complete. Place the used print cartridge in the box in which the new cartridge arrived. See the enclosed recycling guide for recycling instructions.
8. | If you are using a non-HP print cartridge, check the device control panel for further instructions.

For additional help, go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.


Perform preventive maintenance

Perform preventive maintenance

The device requires periodic maintenance to maintain optimum performance. A control‑panel message alerts you when it is time to purchase the preventive maintenance kits. Separate maintenance procedures are required for the printer-portion of the device (the print engine) and for the automatic document feeder (ADF).

This section provides information about the following topics:

  • Preventive maintenance for the print engine
  • The ADF maintenance kit


Preventive maintenance for the print engine

Preventive maintenance for the print engine

You should replace certain parts when a control-panel message alerts you to perform printer maintenance.

When page count approaches 200,000 pages printed, the device alerts you to order a maintenance kit. The message can be temporarily cleared by using the Clear Maintenance Message item on the Resets submenu under Administration. When the page count reaches 200,000, you can no longer clear the message and you must install the maintenance kit. To check the number of pages that the device has printed since new maintenance-kit components were installed, print either a configuration page or a supplies-status page.

The print-engine maintenance kit includes the following items:

● | Fuser
● | Rollers (transfer, feed, and separation)
● | Separation pads
● | Installation instructions

Follow the instructions that come with the kit to install it.

NOTE

The maintenance kit is a consumable item and is not covered under the original warranty or under most extended warranties.


The ADF maintenance kit

The ADF maintenance kit

When the device approaches 60,000 pages fed through the ADF, the device alerts you to order an ADF kit. This message appears approximately one month before the kit needs to be replaced. Order a new kit when this message appears. After feeding 60,000 pages through the ADF, the device alerts you to install the new ADF kit. Install the new kit at that time.

The ADF maintenance kit includes the following items:

● | One pick-up roller assembly
● | One separation pad
● | An instruction sheet

Follow the instructions that come with the kit to install it.


Clean the device

Clean the device

During the printing process, paper, toner, and dust particles can accumulate inside the product. Over time, this buildup can cause print-quality problems, such as toner specks or smearing (see Solve print-quality problems). This product has a cleaning mode that can correct and prevent these types of problems.

This section provides information about the following topics:

  • Clean the exterior
  • Clean the scanner glass
  • Clean the scanner lid backing
  • Clean the ADF
  • Clean the paper path


Clean the exterior

Clean the exterior

Use a soft, damp, lint-free cloth to wipe dust, smudges, and stains off of the exterior of the device.


Clean the scanner glass

Clean the scanner glass

Dirty glass, from fingerprints, smudges, hair, and so on, slows down performance and affects the accuracy of special features such as fit-to-page and copy.

NOTE

If streaks or other defects appear only on copies produced using the automatic document feeder (ADF), clean the scanner strip (step 3). It is not necessary to clean the scanner glass.

1. Open the scanner lid.
2. Clean the glass by using a damp, lint-free cloth.

procedure illustration
CAUTION

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the device; these can damage the device. Do not place liquids directly on the glass. They might seep under it and damage the device.

3. Clean the scanner strip by using a damp, lint-free cloth.

procedure illustration


Clean the scanner lid backing

Clean the scanner lid backing

Minor debris can accumulate on the white document lid backing that is located underneath the scanner lid.

1. | Open the scanner lid.
2. Clean the white document lid backing by using a soft cloth or sponge that has been moistened with a mild soap and warm water. Also, clean the scanner strip next to the ADF scanner glass.

procedure illustration
3. | Wash the backing gently to loosen debris; do not scrub the backing.
4. Dry the backing by using a chamois or soft cloth.
CAUTION

Do not use paper-based wipes because they might scratch the backing.
5. | If this does not clean the backing well enough, repeat the previous steps and use isopropyl alcohol to dampen the cloth or sponge, and then wipe the backing thoroughly with a damp cloth to remove any residual alcohol.


Clean the ADF

Clean the ADF

If the ADF has trouble feeding documents, clean the ADF pickup roller assembly.

1. Open the ADF cover.

procedure illustration
2. Wipe the ADF rollers with a soft, dry cloth.

procedure illustration
3. Close the ADF cover.

procedure illustration
NOTE

If you are experiencing jams in the ADF, contact a local HP-authorized service provider. See HP Customer Care.


Clean the paper path

Clean the paper path

1. | From the Home screen, touch Administration.
2. | Touch Print Quality.
3. | Touch Calibration/Cleaning.
4. | Touch Create Cleaning Page. The device prints a cleaning page.
5. | Follow the instructions printed on the cleaning page.


Calibrate the scanner

Calibrate the scanner

Calibrate the scanner to compensate for offsets in the scanner imaging system (carriage head) for ADF and flatbed scans. Because of mechanical tolerances, the scanner's carriage head might not read the position of the image accurately. During the calibration procedure, scanner offset values are calculated and stored. The offset values are then used when producing scans so that the correct portion of the document is captured.

Scanner calibration should be carried out only if you notice offset problems with the scanned images. The scanner is calibrated before it leaves the factory. It needs to be calibrated again only rarely.

1. | From the Home screen, touch Administration.
2. | Touch Troubleshooting.
3. | Touch Calibrate Scanner and then follow the instructions in the onscreen dialog box. The device starts the calibration process, and Calibrating appears on the touchscreen status line until the process is complete.


Problem solving
Problem solving

Problem solving

This troubleshooting information is organized to help you resolve printing problems. Choose the general topic or type of problem from the following list.

  • Problem-solving checklist
  • Problem-solving flowchart
  • Solve general printing problems
  • Control-panel message types
  • Control-panel messages
  • Common causes of jams
  • Jam locations
  • Jam recovery
  • Clear jams
  • Clear staple jams
  • Solve print-quality problems
  • Solve network printing problems
  • Solve fax problems
  • Solve copy problems
  • Solve e‑mail problems
  • Solve common Windows problems
  • Solve common Macintosh problems
  • Solve Linux problems
  • Solve PostScript problems


Problem-solving checklist

Problem-solving checklist

If you are experiencing problems, use the following checklist to identify the cause of the problem:

● | Is the device connected to power?
● | Is the device on?
● | Is the device in the Ready state?
● | Are all necessary cables connected?
● | Do any messages appear on the control panel?
● | Are genuine HP supplies installed?
● | Was a recently replaced print cartridge installed correctly, and was the pull tab and/or attached tape on the cartridge removed?

For additional information about installation and setup, see the getting started guide.

If you cannot find solutions to problems in this guide, go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.

This section provides information about the following topics:

  • Factors that affect performance


Factors that affect performance

Factors that affect performance

Several factors affect the time it takes to print a job:

● | The use of special paper (such as transparencies, heavy paper, and custom-size paper)
● | Device processing and download time
● | The complexity and size of graphics
● | The speed of the computer you are using
● | The USB connection
● | The I/O configuration
● | The amount of memory installed
● | The network operating system and configuration (if applicable)
● | Device personality (PCL or PS)
NOTE

Although additional memory can resolve memory problems, improve how the device handles complex graphics, and improve download times, it will not increase maximum printing speed (ppm).


Problem-solving flowchart

Problem-solving flowchart

Symptom
 Check
 Possible causes
 Possible solutions
The control-panel display is blank, no lights are lit, and the device makes no sounds from the motors.
 Is the power on?
 The power switch might be off.
The power cord might be unplugged.
The power outlet might not be working correctly.
The internal power supply might have failed.

1. | Make sure the device is plugged in and the power switch is on.
2. | Test the power outlet by plugging the device into an outlet that is known to work.
3. | If the problem persists, contact HP Customer Care. See HP Customer Care.
The control panel indicates an error.
 Do error messages appear on the control-panel display?
 Several conditions can cause an error message to appear.

1. | Follow the instructions on the control panel to resolve the problem.
2. | For more information, see Control-panel messages.
3. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Are the main features, such as Copy and E-mail on the touchscreen inactive?
 The scanner shipping lock might be in the locked position.
 Make sure the scanner shipping lock is unlocked. The scanner lock is on the left side of the device, underneath the scanner.
Paper-feed problems
 Do jams occur frequently?
 The media does not meet specifications.
Paper remains in the device after clearing a previous jam.
Some of the shipping tape, cardboard, or shipping locks are still in the device.
The maintenance kit items might be ready for replacement.

1. | Make sure the media meets specifications for the device. See Select print media.
2. | Open all doors and trays and check for jammed media. See Clear jams.
3. | Make sure the print cartridge is installed correctly. See Change the print cartridge.
4. | Install the device maintenance kit. See Perform preventive maintenance.
5. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Do original documents feed correctly through the ADF?
 The original document might be printed on media that is too light or too heavy for the ADF.
The ADF rollers and separation pad might be dirty.
The ADF maintenance kit parts might need to be replaced.

1. | If the original document is printed on very heavy or light media, copy by using the flatbed glass.
2. | Clean the ADF rollers and separation pad. See Clean the ADF.
3. | Install the ADF maintenance kit. See Perform preventive maintenance.
4. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Copy problems
 Are copies blank?
 The originals might have been loaded upside-down.

1. | In the ADF, load original documents face-up.
2. | On the scanner glass, load original documents face-down.
3. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Are copies of poor quality from the ADF and the scanner glass?
 The copy settings need to be adjusted for the original document.
 See Adjust the copy settings.
If the problem persists, contact HP Customer Care. See HP Customer Care.
Are copies of poor quality only from the ADF?
 The ADF glass strip might be dirty.
 Clean the glass strip that is to the left of the scanner glass. See Clean the device.
If the problem persists, contact HP Customer Care. See HP Customer Care.
Are copies of poor quality only from the scanner glass?
 The scanner glass might be dirty
 Clean the scanner glass. See Clean the device.
If the problem persists, contact HP Customer Care. See HP Customer Care.
Print-quality problems
 Is the overall print quality poor?
Is the printing too light?
Do lines, streaks, or dots appear on the pages?
 The media does not meet specifications.
The print cartridge might be empty or damaged.
The maintenance kit items might be ready for replacement.

1. | Make sure the media meets specifications for the device. See Select print media.
2. | Replace the print cartridge. See Change the print cartridge
3. | Install the device maintenance kit. See Perform preventive maintenance.
4. | If the problem persists, contact HP Customer Care. See HP Customer Care.
General printing problems
 Can you print documents from a computer?
 The computer cable might be defective.
The printer driver might need to be reinstalled.

1. | Try printing a configuration page at the control panel. Touch Network Address and then touch Print. If the page prints, the problem is with the cable or the driver.
2. | Reconnect the cables.
3. | Reinstall the printer driver. The printer driver is on the CD that came with the device.
4. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Can you print over the network?
 The network might not be configured correctly.

1. | Try connecting the computer directly to the device. If you can print, the problem is with the network configuration. See Solve network printing problems.
2. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Are you having problems printing from specific software programs?
 The problem might be with the software program.

1. | Try printing from a different software program. If you can print, the problem is with the original software program.
2. | See the documentation for the software program.
Stapling problems
 Are jobs stapled?
 The staple cassette might be jammed.
The staple cassette might need to be replaced.
The job might not be configured for stapling.
You might be using a paper size that is not supported for stapling.

1. | Remove the staple cassette and check if it is jammed or empty. See Clear staple jams.
2. | For copy jobs, select the Staple/Collate option at the control panel. For print jobs, make sure the stapler/stacker is configured in the printer driver.
3. | Use only Letter- or A4-size paper for staple jobs.
4. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Are the staples holding the pages together?
 You might be using staples that are not made for this device.
The job might have too many pages for stapling.

1. | Replace the staple cartridge with a staple cartridge that is made for this device. See Order parts, accessories, and supplies.
2. | The stapler supports jobs that have 30 or fewer pages, or a 3 mm stack height.
3. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Are the staples in the correct location?
 You might need to change the page orientation for the job.

1. | For print jobs, adjust the page layout in the software program.
2. | For copy jobs, load the document into the ADF with the long-edge feeding first. See Load media into the input trays.
3. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Stacking problems
 Are pages skewed?
 The jam-access door might not be closed completely.

1. | Make sure all the doors on the left side of the device are closed completely.
2. | If the problem persists, contact HP Customer Care. See HP Customer Care.
Are the pages stacked neatly?
 The paper might not meet specifications for the device.
The paper might be stored in an environment that does not meet specifications.

1. | Use paper that meets specifications. See Select print media
2. | Store media in an area that meets specifications. See Operating environment.
3. | Try using paper from an unopened ream.
4. | If the problem persists, contact HP Customer Care. See HP Customer Care.
E-mail problems
 Are you able to send e-mail attachments?
Does an “E-mail gateway not responding” message appear on the control panel?
 The SMTP gateway might need to be reconfigured.
 See Solve e‑mail problems.
Are you able to change the “From” e-mail address?
 The device might be configured so that the “From” e-mail address cannot be changed.
The device might require you to sign in before you can change the “From” e-mail address.
 Use the embedded Web server to change these settings. See Use the embedded Web server.
Are you able to change the file type or the color setting for e-mail attachments?
 Change the settings at the control panel or by using the embedded Web server.
1. | At the control panel, touch E-mail, and then touch More Options. See Change e‑mail settings for the current job.
2. | To change the settings by using the embedded Web server, see Use the embedded Web server.
Do you receive a “job failed” e-mail message when you try to send an e-mail attachment?
 The e-mail address to which you are sending the document might be incorrect.
The file size might be larger than the maximum allowable size for the SMTP gateway.

1. | Send a test e-mail from your computer.
2. | Use the embedded Web server to change the maximum allowable size for e-mail attachments. See Use the embedded Web server.
Fax problems
 Is the Fax feature on the control panel inactive?
 You need to provide required settings before using the Fax feature.
1. | At the control panel, touch Administration, touch Initial Setup, and touch Fax Setup.
2. | Configure the settings for Location, Date/Time, and Fax Header.
Is the Fax feature on the control panel completely missing?
 The fax accessory might be installed incorrectly.

1. | Make sure the fax accessory is installed correctly and that none of the pins are bent. See Install the fax accessory.
2. | Print a configuration page and check the modem status. It should indicate “Operational/Enabled”. If the modem status is anything else, the problem is with the fax accessory.
Is the Fax feature configured correctly but you cannot send faxes?
 You must use the phone cord that came with the device.
The phone cord might not be connected securely or the telephone line might not be working.
You might have connected the device to a digital phone line instead of an analog phone line. The fax accessory requires an analog phone line.
 See Solve fax problems.
1. | Always use the phone cord that came with the device.
2. | Test the telephone line by connecting a telephone to it and making a call.
3. | Make sure you are connecting the device to an analog phone line.
Is the Fax feature configured correctly but you cannot receive faxes?
 A line splitter or surge-protection device might be interfering with incoming faxes.
An answering machine or voice-mail system might be intercepting the incoming fax transmission.
 See Solve fax problems.
1. | Do not use line splitters or surge-protection devices.
2. | Disconnect the answering machine or voice-mail system.
3. | Set the number of rings-to-answer for the fax accessory to a lower number. See Initial Setup menu.
4. | Make sure the device is connected to a dedicated analog phone line. Do not use a roll-over line.


Solve general printing problems

Solve general printing problems

Device selects media from the wrong tray.
Cause | Solution
The tray selection in the software program might be incorrect. | For many software programs, the paper tray selection is found on the Page Setup menu within the program. Check tray type and size configurations at the control panel. For Macintosh computers, use the HP Printer Utility to change the priority of the tray.
The configured size and type do not match the size and type of the media that is loaded in the tray. | Through the control panel, change the configured size and type to match the size and type of the media that is loaded in the tray.

Device does not pull paper from tray.
Cause | Solution
The tray is empty. | Load paper in the tray.
The paper guides are set incorrectly. | To set the guides correctly, see Load media into the input trays. Make sure that the leading edge of the paper stack in the tray is even. An uneven edge can prevent the lift plate from rising.

Paper curls when it exits the device.
Cause | Solution
The paper curls when it exits to the top output bin. | Turn over the paper that you are printing on. Reduce the fusing temperature to reduce the curling. (See Print Quality menu)

Print job is extremely slow.
Cause
 Solution
The job might be very complex.
The maximum speed of the device cannot be exceeded even when more memory is added.
Printing speeds might be automatically reduced when printing on custom-sized media.
Note: Slower speeds are expected when printing on narrow paper or rotated paper, when printing from tray 1, or when the fuser mode is adjusted for certain types of media.
 Reduce the complexity of the page or try adjusting the print-quality settings. If this problem occurs frequently, add memory to the device.
You are printing a PDF or PostScript (PS) file but are using a PCL device driver.
 Try using the PS device driver rather than the PCL device driver. (You can usually do this from a software program.)
In the device driver, Optimize for: is set to cardstock, heavy, rough, or bond paper.
 In the device driver, set the type to plain paper (see Control print jobs).
NOTE

If you change the setting to plain paper, the print job will print faster. However, if you are using heavy media, for best results leave the device driver set to heavy even though printing might be slower.

Print job prints on both sides of the paper.
Cause | Solution
The device is set for duplexing. | See Open the printer drivers to change the setting, or see the online Help.

Print job contains only one page but the device processes the back side of the page as well (the page comes part of the way out, and then goes back into the device).
Cause | Solution
The device is set for duplexing. Even if the print job contains only one page, the device also processes the back side. | See Open the printer drivers to change the setting, or see the online Help.

Pages print, but are totally blank.
Cause | Solution
The sealing tape might still be on the print cartridge. | Remove the print cartridge and pull out the sealing tape. Reinstall the print cartridge.
The file might have blank pages. | Check the file to make sure that it does not contain blank pages.

The device prints, but the text is wrong, garbled, or incomplete.
Cause | Solution
The device cable is loose or defective. | Disconnect the device cable and reconnect it. Try a print job that you know works. If possible, attach the cable and device to another computer and try a print job that you know works. Finally, try a new cable.
The device is on a network or sharing device and is not receiving a clear signal. | Disconnect the device from the network and use USB cable to attach it directly to a computer. Print a job that you know works.
The wrong driver was selected in the software. | Check the software device selection menu to make sure that an HP LaserJet M5025 or HP LaserJet M5035 device is selected.
The software program is malfunctioning. | Try printing a job from another program.

The device does not respond when you select Print in the software.
Cause | Solution
The device is out of media. | Add media.
The device might be in the manual-feed mode. | Change the device from manual-feed mode.
The cable between the computer and the device is not connected correctly. | Disconnect and reconnect the cable.
The device cable is defective. | If possible, attach the cable to another computer and print a job that you know works. You might also try using a different cable.
The wrong device was selected in the software. | Check the software device selection menu to make sure that an HP LaserJet M5025 or HP LaserJet M5035 device is selected.
The device might have a jam. | Clear any jams, paying careful attention to the duplexer area (if your model has a duplexer). See Clear jams.
The software for the device is not configured for the device port. | Check the software device selection menu to make sure that it is using the correct port. If the computer has more than one port, make sure that the device is attached to the correct one.
The device is on a network and is not receiving a signal. | Disconnect the device from the network and use a parallel or USB cable to attach it directly to a computer. Reinstall the printing software. Print a job that you know works. Clear any stopped jobs from the print queue.
The device is not receiving power. | If no lights are on, check the power cord connections. Check the power switch. Check the power source.
The device is malfunctioning. | Check the control-panel display for messages and lights to determine if the device is indicating an error. Note any message and see Control-panel messages.


Control-panel message types

Control-panel message types

Four types of control-panel messages can indicate the status of or problems with the device.

Message type
 Description
Status messages
 Status messages reflect the current state of the device. They inform you of normal device operation and require no interaction to clear them. They change as the state of the device changes. Whenever the device is ready, not busy, and has no pending warning messages, the status message Ready appears if the device is online.
Warning messages
 Warning messages inform you of data and print errors. These messages typically alternate with the Ready or status messages and remain until you touch OK. Some warning messages are clearable. If Clearable Warnings is set to Job on the device Device Behavior menu, the next print job clears these messages.
Error messages
 Error messages communicate that some action must be performed, such as adding paper or clearing a jam.
Some error messages are auto-continuable. If Auto Continue is set on the menus, the device will continue normal operation after an auto-continuable error message appears for 10 seconds.
NOTE

Pressing any button during the 10-second auto-continuable error message overrides the auto-continue feature, and the button function takes precedence. For example, pressing the Stop button pauses printing and offers the option to cancel the print job.

Critical-error messages
 Critical error messages inform you of a device failure. Some of these messages can be cleared by turning the device off and then on. These messages are not affected by the Auto Continue setting. If a critical error persists, service is required.


Control-panel messages

Control-panel messages

Control-panel messages
Control panel message
 Description
 Recommended action
10.32.00 - Unauthorized Supply
 A supply has been installed that does not pass the authentication test for genuine HP supplies.
 If you believe you purchased a genuine HP supply, visit us at www.hp.com/go/anticounterfeit. Any repair required as a result of using non-HP supplies or unauthorized supplies are not covered under warranty. HP cannot ensure the accuracy or the availability of certain features.
To continue printing, touch OK.
10.XX.YY Supply memory error
 The device cannot read or write to the print cartridge e-label, or the e-label is missing from the print cartridge.
 Reinstall the print cartridge, or install a new HP print cartridge.
11.XX - Internal clock error To continue touch OK
 The device real time clock has experienced an error.
 Whenever the device is turned off and then turned on again, set the time and date at the control panel. See Time/Scheduling menu.
If the error persists, you might need to replace the formatter.
13.XX.YY - Jam in Tray 1
 Media is jammed in tray 1.
 Remove the jammed media from tray 1. Follow the instructions in the onscreen dialog box, or see Clear jams from the tray 1 input area.
13.XX.YY - Jam in Tray X
 Media is jammed in the specified tray.
 Follow the instructions in the onscreen dialog box, or see Clear jams from the input areas of trays 2 and 3 or Clear jams from the input areas of optional trays.
13.XX.YY - Jam inside duplexer
 Media is jammed in the duplexer.
 Follow the instructions in the onscreen dialog box, or see Clear jams from the optional duplexer.
13.XX.YY - Jam inside left door
 Media is jammed inside the left door.
 Follow the instructions in the onscreen dialog box, or see Clear jams from the stapler/stacker.
13.XX.YY - Jam inside lower-left door
 Media is jammed inside the lower-left door.
 Follow the instructions in the onscreen dialog box, or see Clear jams from the output path.
13.XX.YY - Jam inside lower-right door
 Media is jammed inside the lower-right door.
 Follow the instructions in the onscreen dialog box, or see Clear jams from the input areas of optional trays.
13.XX.YY - Jam inside middle-right door
 Media is jammed inside the middle-right door.
 Follow the instructions in the onscreen dialog box, or see Clear jams from the input areas of trays 2 and 3.
13.XX.YY - Jam inside upper-right door
 Media is jammed inside the upper-right door.
 Follow the instructions in the onscreen dialog box, or see Clear jams from the print-cartridge area.
13.XX.YY - Paper wrapped around fuser
 A jam has occurred because paper has wrapped around the fuser.
 Follow the instructions in the onscreen dialog box.
13.XX.YY - Stapler jam inside stapler door
 A jam has occurred inside the stapler door.
 Follow the instructions in the onscreen dialog box, or see Clear staple jams.
20 Insufficient memory To continue touch OK
 The device received more data than can fit in the available memory. You might have tried to transfer too many macros, soft fonts, or complex graphics.
 Touch OK to print the transferred data (some data might be lost), and then simplify the print job or install additional memory.
21 Page too complex To continue touch OK
 The page formatting process was not fast enough for the device.
 Touch OK to print the transferred data. (Some data might be lost.) If this message appears often, simplify the print job.
22 EIO <X> buffer overflow To continue touch OK
 Too much data was sent to the EIO card in the specified slot (X). An incorrect communications protocol might be in use.
 Touch OK to print the transferred data. (Some data might be lost.)
Check the host configuration. If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
22 Embedded I/O buffer overflow To continue touch OK
 Too much data was sent to the embedded HP Jetdirect print server.
 Touch OK to print the transferred data. (Some data might be lost.)
22 USB I/O buffer overflow To continue touch OK
 Too much data was sent to the USB buffer.
 Touch OK to clear the error message. (Data will be lost.)
30.1.YY Scanner failure
 An error has occurred in the scanner.
 Turn the device off and then on.
Make sure the scanner lock is in the unlocked position.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
40 Bad serial transmission To continue touch OK
 A serial data error (parity, framing, or line overrun) occurred as data was being sent by the computer.
 Touch OK to clear the error message. (Data will be lost.)
40 EIO <X> bad transmission To continue touch OK
 The connection between the device and the EIO card in the specified slot has been broken.
 Touch OK to clear the error message and continue printing.
40 Embedded I/O bad transmission To continue touch OK
 A temporary printing error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or www.hp.com/go/M5025_software or www.hp.com/go/M5035_software.)
41.3 - Load tray <XX> To use another tray, touch OK
 The specified tray does not contain the specified media size.
 Touch OK to use a tray that contains media of the correct size.
41.3 - Load tray <XX>: <Type>, <Size>
 The specified tray is loaded with media that is longer or shorter in the feed direction than the size configured for the tray.
 Touch OK to display Tray <X> Size. Reconfigure the size in a tray so that the device will use a tray that is loaded with the size of media required for the print job. If the message does not clear automatically from the control‑panel display, turn the device off, and then turn the device on.
41.X Error To continue touch OK
 A temporary printing error occurred.
 Touch OK to clear the error. If the error is not cleared, turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
49.XXXXX ERROR To continue turn off then on
 A critical firmware error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
50.X FUSER ERROR To continue turn off then on
 A fuser error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
51.XY ERROR To continue turn off then on
 A temporary printing error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
52.XY ERROR To continue turn off then on
 A temporary printing error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
53.XY.ZZ CHECK RAM DIMM SLOT <X> To continue turn off then on
 A problem exists with the device memory. The DIMM that caused the error will not be used.
You might need to reinstall or replace the DIMM.
Turn the device off, and then replace the DIMM. See Installing printer memory.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
54.XX ERROR
 A temporary printing error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
55.XX.YY DC CONTROLLER ERROR To continue turn off then on
 The print engine is not communicating with the formatter.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
56.XX ERROR To continue turn off then on
 A temporary printing error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
57.X ERROR To continue turn off then on
 A temporary printing error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
58.XX ERROR To continue turn off then on
 A temporary printing error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
59.XY ERROR To continue turn off then on
 A temporary printing error has occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
62 NO SYSTEM To continue turn off then on
 A problem exists with the device firmware.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
64 ERROR To continue turn off then on
 A scan buffer error occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
68.X Permanent storage full
 The device NVRAM is full. Some settings saved in the NVRAM might have been reset to the factory defaults. Printing can continue, but some unexpected functions might occur if an error occurred in permanent storage.
 Touch OK to clear the message. If the message is not cleared, turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
68.X Permanent storage write fail
 The device NVRAM is failing to write. Printing can continue, but some unexpected functions might occur if an error occurred in permanent storage.
 Touch OK to clear the message. If the message is not cleared, turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
68.X Storage error settings changed To continue touch OK
 One or more device settings are invalid and have been reset to the factory-default settings. Printing can continue, but some unexpected functions might occur if an error occurred in permanent storage.
 Touch OK to clear the message. If the message is not cleared, turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
69.X ERROR To continue turn off then on
 A temporary printing error occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
79.XXXX ERROR To continue turn off then on
 A critical hardware error occurred.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
8X.YYYY EIO ERROR To continue turn off then on
 The EIO accessory card has encountered a critical error, as specified by YYYY.
 Try the following actions to clear the message.
1. | Turn the device off, and then turn the device on.
2. | Turn the device off, reinstall the EIO accessory, and then turn the device on.
3. | Replace the EIO accessory.
8X.YYYY EMBEDDED JETDIRECT ERROR To continue turn off then on
 The embedded HP Jetdirect print server has encountered a critical error, as specified by YYYY.
 Turn the device off, and then turn the device on.
If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
Access denied menus locked
 The control panel function that you are trying to use has been locked to prevent unauthorized access.
 Contact the network administrator.
Action not currently available for Tray <X> Tray size cannot be any size/any custom
 A duplexed (2-sided) document was requested from a tray that is set to Any size or Any custom. Duplexing is not allowed from a tray configured to Any size or Any custom.
 Select another tray or reconfigure the tray.
Authentication Required
 Authentication has been enabled for this feature or destination. A username and password are required.
 Type the user name and password, or contact the network administrator.
Authentication Required To Use This Feature
 A user name and password are required.
 Type the user name and password, or contact the network administrator.
Bad duplexer connection
 The duplex printing accessory is not connected correctly to the device.
 Remove and reinstall the duplexer.
If the message persists contact an HP-authorized service or support provider. See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.
Chosen personality not available To continue touch OK
 A print job requested a language (personality) that is not available for this device. The job will not print and will be cleared from memory.
 Print the job by using a printer driver for a different printer language, or add the requested language to the device (if possible). To see a list of available personalities, print a configuration page. See Use information pages.
Digital send communication error
 An error has occurred during a digital send task.
 Contact the network administrator.
Document feeder cover open
 The document feeder (ADF) cover is open.
 Close the document feeder (ADF) cover. Follow the instructions in the onscreen dialog box.
Document feeder empty
 The document feeder (ADF) does not contain paper.
 Load paper in the document feeder (ADF) input tray.
Document feeder paper jam
 Media is jammed in the document feeder (ADF).
 Follow the instructions in the onscreen dialog box. See Clear jams from the automatic document feeder (ADF).
Document feeder pick error
 The document feeder (ADF) experienced an error while picking media.
 Make sure that your original contains no more than 50 pages. Follow the instructions in the onscreen dialog box.
E-mail Gateway did not accept the job because the attachment was too large.
 The scanned documents have exceeded the size limit of the server.
 Send the job again using a lower resolution, smaller file size setting, or fewer pages. See Use the embedded Web server to learn how to reduce the size of the attachment. Contact the network administrator to enable sending the scanned documents by using multiple e‑mails.
E-mail Gateway did not respond. Job failed.
 A gateway has exceeded the time out value.
 Validate the SMTP IP address. See Solve e‑mail problems.
E-mail Gateway rejected the job because of the addressing information. Job failed.
 One or more of the e‑mail addresses is incorrect.
 Send the job again with the correct addresses.
Error executing Digital Send job. Job failed.
 A digital send job has failed and cannot be delivered.
 Try to send the job again.
Folder list is full. To add a folder, you must first delete a folder.
 The device limits the number of folders that can be established.
 Delete an unused folder to add a new folder.
HP digital sending: delivery error
 A digital send job has failed and cannot be delivered.
 Send the job again.
Insert or close tray <XX>
 The specified tray is missing or open.
 Insert or close the specified tray to continue.
Install black cartridge
 The print cartridge has been removed or has been installed incorrectly.
 Replace or reinstall the print cartridge correctly to continue printing.
Insufficient memory to load fonts/data <device> To continue touch OK
The device does not have enough memory to load the data (for example, fonts or macros) from the location specified.
 Touch OK to continue without this information. If the message persists, add more memory.
Jam in document feeder
 Media is jammed in the document feeder (ADF).
 Remove jammed media from the document feeder (ADF). Follow the instructions in the onscreen dialog box, or see Clear jams from the automatic document feeder (ADF).
If the message persists after all jams have been cleared, a sensor might be stuck or broken. Contact an HP-authorized service or support provider. See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.
LDAP server is not responding. Contact administrator.
The LDAP server has exceeded the time out value for an address request.
 Verify the LDAP server address. See Solve e‑mail problems. Contact the network administrator.
Load Tray 1: <type>, <size>
 The tray is empty or configured for a different size than the size requested.
 Follow the instructions in the onscreen dialog box.
Manually feed: <type>, <size>
 The specified job requires manual feed from tray 1.
 Load the requested media into tray 1.
To override the message, touch OK to use a type and size of media that is available in another tray.
Network connection required for digital sending. Contact administrator.
 A digital-sending feature has been configured, but a network connection is not detected.
 Verify the network connection. See Solve network printing problems. Contact the network administrator.
Non HP supply installed Economode disabled
 A non-HP supply or a refilled HP supply has been installed.
 Follow the instructions in the onscreen dialog box.
Novell Login Required
 Novell authentication has been enabled for this destination.
 Enter Novell network credentials to access the copy and fax features.
Order black cartridge
 The number of pages remaining for the print cartridge has reached the low threshold. The device was set to stop printing when a supply needs to be ordered.
 Touch OK to continue printing until the print cartridge is out of toner.
To order a new print cartridge, see Order parts, accessories, and supplies.
Order staple cartridge
 Fewer than 20 staples remain in the staple cartridge. Printing can continue.
 Order a new staple cartridge. See Order parts, accessories, and supplies.
Output bin <X> full
 The specified output bin is full, and printing cannot continue.
 Empty the bin to continue printing.
Output paper path open
 The stapler door is open and must be closed before printing can continue.
 Make sure the staple cartridge is snapped into position and that the stapler door is closed.
Password or name is incorrect. Please enter correct login.
 The user name or password was typed incorrectly.
 Retype the user name and password.
PIN is incorrect. Please enter a 4-digit PIN.
 The PIN format is incorrect.
 Type the 4-digit PIN.
PIN is incorrect. Please re-enter PIN.
 The PIN was typed incorrectly.
 Retype the PIN.
Please turn device off and install hard disk.
 The requested job requires a hard disk, but the device does not have a hard disk installed.
 Turn the device off and install a hard disk.
Reinsert duplexer
 The duplexer has been removed and must be reinstalled.
 Reinsert the duplexer in the device.
Replace black cartridge
 The print cartridge is out of toner. Printing cannot continue because damage to the device might result.
NOTE

Depending on how the device is configured, this message might appear when it is time to order a new print cartridge. In this case, the message indicates that you can touch OK to continue printing.

Replace the print cartridge. See Change the print cartridge.
Replace black cartridge To continue touch OK
 The print cartridge is out of toner.
Replace the print cartridge. (See Change the print cartridge.)
Replace staple cartridge
 The stapler is out of staples.
 Replace the staple cartridge. Load staples. For information about ordering a new staple cartridge, see Order parts, accessories, and supplies.
Resend stapler/stacker firmware
 A problem occurred while updating the firmware for the stapler/stacker.
 Send the upgrade again.
Sanitizing disk <X>% complete Do not power off
 The hard disk is being cleaned.
 Contact the network administrator.
Scan failure Press Start to rescan
 The scan was unsuccessful and the document needs to be rescanned.
 If necessary, reposition the document to rescan it, and then press Start.
SMTP gateway not responding
 The SMTP gateway has exceeded a time out value.
 Verify the e‑mail server address. See Solve e‑mail problems. Contact the network administrator.
The digital sending service at <IP Address> does not service this MFP. Contact administrator.
The device cannot communicate with the specified IP address.
 Verify the IP address. Contact the network administrator.
The digital sending service must be upgraded to support this version of the MFP firmware. Contact administrator.
The digital sending service is not supported by the device firmware version that is currently installed.
 Check the firmware version. Contact the network administrator.
The folder you have entered is not a valid folder.
The folder name was entered incorrectly, or the folder does not exist.
 Re-enter the folder name correctly, or add the folder.
Too many pages in job to staple
 The maximum number of sheets the stapler can staple is 30.
 For print jobs that have more than 30 pages, staple them manually.
Unable to connect
 A network connection is not detected.
 Verify the network connection. Contact the network administrator.
Unable to copy
 The device was unable to copy the document. If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
 To temporarily hide this message in order to fax or send to e‑mail, touch Hide.
Unable to send
 A network connection is not detected.
 Verify the network connection. Contact the network administrator.
Unable to send fax. Please check fax configuration.
 The device is unable to send a fax job.
 Contact the network administrator.
Unable to send job
 The device is unable to send a job.
 To temporarily hide this message in order to send e‑mail, touch Hide. If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
Unable to store job
 The device is unable to store a job.
 To temporarily hide this message in order to fax or send to e‑mail, touch Hide. If this message persists, contact an HP-authorized service or support provider. (See the HP support flyer, or go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.)
User name or password is incorrect. Please re-enter.
The user name or password was typed incorrectly.
 Retype the user name and password.
User name, job name, or PIN is missing.
 One or more of the required items has not been selected or typed.
 Select the correct user name and job name, and type the correct PIN.


Common causes of jams

Common causes of jams

The device is jammed.
Cause | Solution
The media does not meet specifications. | Use only media that meets HP specifications. See Media and trays.
A component is installed incorrectly. | Verify that the print cartridge is correctly installed.
You are using media that has already passed through a device or copier. | Do not use media that has been previously printed on or copied.
An input tray is loaded incorrectly. | Remove any excess media from the input tray. Make sure that the stack is below the maximum stack height mark in the tray. See Load media into the input trays.
The media is skewed. | The input-tray guides are not adjusted correctly. Adjust them so they hold the stack firmly in place without bending it.
The media is binding or sticking together. | Remove the media, flex it, rotate it 180°, or flip it over. Reload the media into the input tray.
The media is removed before it settles into the output bin. | Reset the device. Wait until the page completely settles in the output bin before removing it.
During two-sided printing, you removed the paper before the second side of the document was printed. | Reset the device and print the document again. Wait until the page completely settles in the output bin before removing it.
The media is in poor condition. | Replace the media.
The internal tray rollers are not picking up the media. | If the media is heavier than 163 g/m2 (43 lb), it might not be picked from the tray.
The media has rough or jagged edges. | Replace the media.
The media is perforated or embossed. | Perforated or embossed media does not separate easily. Feed single sheets from tray 1.
Device supply items have reached the end of their useful life. | Check the device control panel for messages prompting you to replace supplies, or print a supplies status page to verify the remaining life of the supplies. See Use information pages.
Paper was not stored correctly. | Replace the paper in the trays. Paper should be stored in the original packaging in a controlled environment.
Not all device packing material was removed. | Verify that the packing tape, cardboard, and plastic shipping locks have been removed from the device.

1 If the device still continues to jam, contact HP Customer Support or your authorized HP service provider.


Jam locations

Jam locations

Use this illustration to troubleshoot jams in the device. For instructions about clearing jams, see Clear jams.

1 | ADF | See Clear jams from the automatic document feeder (ADF).
2 | Stapler/stacker | See Clear jams from the stapler/stacker for media jams or see Clear staple jams for staple jams.
3 | Output path | See Clear jams from the output path.
4 | Duplex path (for two-sided printing) | See Clear jams from the optional duplexer.
5 | Stapler/stacker output bin | See Clear jams from the stapler/stacker.
6 | Output bin | See Clear jams from the output path.
7 | Print cartridge | See Clear jams from the print-cartridge area.
8 | Input trays | See Clear jams from the tray 1 input area and Clear jams from the input areas of trays 2 and 3.
9 | Optional input trays | See Clear jams from the input areas of optional trays.


Jam recovery

Jam recovery

The device has a jam-recovery feature that determines if the device will reprint jammed pages after the jam is cleared.

● | Auto instructs the device to automatically turn jam recovery on when sufficient device memory.
● | Off instructs the device not to attempt to reprint jammed pages. This setting helps conserve device memory.
● | On instructs the device to reprint any page that was involved in a paper jam after the jam has been cleared.
NOTE

During the recovery process, the device might reprint pages that were printed before the jam occurred. Be sure to remove any duplicated pages.

To improve print speed and increase memory resources, you might want to disable the jam recovery.

Turn off jam recovery

1. | From the Home screen, touch Administration.
2. | Touch Device Behavior.
3. | Touch Warning/Error Behavior.
4. | Touch Jam Recovery.
5. | Touch Off.
6. | Touch Save.


Clear jams

Clear jams

When clearing jams, be very careful not to tear the media. If a small piece of media remains in the device, it could cause additional jams.

This section provides information about the following topics:

  • Clear jams from the automatic document feeder (ADF)
  • Clear jams from the stapler/stacker
  • Clear jams from the output path
  • Clear jams from the optional duplexer
  • Clear jams from the print-cartridge area
  • Clear jams from the input-tray areas
  • Solve repeated jams


Clear jams from the automatic document feeder (ADF)

Clear jams from the automatic document feeder (ADF)

Occasionally, media becomes jammed during a fax, copy, or scan job. When this happens, the control-panel message Jam in document feeder alerts you to the jam. To clear the jam, follow the instructions on the onscreen dialog box or follow the steps below.

1. | Open the ADF cover. procedure illustration
2. | If you were copying two-sided documents, lift the green lever to open the reversing unit, and then remove any media from inside the reversing unit. procedure illustration
3. | Gently try to remove the page without tearing it. Also pull paper from the ADF output bin. If you feel resistance, go to the next step. procedure illustration
4. | Turn the green wheel to advance the media out of the ADF. procedure illustration
5. | Close the ADF cover. If you were not able to remove all of the jammed media, continue to the next step. procedure illustration
6. | Open the ADF lid and gently loosen the media by using both hands. procedure illustration
7. | When the media is free, gently pull it out in the direction shown. procedure illustration
8. | Close the lid to the flatbed scanner. procedure illustration


Clear jams from the stapler/stacker

Clear jams from the stapler/stacker

The control-panel message 13.XX.YY Jam inside left door on the HP LaserJet M5035XS MFP alerts you to a jam in the stapler/stacker. To clear the jam, follow the instructions on the onscreen dialog box or follow the steps below.

1. If the most of the jammed media is visible exiting the device into the stapler/stacker output bin, grasp both sides of the media and slowly pull the media out of the device.

procedure illustration
NOTE

If media is jammed in the stapler/stacker, but most of the media is still inside the device, it is better to remove it through upper-left door.

2. Open the upper-left door.

procedure illustration
3. Press the green bar to release any jammed media and look for jammed media inside the device.

procedure illustration
4. Grasp both sides of the media, and slowly pull the media out of the device.

procedure illustration
5. Close the upper-left door door. Make sure that both sides of the door snap into place.

procedure illustration

If a jam message persists, there is still media in the device. Look for media in other locations.


Clear jams from the output path

Clear jams from the output path

To clear jams in output path, follow the instructions on the onscreen dialog box or follow the steps below. The following control-panel messages alert you to jams in the output path:

● | 13.XX.YY Jam inside left door (HP LaserJet M5025 MFP, HP LaserJet M5035 MFP, and HP LaserJet M5035X MFP)
● | 13.XX.YY Jam inside lower-left door (HP LaserJet M5035XS MFP)

1. If the most of the jammed media is visible exiting the device into the output bin, grasp both sides of the media and slowly pull the media out of the device.

procedure illustration
NOTE

If media is jammed in the output bin, but most of the media is still inside the device, it is better to remove it through jam-access door.

2. Open the jam-access door.

procedure illustration
3. Grasp both sides of the media, and slowly pull the media out of the device. (There might be loose toner on the media. Be careful not to spill it on yourself or into the device.)

procedure illustration
NOTE

If media is difficult to remove, try opening the upper-right door and removing the print cartridge to release pressure on the media.

4. Close the jam access door.

procedure illustration

If a jam message persists, there is still media in the device. Look for media in other locations.


Clear jams from the optional duplexer

Clear jams from the optional duplexer

The control-panel message 13.XX.YY Jam inside duplexer alerts you to a jam in the optional duplexer. To clear the jam, follow the instructions on the onscreen dialog box or follow the steps below.

1. | Remove the duplexer. procedure illustration
2. | Remove any media from the duplexer. procedure illustration
3. | Reinstall the duplexer. procedure illustration


Clear jams from the print-cartridge area

Clear jams from the print-cartridge area

The control-panel message 13.XX.YY Jam inside upper-right door alerts you to a jam in the print-cartridge area. To clear the jam, follow the instructions on the onscreen dialog box or follow the steps below.

1. Open the jam access door.

procedure illustration
2. Open the upper-right door and remove the print cartridge.

procedure illustration
CAUTION

To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.
3. Lift the metal plate inside the device.

procedure illustration
4. Slowly pull the media out of the device. Be careful to not tear the media.

procedure illustration
CAUTION

Avoid spilling loose toner. Use a dry, lint-free cloth, to clean any toner that might have fallen into the device. If loose toner falls into the device, it might cause temporary problems with print quality. Loose toner should clear from the paper path after a few pages are printed. If toner gets on your clothing, wipe it off with a dry cloth and wash clothing in cold water. (Hot water sets toner into fabric.)

5. Replace the print cartridge, and then close the upper-right door.

procedure illustration
6. Close the jam access door.

procedure illustration

If a jam message persists, there is still media in the device. Look for media in other locations.


Clear jams from the input-tray areas

Clear jams from the input-tray areas

This section provides information about the following topics:

  • Clear jams from the tray 1 input area
  • Clear jams from the input areas of trays 2 and 3
  • Clear jams from the input areas of optional trays


Clear jams from the tray 1 input area

Clear jams from the tray 1 input area

The control-panel message 13.XX.YY Jam in Tray 1 alerts you to a jam in the tray 1 input area. To clear the jam, follow the instructions on the onscreen dialog box or follow the steps below.

1. | If the edge of the media is visible in the feed area, slowly pull it out of the device.
2. | If the edge of the media is not visible, remove media from tray 1 and see Clear jams from the print-cartridge area.


Clear jams from the input areas of trays 2 and 3

Clear jams from the input areas of trays 2 and 3

To clear jams in tray 2 and tray 3, follow the instructions on the onscreen dialog box or follow the steps below. The following control-panel messages alert you to jams in trays 2 and 3:

● | 13.XX.YY Jam in Tray 2
● | 13.XX.YY Jam in Tray 3
● | Jam inside lower-left door (HP LaserJet M5025 MFP and HP LaserJet M5035 MFP)
● | Jam inside middle-left door (HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP)

1. Open the right-side access door. If the jammed page is visible, gently pull it out of the device.

procedure illustration
2. If you were not able to clear the jam by using the door, slide the tray out of the device, and remove any damaged paper from the tray.

procedure illustration
3. If the edge of the paper is visible in the feed area, slowly pull the paper toward the left side and then out of the device.

procedure illustration
NOTE

Do not force the paper if it will not move easily. If the paper is stuck in a tray, try removing it through the tray above (if applicable) or through the print-cartridge area.

4. Close the door and slide the tray back into the device.

procedure illustration
NOTE

Before replacing the tray, make sure the paper is flat in the tray at all four corners and below the tabs on the guides.

NOTE

If you were not able to clear the jam from the input area, paper might be jammed in the print-cartridge area. See Clear jams from the print-cartridge area.

If a jam message persists, there is still media in the device. Look for media in other locations.


Clear jams from the input areas of optional trays

Clear jams from the input areas of optional trays

To clear jams in optional trays, follow the instructions on the onscreen dialog box or follow the steps below. The following control-panel messages alert you to jams in optional trays:

● | 13.XX.YY Jam in Tray 4 (HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP)
● | 13.XX.YY Jam in Tray 5 (HP LaserJet M5035XS MFP)
● | 13.XX.YY Jam in Tray 6 (HP LaserJet M5035XS MFP)
● | Jam inside middle-left door (HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP)
● | Jam inside lower-left door (HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP)

1. Open the right-side access door. If the jam is in tray 5 or tray 6, also open the lower-right access door. If the jammed page is visible, gently pull it out of the device.

procedure illustration
2. If you were not able to clear the jam by using the doors, slide the tray out of the device, and remove any damaged paper from the tray.

procedure illustration
3. If the edge of the paper is visible in the feed area, slowly pull the paper toward the left side and out of the device.

procedure illustration
NOTE

Do not force the paper if it will not move easily. If the paper is stuck in a tray, try removing it through the tray above (if applicable) or through the upper, right door.

4. Close the doors and slide the tray back into the device.

procedure illustration
NOTE

Before replacing the tray, make sure the paper is flat in the tray at all four corners and below the tabs on the guides.

NOTE

If you were not able to clear the jam from the input area, paper might be jammed in the print-cartridge area. See Clear jams from the print-cartridge area.

If a jam message persists, there is still media in the device. Look for media in other locations.


Solve repeated jams

Solve repeated jams

If jams occur frequently, try the following actions:

● | Check all the jam locations. A piece of media might be stuck somewhere in the device.
● | Check that media is correctly loaded in the trays, that the trays are correctly adjusted for the loaded media size, and that the trays are not overfilled.
● | Check that all trays and paper-handling accessories are completely inserted into the device. (If a tray is open during a print job, a jam might occur.)
● | Check that all covers and doors are closed. (If a cover or door is open during a print job, a jam might occur.)
● | The sheets might be sticking together. Try bending the stack to separate each sheet. Do not fan the stack.
● | If you are printing from tray 1, try feeding fewer sheets of media at a time.
● | If you are printing small sizes (such as index cards), make sure that the media is oriented correctly in the tray.
● | Turn over the media stack in the tray. Also, try rotating the stack 180°.
● | Try rotating media to feed through the device from a different orientation.
● | Check the media quality. Do not use damaged or irregular media.
● | Use only media that meets HP specifications. See Media and trays.
● | Do not use media that has already been used in a printer or copier. Do not print on both sides of envelopes, transparencies, vellum, or labels.
● | Do not use media with staples or media that has had the staple removed. Staples can damage the device and can void warranty.
● | Make sure that the power supplied to the device is steady and meets specifications. See Specifications.
● | Clean the device. See Clean the device.
● | Contact an HP-authorized service or support provider to perform routine maintenance. See the support flyer that was included with the device, or see HP Customer Care.


Clear staple jams

Clear staple jams

To reduce the risk of staple jams, make sure that you staple 30 or fewer pages of media (80 g/m2 or 20 lb) at a time.

The control-panel message 13.XX.YY Stapler jam inside stapler door on the HP LaserJet M5035XS MFP alerts you to a staple jam. To clear the jam, follow the instructions on the onscreen dialog box or follow the steps below.

1. | Open the stapler door. procedure illustration
2. | Lift up the green handle on the staple cartridge to dislodge it and then pull the cartridge out of the device. procedure illustration
3. | Clear any loose staples from the stapler and from the staple cassette. procedure illustration
4. | Lift up on the small lever at the back of the staple cartridge. procedure illustration
5. | Remove the staples that protrude from the staple cartridge. procedure illustration
6. | Close the lever at the back of the staple cartridge. Be sure that it snaps into place. procedure illustration
7. | Insert the staple cartridge into the opening inside the stapler door and then press the green handle down. procedure illustration
8. | Close the stapler door. procedure illustration
9. | Test the stapler by printing or copying a staple job.

Repeat steps these steps, if necessary.


Solve print-quality problems

Solve print-quality problems

This section helps you define print-quality problems and what to do to correct them. Often print- quality problems can be handled easily by making sure that the device is correctly maintained, using print media that meets HP specifications, or running a cleaning page.

This section provides information about the following topics:

  • Print-quality problems associated with media
  • Print-quality problems associated with the environment
  • Print-quality problems associated with jams
  • Image defect examples
  • Light print (partial page)
  • Light print (entire page)
  • Specks
  • Dropouts
  • Lines
  • Gray background
  • Toner smear
  • Loose toner
  • Repeating defects
  • Repeating image
  • Misformed characters
  • Page skew
  • Curl or wave
  • Wrinkles or creases
  • Vertical white lines
  • Tire tracks
  • White spots on black
  • Scattered lines
  • Blurred print
  • Random image repetition


Print-quality problems associated with media

Print-quality problems associated with media

Some print-quality problems arise from the use of inappropriate media.

● | Use media that meets HP specifications. See Media and trays.
● | The surface of the media is too smooth. Use media that meets HP specifications. See Media and trays.
● | The moisture content is uneven, too high, or too low. Use media from a different source or from an unopened ream.
● | Some areas of the media reject toner. Use media from a different source or from an unopened ream.
● | The letterhead you are using is printed on rough media. Use a smoother, xerographic media. If this solves your problem, ask the supplier of your letterhead to use media that meets the specifications for this device. See Media and trays.
● | The media is excessively rough. Use a smoother, xerographic media.
● | The driver setting is incorrect. To change the media type setting, see Control print jobs.
● | The media that you are using is too heavy for the media type setting that you selected, and the toner is not fusing to the media.


Print-quality problems associated with the environment

Print-quality problems associated with the environment

If the device is operating in excessively humid or dry conditions, verify that the printing environment is within specifications. See Operating environment.


Print-quality problems associated with jams

Print-quality problems associated with jams

Make sure that all sheets are cleared from the paper path. See Clear jams.

● | If the device recently jammed, print two to three pages to clean the device.
● | If the sheets do not pass through the fuser and cause image defects on subsequent documents, print three pages to clean the device. If the problem persists, print and process a cleaning page. See Clean the device.


Image defect examples

Image defect examples

Use the examples in this image-defect table to determine which print-quality problem you are experiencing, and then see the corresponding reference pages to resolve the problem. These examples identify the most common print-quality problems. If you still have problems after trying the suggested remedies, contact HP Customer Support.

procedure illustration See Light print (partial page) | procedure illustration See Light print (entire page) | procedure illustration See Specks | procedure illustration See Specks | procedure illustration See Dropouts
procedure illustration See Dropouts | procedure illustration See Dropouts | procedure illustration See Lines | procedure illustration See Gray background | procedure illustration See Toner smear
procedure illustration See Loose toner | procedure illustration See Repeating defects | procedure illustration See Repeating image | procedure illustration See Misformed characters | procedure illustration See Page skew
procedure illustration See Curl or wave | procedure illustration See Wrinkles or creases | procedure illustration See Vertical white lines | procedure illustration See Tire tracks | procedure illustration See White spots on black
procedure illustration See Scattered lines. | procedure illustration See Blurred print. | procedure illustration See Random image repetition (dark) | procedure illustration See Random image repetition (light) |

NOTE

These examples depict letter-size media that has passed through the device.


Light print (partial page)

Light print (partial page)

1. | Make sure that the print cartridge is fully installed.
2. | The toner level in the print cartridge might be low. Replace the print cartridge.
3. | The media might not meet HP specifications (for example, the media is too moist or too rough). See Media and trays.


Light print (entire page)

Light print (entire page)

1. | Make sure that the print cartridge is fully installed.
2. | Make sure that the Economode setting is turned off at the control panel and in the printer driver.
3. | Open the Aministration menu at the device control panel. Open the Print Quality menu and increase the Toner Density setting. See Print Quality menu.
4. | Try using a different type of media.
5. | The print cartridge might be almost empty. Replace the print cartridge.


Specks

Specks

Specks might appear on a page after a jam has been cleared.

1. | Print a few more pages to see if the problem corrects itself.
2. | Clean the inside of the device and run a cleaning page. See Clean the device.
3. | Try using a different type of media.
4. | Check the print cartridge for leaks. If the print cartridge is leaking, replace it.


Dropouts

Dropouts

1. | Make sure that the environmental specifications for the device are being met. See Operating environment.
2. | If the media is rough, and the toner easily rubs off, open the Administration menu at the device control panel. Open the Print Quality menu, select Fuser Modes, and then select the media type you are using. See Print Quality menu.
3. | Try using a smoother media.


Lines

Lines

1. | Print a few more pages to see if the problem corrects itself.
2. | Clean the inside of the device and run a cleaning page. See Clean the device.
3. | Replace the print cartridge.


Gray background

Gray background

1. | Do not use media that has already been run through the device.
2. | Try using a different type of media.
3. | Print a few more pages to see if the problem corrects itself.
4. | Turn over the stack in the tray. Also, try rotating the stack 180°.
5. | Open the Administration menu at the device control panel. On the Print Quality menu, increase the Toner Density setting. See Print Quality menu.
6. | Make sure that the environmental specifications for the device are being met. See Operating environment.
7. | Replace the print cartridge.


Toner smear

Toner smear

1. | Print a few more pages to see if the problem corrects itself.
2. | Try using a different type of media.
3. | Make sure that the environmental specifications for the device are being met. See Operating environment.
4. | Clean the inside of the device and run a cleaning page. See Clean the device.
5. | Replace the print cartridge.

Also see Loose toner.


Loose toner

Loose toner

Loose toner, in this context, is defined as toner that can be rubbed off the page.

1. | If media is heavy or rough, open the Administration menu at the device control panel. On the Print Quality submenu, select Fuser Modes, and then select the media type you are using.
2. | If you have observed a rougher texture on one side of your media, try printing on the smoother side.
3. | Make sure that the environmental specifications for the device are being met. See Operating environment.
4. | Make sure that type and quality of the media you are using meet HP specifications. See Media and trays.


Repeating defects

Repeating defects

1. | Print a few more pages to see if the problem corrects itself.
2. | If the distance between defects is 47 mm (1.9 in), 62 mm (2.4 in), or 96 mm (3.8 in), the print cartridge might need to be replaced.
3. | Clean the inside of the device and run a cleaning page. See Clean the device.)

Also see Repeating image.


Repeating image

Repeating image

This type of defect might occur when using preprinted forms or a large quantity of narrow media.

1. | Print a few more pages to see if the problem corrects itself.
2. | Make sure that type and quality of the media you are using meet HP specifications. See Media and trays.
3. | If the distance between defects is 47 mm (1.9 in), 62 mm (2.4 in), or 96 mm (3.8 in), the print cartridge might need to be replaced.


Misformed characters

Misformed characters

1. | Print a few more pages to see if the problem corrects itself.
2. | Make sure that the environmental specifications for the device are being met. See Operating environment.


Page skew

Page skew

1. | Print a few more pages to see if the problem corrects itself.
2. | Verify that no torn pieces of media are inside the device.
3. | Make sure that media is loaded correctly and that all adjustments have been made. See Load media into the input trays. Make sure that the guides in the tray are not too tight or too loose against the media.
4. | Turn over the stack in the tray. Also, try rotating the stack 180°.
5. | Make sure that the type and quality of the media you are using meet HP specifications. See Media and trays.
6. | Make sure that the environmental specifications for the device are being met. (See Operating environment.)
7. | Perform a tray alignment by opening the Administration menu at the device control panel. On the Print Quality submenu, touch Set Registration. Choose a tray under Source and then run a test page. For more information, see Print Quality menu.


Curl or wave

Curl or wave

1. | Turn over the stack in the tray. Also, try rotating the stack 180°.
2. | Make sure that the type and quality of the media you are using meet HP specifications. (See Media and trays.)
3. | Make sure that the environmental specifications for the device are being met. (See Operating environment.)
4. | Try printing to a different output bin.
5. | If media is lightweight and smooth, open the Administration menu at the device control panel. On the Print Quality submenu, touch Fuser Modes, and then select the media type you are using. Change the setting to Low, which helps reduce the heat in the fusing process.


Wrinkles or creases

Wrinkles or creases

1. | Print a few more pages to see if the problem corrects itself.
2. | Make sure that the environmental specifications for the device are being met. See Operating environment.
3. | Turn over the stack in the tray. Also, try rotating the stack 180°.
4. | Make sure that media is loaded correctly and all adjustments have been made. See Load media into the input trays.
5. | Make sure that the type and quality of the media you are using meet HP specifications. See Media and trays.
6. | If envelopes are creasing, try storing envelopes so that they lie flat.

If the above actions do not improve wrinkles or creases, open the Administration menu at the device control panel. On the Print Quality submenu, select Fuser Modes, and then select the media type you are using. Change the setting to Low, which helps reduce the heat in the fusing process.


Vertical white lines

Vertical white lines

1. | Print a few more pages to see if the problem corrects itself.
2. | Make sure that the type and quality of the media you are using meet HP specifications. See Media and trays.
3. | Replace the print cartridge.


Tire tracks

Tire tracks

This defect typically occurs when the print cartridge has far exceeded its rated life. For example, if you are printing a very large quantity of pages with very little toner coverage.

1. | Replace the print cartridge.
2. | Reduce the number of pages that you print with very low toner coverage.


White spots on black

White spots on black

1. | Print a few more pages to see if the problem corrects itself.
2. | Make sure that the type and quality of the media you are using meet HP specifications. See Media and trays.
3. | Make sure that the environmental specifications for the device are being met. See Operating environment.
4. | Replace the print cartridge.


Scattered lines

Scattered lines

1. | Make sure that the type and quality of the media you are using meet HP specifications. See Media and trays.
2. | Make sure that the environmental specifications for the device are being met. See Operating environment.
3. | Turn over the stack in the tray. Also, try rotating the stack 180°.
4. | Open the Administration menu at the device control panel. Open the Print Quality submenu and change the Toner Density setting. See Print Quality menu.
5. | Open the Administration menu at the device control panel. On the Print Quality submenu, open Optimize and set Line Detail=On.


Blurred print

Blurred print

1. | Make sure that the type and quality of the media you are using meet HP specifications. See Media and trays.
2. | Make sure that the environmental specifications for the device are being met. See Operating environment.
3. | Turn over the stack in the tray. Also, try rotating the stack 180°.
4. | Do not use media that already has been run through the device.
5. | Decrease the toner density. Open the Administration menu at the device control panel. Open the Print Quality submenu and change the Toner Density setting. See Print Quality menu.
6. | Open the Administration menu at the device control panel. On the Print Quality submenu, open Optimize and set High Transfer=On. See Print Quality menu.


Random image repetition

Random image repetition

If an image that appears at the top of the page (in solid black) repeats further down the page (in a gray field), the toner might not have been completely erased from the last job. (The repeated image might be lighter or darker than the field it appears in.)

● | Change the tone (darkness) of the field that the repeated image appears in.
● | Change the order in which the images are printed. For example, have the lighter image at the top of the page, and the darker image farther down the page.
● | From your software program, rotate the whole page 180° to print the lighter image first.
● | If the defect occurs later in a print job, turn the device off for 10 minutes, and then turn it on to restart the print job.


Solve network printing problems

Solve network printing problems

NOTE

HP recommends using the device CD to install and set up the device on a network.

● | Print a configuration page (see Use information pages). If an HP Jetdirect print server is installed, printing a configuration page also prints a second page that shows the network settings and status.
● | See the HP Jetdirect Embedded Print Server Administrator's Guide on the device CD for help and for more information about the Jetdirect configuration page. To open the guide, run the CD, click Printer Documentation, click HP Jetdirect Guide, and then click Troubleshooting the HP Jetdirect Print Server.
● | Try printing the job from another computer.
● | To verify that a device works with a computer, use a USB cable to connect it directly to a computer, and then reinstall the printing software. Print a document from a program that has printed correctly in the past. If this works, a problem with the network might exist.
● | Contact a network administrator for assistance.


Solve fax problems

Solve fax problems

This section provides information about the following topics:

  • Solve sending problems
  • Solve receiving problems


Solve sending problems

Solve sending problems

Faxes quit during sending.
Cause | Solution
The fax machine to which you are sending might be malfunctioning. | Send the fax to another fax machine.
Your telephone line might not be working. | Disconnect the fax cable from the telephone jack, and then connect a telephone. Make a phone call to ensure that the telephone line is working.

The device fax is receiving faxes but is not sending them.
Cause | Solution
If the device is on a PBX system, the PBX system might be generating a dial tone that the fax cannot detect. | Disable the detect dial tone setting. See the fax guide for information about changing the setting.
There might be a poor telephone connection. | Resend the fax later.
The fax machine to which you are sending might be malfunctioning. | Send the fax to another fax machine.
Your telephone line might not be working. | Disconnect the fax cable from the telephone jack, and then connect a telephone. Make a phone call to ensure that the telephone line is working.

Outgoing fax calls keep dialing.
Cause | Solution
The fax automatically redials a fax number if either the Redial on Busy feature or the Redial on No Answer feature is enabled. | Disable the Redial on Busy and Redial on No Answer features. See the fax guide for information about changing the settings.

Faxes you send are not arriving at the receiving fax machine.
Cause | Solution
The receiving fax machine might be turned off or might have an error condition, such as being out of paper. | Call the recipient to make sure that the fax machine is turned on and ready to receive faxes.
A fax might be stored in memory because it is waiting to redial a busy number, or there are other jobs ahead of it waiting to be sent. | If a fax job is in memory for either of these reasons, an entry for the job appears in the fax log. Print the fax activity log (see the fax guide), and check the Result column for jobs with a Pending designation.


Solve receiving problems

Solve receiving problems

Incoming fax calls are not being answered by the fax (no fax detected).
Cause
 Solution
The rings-to-answer setting might not be set correctly.
 Check the rings-to-answer setting. See the fax guide for information about changing the setting.
The telephone cord might not be connected properly, or the telephone cord is not working.
 Check the installation. Make sure you are using the telephone cord that came with the device.
The telephone line might not be working.
 Disconnect the fax cable from the telephone jack, and then connect a telephone. Make a phone call to ensure that the telephone line is working.
A voice-messaging service might be interfering with the ability to answer calls.
 Do one of the following:
● | Discontinue the messaging service.
● | Get a telephone line dedicated to fax calls.
● | Decrease the rings-to-answer setting for the fax to a number less than the rings-to-answer for the voice mail. See the fax guide for information about changing the setting.

Faxes are transmitting or being received very slowly.
Cause | Solution
You might be sending or receiving a very complex fax, such as one with many graphics. | Complex faxes take longer to be sent or received.
The receiving fax machine might have a slow modem speed. | The device fax only sends the fax at the fastest modem speed the receiving fax machine can use.
The resolution at which the fax was sent or is being received is very high. A higher resolution typically results in better quality, but also requires a longer transmission time. | If you are receiving the fax, call and ask the sender to decrease the resolution and resend the fax. If you are sending, decrease the resolution or change the Page Content mode setting. See the fax guide for information about changing the settings.
A poor telephone-line connection is forcing the device fax and the sending or receiving fax machine to slow down the transmission to adjust for errors. | Cancel and resend the fax. Have the telephone company check the telephone line.

Faxes are not printing at the device.
Cause | Solution
There is no media in the input trays. | Load media. Any faxes received while the input trays are empty are stored and will print after the trays have been refilled.
The Schedule Printing of Faxes mode is enabled. Faxes will not print until it is disabled | Disable the Schedule Printing of Faxes mode. See the fax guide for information about changing the setting.
The device toner level is low, or it has run out of toner. The device stops printing as soon as it is low on toner or runs out of toner. Any faxes received are stored in memory and are printed after the toner has been replaced. | Replace the print cartridge.


Solve copy problems

Solve copy problems

This section provides information about the following topics:

  • Prevent copy problems
  • Image problems
  • Media-handling problems
  • Performance problems


Prevent copy problems

Prevent copy problems

The following are a few simple steps you can take to improve copy quality:

● | Copy from the flatbed scanner. This will produce a higher quality copy than copying from the automatic document feeder (ADF).
● | Use quality originals.
● | Load the media correctly. If the media is loaded incorrectly, it might skew, causing unclear images and problems with the OCR program. See Load media into the input trays for instructions.
● | Use or make a carrier sheet to protect your originals.
NOTE

Verify that the media meets HP specifications. If the media meets HP specifications, recurring feed problems indicate the pickup roller or separation pad is worn. Contact HP Customer Care. See HP Customer Care or the flyer that came in the device box.


Image problems

Image problems

Problem | Cause | Solution
Images are missing or faded. | The print-cartridge toner-level might be low. | Replace the print cartridge. See Change the print cartridge.
 | The original might be of poor quality. | If your original is too light or damaged, the copy might not be able to compensate, even if you adjust the darkness. If possible, find an original document in better condition.
 | The original might have a colored background. | Touch Copy, and then touch Image Adjustment. Adjust the Background Cleanup slider to the right to decrease the background.
Vertical white or faded stripes appear on the copy. defect graphic | The media might not meet HP specifications. | Use media that meets HP specifications. See Media and trays.
 | The print-cartridge toner-level might be low. | Replace the print cartridge. See Change the print cartridge.
Unwanted lines appear on the copy. defect graphic | Tray 1 or tray 2 might not be installed correctly. | Verify that the tray is in place.
 | The flatbed scanner or the ADF glass might be dirty. | Clean the flatbed scanner or the ADF glass. See Clean the device.
 | The photosensitive drum inside the print cartridge might have been scratched. | Install a new HP print cartridge. See Change the print cartridge.
Black dots or streaks appear on the copy. | Ink, glue, correction fluid, or an unwanted substance might be on the automatic document feeder (ADF) or flatbed scanner. | Clean the device. See Clean the device.
Copies are too light or dark. | The darkness setting needs to be adjusted. | Touch Copy, and then touch Image Adjustment. Adjust the Darkness slider to lighten or darken the image.
Text is unclear. | The sharpness setting needs to be adjusted. The image should be optimized for text. | To adjust the sharpness, touch Copy, and then touch Image Adjustment. Adjust the Sharpness slider to the right to increase the sharpness. To optimize the image for text, touch Copy and then touch Optimize Text/Picture. Select Text.


Media-handling problems

Media-handling problems

Problem
 Cause
 Solution
Poor print quality or toner adhesion
 The paper is too moist, too rough, too heavy or too smooth, or it is embossed or from a faulty paper lot.
 Try another kind of paper, between 100 and 250 Sheffield, 4 to 6% moisture content.
Dropouts, jamming, or curl
 The paper has been stored incorrectly.
 Store paper flat in its moisture-proof wrapping.
The paper has variability from one side to the other.
 Turn the paper over.
Excessive curl
 The paper is too moist, has the wrong grain direction, or is of short-grain construction
 Try changing the fuser mode (see Select the correct fuser mode or use long-grain paper.
The paper varies from side-to-side.
 Turn the paper over.
Jamming, damage to device
 The paper has cutouts or perforations.
 Use paper that is free of cutouts or perforations.
Problems with feeding
 The paper has ragged edges.
 Use high-quality paper that is made for laser printers.
The paper varies from side-to-side.
 Turn the paper over.
The paper is too moist, too rough, too heavy or too smooth, has the wrong grain direction, or is of short-grain construction or it is embossed or from a faulty paper lot.

● | Try another kind of paper, between 100 and 250 Sheffield, 4 to 6% moisture content.
● | Use long-grain paper.
Print is crooked or misaligned on the page.
 The media guides might be incorrectly adjusted.
 Remove all media from the input tray, straighten the stack, and then load the media in the input tray again. Adjust the media guides to the width and length of the media that you are using and try printing again.
The scanner might require a calibration.
 Perform a tray alignment and then calibrate the scanner.
● | Perform a tray alignment by opening the Administration menu at the device control panel. On the Print Qualitysubmenu, touch Set Registration. Choose a tray under Source and then run a test page. For more information, see Print Quality menu.
● | See Calibrate the scanner for information about calibrating the scanner.
More than one sheet feeds at one time.
 The media tray might be overloaded.
 Remove some of the media from the tray. See Load media into the input trays.
The media might be wrinkled, folded, or damaged.
 Verify that the media is not wrinkled, folded, or damaged. Try printing on media from a new or different package.
The device does not pull media from a media tray.
 The device might be in manual feed mode.

● | If Manual Feed appears on the control-panel display, press OK to print the job.
● | Verify that the device is not in manual feed mode, and then print your job again.
The pickup roller might be dirty or damaged.
 Contact HP Customer Care. See HP Customer Care or the support flyer that came in the device box.
The paper-length adjustment control in the tray is set at a length that is greater than the media size.
 Adjust the paper-length adjustment control to the correct length.


Performance problems

Performance problems

Problem | Cause | Solution
No copy came out. | The input tray might be empty. | Load media in the device. SeeLoad media into the input trays for more information.
 | The original might have been loaded incorrectly. | Load the original correctly in the ADF or flatbed scanner. See Load media into the input trays.
Copies are blank. | The sealing tape might not have been removed from the print cartridge. | Remove the print cartridge from the device, pull out the sealing tape, and then reinstall the print cartridge.
 | The original might have been loaded incorrectly. | Load the original correctly in the ADF or flatbed scanner. See Load media into the input trays.
 | The media might not meet HP specifications. | Use media that meets HP specifications. See Media and trays.
 | The print-cartridge toner-level might be low. | Replace the print cartridge. See Change the print cartridge.
The wrong original was copied. | The ADF might be loaded. | Make sure that the ADF is empty.
Copies are reduced in size. | The device software settings might be set to reduce the scanned image. | See the device software Help for more information about changing the settings.


Solve e‑mail problems

Solve e‑mail problems

If you are unable to send e‑mails by using the digital-send feature, you might need to reconfigure the SMTP gateway address or the LDAP gateway address. Print a configuration page to find the current SMTP and LDAP gateway addresses. See Use information pages. Use the following procedures to check if the SMTP and LDAP gateway addresses are valid.

This section provides information about the following topics:

  • Validate the SMTP gateway address
  • Validate the LDAP gateway address


Validate the SMTP gateway address

Validate the SMTP gateway address

NOTE

This procedure is for Windows operating systems.

1. | Open an MS-DOS command prompt: click Start, click Run, and then type cmd.
2. | Type telnet followed by the SMTP gateway address and then the number 25, which is the port over which the MFP is communicating. For example, type telnet 123.123.123.123 25 where "123.123.123.123" represents the SMTP gateway address.
3. | Press Enter. If the SMTP gateway address is not valid, the response contains the message Could not open connection to the host on port 25: Connect Failed.
4. | If the SMTP gateway address is not valid, contact the network administrator.


Validate the LDAP gateway address

Validate the LDAP gateway address

NOTE

This procedure is for Windows operating systems.

1. | Open Windows Explorer. In the address bar, type LDAP:// immediately followed by the LDAP gateway address. For example, type LDAP://12.12.12.12 where "12.12.12.12" represents the LDAP gateway address.
2. | Press Enter. If the LDAP gateway address is valid, the Find People dialog box opens.
3. | If the LDAP gateway address is not valid, contact the network administrator.


Solve common Windows problems

Solve common Windows problems

Error message: "General Protection FaultException OE" "Spool32" "Illegal Operation"
Cause | Solution
 | Close all software programs, restart Windows, and try again. Select a different printer driver. If the device PCL 6 printer driver is selected, switch to the PCL 5 or HP postscript level 3 emulation printer driver, which can be done from a software program. Delete all temp files from the Temp subdirectory. Determine the name of the directory by opening the AUTOEXEC.BAT file and looking for the statement "Set Temp =". The name after this statement is the Temp directory. It is usually C:\TEMP by default, but can be redefined. See the Microsoft Windows documentation that came with the computer for more information about Windows error messages.


Solve common Macintosh problems

Solve common Macintosh problems

In addition to the problems that are listed in Solve general printing problems, this section lists problems that can occur when using Mac OS X.

NOTE

Setup for USB and IP printing is performed through the Desktop Printer Utility. The device will not appear in the Chooser.

The printer driver is not listed in the Print Center or Printer Setup Utility.
Cause | Solution
The device software might not have been installed or was installed incorrectly. | Make sure that the PPD is in the following hard drive folder: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where “<lang>” represents the two-letter language code for the language that you are using. If necessary, reinstall the software. See the getting started guide for instructions.
The Postscript Printer Description (PPD) file is corrupt. | Delete the PPD file from the following hard drive folder: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where “<lang>” represents the two-letter language code for the language that you are using. Reinstall the software. See the getting started guide for instructions.

The device name, IP address, or Rendezvous host name does not appear in the printer list in the Print Center or Printer Setup Utility.
Cause | Solution
The device might not be ready. | Make sure that the cables are connected correctly, the device is on, and the Ready light is on. If you are connecting through a USB or Ethernet hub, try connecting directly to the computer, or use a different port.
The wrong connection type might be selected. | Make sure that USB, IP Printing, or Rendezvous is selected, depending on the type of connection that exists between the device and the computer.
The wrong device name, IP address, or Rendezvous host name is being used. | Check the device name, IP address, or Rendezvous host name by printing a configuration page. See Use information pages. Verify that the name, IP address, or Rendezvous host name on the configuration page matches the device name, IP address, or Rendezvous host name in the Print Center or Printer Setup Utility.
The interface cable might be defective or of poor quality. | Replace the interface cable. Make sure to use a high-quality cable.

The printer driver does not automatically set up the selected device in the Print Center or Printer Setup Utility.
Cause | Solution
The device might not be ready. | Make sure that the cables are connected correctly, the device is on, and the Ready light is on. If you are connecting through a USB or Ethernet hub, try connecting directly to the computer or use a different port.
The device software might not have been installed or was installed incorrectly. | Make sure that the PPD file is in the following hard drive folder: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where “<lang>” represents the two-letter language code for the language that you are using. If necessary, reinstall the software. See the getting started guide for instructions.
The PPD file is corrupt. | Delete the PPD file from the following hard drive folder: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where “<lang>” represents the two-letter language code for the language that you are using. Reinstall the software. See the getting started guide for instructions.
The device might not be ready. | Make sure that the cables are connected correctly, the device is on, and the Ready light is on. If you are connecting through a USB or Ethernet hub, try connecting directly to the computer or use a different port.
The interface cable might be defective or of poor quality. | Replace the interface cable. Make sure to use a high-quality cable.

A print job was not sent to the device that you wanted.
Cause | Solution
The print queue might be stopped. | Restart the print queue. Open Print Monitor and select Start Jobs.
The wrong device name or IP address is being used. Another device with the same or similar name, IP address, or Rendezvous host name might have received your print job. | Check the device name, IP address, or Rendezvous host name by printing a configuration page See Use information pages. Verify that the device name, IP address, or Rendezvous host name on the configuration page matches the device name, IP address, or Rendezvous host name in the Print Center or Printer Setup Utility.

An encapsulated PostScript (EPS) file does not print with the correct fonts.
Cause
 Solution
This problem occurs with some programs.

● | Try downloading the fonts that are contained in the EPS file to the device before printing.
● | Send the file in ASCII format instead of binary encoding.

You are unable to print from a third-party USB card.
Cause | Solution
This error occurs when the software for USB printers is not installed. | When adding a third-party USB card, you might need the Apple USB Adapter Card Support software. The most current version of this software is available from the Apple Web site.

When connected with a USB cable, the device does not appear in the Print Center or Printer Setup Utility after the driver is selected.
Cause
 Solution
This problem is caused by either a software or a hardware component.
 Software troubleshooting
● | Check that your Macintosh supports USB.
● | Verify that your Macintosh operating system is Mac OS X version 10.2.8 or later.
● | Ensure that your Macintosh has the appropriate USB software from Apple.
Hardware troubleshooting
● Check that the device is turned on.
● Verify that the USB cable is connected correctly.
● Check that you are using the appropriate Hi-Speed USB 2.0 cable.
● Ensure that you do not have too many USB devices drawing power from the chain. Disconnect all of the devices from the chain, and connect the cable directly to the USB port on the host computer.
● Check to see if more than two nonpowered USB hubs are connected in a row on the chain. Disconnect all of the devices from the chain and connect the cable directly to the USB port on the host computer.
NOTE

The iMac keyboard is a nonpowered USB hub.


Solve Linux problems

Solve Linux problems

For information about Linux problem solving, go to the HP Linux support Web site: hp.sourceforge.net/.


Solve PostScript problems

Solve PostScript problems

The following situations are specific to the PostScript (PS) language and might occur when several printer languages are being used. Check the control-panel display for messages that might help resolve problems.

NOTE

To receive a printed or screen message when PS errors occur, open the Print Options dialog box and click the selection next to the PS Errors section that you want.

This section provides information about the following topics:

  • General problems


General problems

General problems

The job prints in Courier (the default typeface) instead of the typeface that you requested.
Cause | Solution
The requested typeface is not downloaded. | Download the font that you want and send the print job again. Verify the font type and location. Download the font to the device if applicable. See the software documentation for more information.

A legal page prints with clipped margins.
Cause | Solution
The print job was too complex. | You might need to print your job at 600 dpi, reduce the complexity of the page, or install more memory.

A PS error page prints.
Cause | Solution
The print job might not be a PS job. | Make sure that the print job is a PS job. See whether the software program expected a setup or PS header file to be sent to the device.


Supplies and accessories
Supplies and accessories

Supplies and accessories

This section provides information about ordering parts, supplies, and accessories. Use only parts and accessories that are specifically designed for this device.

  • Order parts, accessories, and supplies
  • Part numbers


Order parts, accessories, and supplies

Order parts, accessories, and supplies

Several methods are available for ordering parts, supplies, and accessories:

This section provides information about the following topics:

  • Order directly from HP
  • Order through service or support providers
  • Order directly through the embedded Web server (for printers that are connected to a network)
  • Order directly through the HP Easy Printer Care software


Order directly from HP

Order directly from HP

You can obtain the following items directly from HP:

● | Replacement parts: To order replacement parts in the U.S., go to http://www.hp.com/go/hpparts. Outside the United States, order parts by contacting your local authorized HP service center.
● | Supplies and accessories: To order supplies in the U.S., go to http://www.hp.com/go/ljsupplies. To order supplies worldwide, go to http://www.hp.com/ghp/buyonline.html. To order accessories, go to www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.


Order through service or support providers

Order through service or support providers

To order a part or accessory, contact an HP-authorized service or support provider.


Order directly through the embedded Web server (for printers that are connected to a network)

Order directly through the embedded Web server (for printers that are connected to a network)

Use the following steps to order printing supplies directly through the embedded Web server.

1. | In the Web browser on the computer, type the IP address or host name of the device. The status window opens.
2. | In the Other links area, double-click Order Supplies. This provides a URL for a site from which you can purchase consumables.
3. | Select the part numbers that you want to order, and follow the instructions on the screen.


Order directly through the HP Easy Printer Care software

Order directly through the HP Easy Printer Care software

HP Easy Printer Care software is a printer management tool designed to make printer configuration, monitoring, supplies ordering, troubleshooting, and updating as simple and efficient as possible. For more information about HP Easy Printer Care software, go to http://www.hp.com/go/easyprintercare.


Part numbers

Part numbers

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the device.

This section provides information about the following topics:

  • Accessories
  • Supplies and maintenance kits
  • Memory
  • Cables and interfaces
  • Print media


Accessories

Accessories

Item
 Description
 Part number
Optional duplexer
NOTE

The automatic duplexer is included with the HP LaserJet M5035X MFP and the HP LaserJet M5035XS MFP.
Provides automatic printing on both sides of the paper.
 Q7549A
Optional analog fax accessory
NOTE

The analog fax accessory is included with the HP LaserJet M5035X MFP and the HP LaserJet M5035XS MFP.
Provides fax capabilities
 Q3701A


Supplies and maintenance kits

Supplies and maintenance kits

Item | Description | Part number
HP LaserJet print cartridge | 15,000-page cartridge | Q7570A
Staple cassette | 5,000-staple cassette | Q7839A
Print-engine maintenance kit (110 V) | Maintenance kit for 110 V devices | Q7832A
Print-engine maintenance kit (220 V) | Maintenance kit for 220 V devices | Q7833A
ADF maintenance kit | Maintenance kit for the automatic document feeder | Q7842A


Memory

Memory

Item | Part number
48 MB | Q7714A
64 MB | Q7715A
128 MB | Q7718A
256 MB | Q7719A
512 MB | Q7720A


Cables and interfaces

Cables and interfaces

Item | Description | Part number
Enhanced I/O (EIO) cards HP Jetdirect print server multi-protocol EIO network cards: | HP Jetdirect 620n Fast Ethernet (10/100Base-TX) print server | J7934G
 | HP Jetdirect 625n Fast Ethernet (10/100/1000Base-TX) print server | J7960G
 | HP Jetdirect 635n IPv6/IPsec Fast Ethernet (10/100/1000Base-TX) print server | J7961G
USB cable | 2-meter A to B cable | C6518A


Print media

Print media

For more information about media supplies, go to http://www.hp.com/go/ljsupplies.

Item | Description | Part number
HP Soft Gloss laser paper For use with HP LaserJet devices. This is coated paper, good for business documents with high impact, such as brochures, sales material, and documents with graphics and photographic images. Specifications: 32 lb (120 g/m2). | Letter (220 x 280 mm), 50 sheets/box | C4179A/Asia-Pacific countries/regions
 | A4 (210 x 297 mm), 50 sheets/box | C4179B/Asia-Pacific countries/regions and Europe
HP LaserJet tough paper For use with HP LaserJet devices. This satin-finish paper is waterproof and tear-proof, yet doesn't compromise on print quality or performance. Use it for signs, maps, menus, and other business applications. | Letter (8.5 x 11 in), 50 sheets to a carton | Q1298A/North America
 | A4 (210 x 297 mm), 50 sheets to a carton | Q1298B/Asia-Pacific countries/regions and Europe
HP Premium Choice LaserJet paper HP's brightest LaserJet paper. Expect spectacular color and crisp black from this paper that is extra smooth and brilliantly white. This is ideal for presentations, business plans, external correspondence and other high-value documents Specifications: 98 bright, 32 lb. (75 g/m2). | Letter (8.5 x 11 in), 500 sheets/ream, 10-ream carton | HPU1132/North America
 | Letter (8.5 x 11 in), 250 sheets/ream, 6-ream carton | HPU1732 North America
 | A4 (210 x 297 mm), 5-ream carton | Q2397A/Asia-Pacific countries/regions
 | A4 (210 x 297 mm), 250 sheet/ream, 5-ream carton | CHP412/Europe
 | A4 (210 x 297 mm), 500 sheet/ream, 5-ream carton | CHP410/Europe
 | A4 (210 x 297 mm), 160 g/m2, 500 sheet/ream, 5-ream carton | CHP413/Europe
HP LaserJet paper For use with HP LaserJet devices. This is good for letterhead, high-value memos, legal documents, direct mail, and correspondence. Specifications: 96 bright, 24 lb (90 g/m2). | Letter (8.5 x 11 in), 500 sheets/ream, 10-ream carton | HPJ1124/North America
 | Legal (8.5 x 14 in), 500 sheets/ream, 10-ream carton | HPJ1424/North America
 | Letter (220 x 280 mm), 500 sheets/ream, 5-ream carton | Q2398A/Asia-Pacific countries/regions
 | A4 (210 x 297 mm), 500 sheets/ream, 5-ream carton | Q2400A/Asia-Pacific countries/regions
 | A4 (210 x 297 mm), 500 sheets/ream | CHP310/Europe
HP Printing paper For use with HP LaserJet and inkjet devices. This has been created especially for small and home offices. It is heavier and brighter than copier paper. Specifications: 92 bright, 22 lb. | Letter (8.5 x 11 in), 500 sheets/ream, 10-ream carton | HPP1122/North America and Mexico
 | Letter (8.5 x 11 in), 500 sheets/ream, 3-ream carton | HPP113R/North America
 | A4 (210 x 297 mm), 500 sheets/ream, 5-ream carton | CHP210/Europe
 | A4 (210 x 297 mm), 300 sheets/ream, 5-ream carton | CHP213/Europe
HP Multipurpose paper For use with all office equipment-laser and inkjet devices, copiers, and fax machines. This has been created for businesses that want one paper for all their office needs. It is brighter and smoother than other office papers. Specifications: 90 bright, 20 lb (75 g/m2). | Letter (8.5 x 11 in), 500 sheets/ream, 10-ream carton Letter (8.5 x 11 in), 500 sheets/ream, 5-ream carton Letter (8.5 x 11 in), 250 sheets/ream, 12-ream carton Letter (8.5 x 11 in), 3-hole, 500 sheets/ream, 10-ream carton Legal (8.5 x 14 in), 500 sheets/ream, 10-ream carton | HPM1120/North America HPM115R/North America HP25011/North America HPM113H/North America HPM1420/North America
HP Office paper For use with all office equipment-laser and inkjet devices, copiers, and fax machines. This is good for high-volume printing. Specifications: 84 bright, 20 lb (75 g/m2). | Letter (8.5 x 11 in), 500 sheets/ream, 10-ream carton | HPC8511/North America and Mexico
 | Letter (8.5 x 11 in), 3-hole, 500 sheets/ream, 10-ream carton | HPC3HP/North America
 | Legal (8.5 x 14 in), 500 sheets/ream, 10-ream carton | HPC8514/North America
 | Letter (8.5 x 11 in), Quick Pack; 2,500-sheet carton | HP2500S/North America and Mexico
 | Letter (8.5 x 11 in), Quick Pack 3-hole; 2,500-sheet carton | HP2500P/North America
 | Letter (220 x 280 mm), 500 sheets/ream, 5-ream carton | Q2408A/Asia-Pacific countries/regions
 | A4 (210 x 297 mm), 500 sheets/ream, 5-ream carton | Q2407A/Asia-Pacific countries/regions
 | A4 (210 x 297 mm), 500 sheets/ream, 5-ream carton | CHP110/Europe
 | A4 (210 x 297 mm), Quick Pack; 2500 sheets/ream, 5-ream carton | CHP113/Europe
HP Office recycled paper For use with all office equipment-laser and inkjet devices, copiers, and fax machines. This is good for high-volume printing. Satisfies U.S. Executive Order 13101 for environmentally preferable products. Specifications: 84 bright, 20 lb, 30% post-consumer content. | Letter (8.5 x 11 in), 500 sheets/ream, 10-ream carton | HPE1120/North America
 | Letter (8.5 x 11 in), 3-hole, 500 sheets/ream, 10-ream carton | HPE113H/North America
 | Legal (8.5 x 14 in), 500 sheets/ream, 10-ream carton | HPE1420/North America
HP LaserJet transparencies For use only with HP LaserJet monochrome devices. For crisp, sharp text and graphics, rely on the only transparencies specifically designed and tested to work with monochrome HP LaserJet devices. Specifications: 4.3-mil thickness. | Letter (8.5 x 11 in), 50 sheets to a carton | 92296T/North America, Asia-Pacific countries/regions, and Europe
 | A4 (210 x 297 mm), 50 sheets to a carton | 922296U/Asia-Pacific countries/regions and Europe


Service and support
Service and support

Service and support

  • Hewlett-Packard limited warranty statement
  • Customer self repair warranty service
  • Print cartridge limited warranty statement
  • HP Customer Care
  • HP maintenance agreements


Hewlett-Packard limited warranty statement

Hewlett-Packard limited warranty statement

HP PRODUCT | DURATION OF LIMITED WARRANTY
HP LaserJet M5025, M5035, M5035X, and M5035XS | One-year on-site warranty

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province. HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Customer self repair warranty service

Customer self repair warranty service

HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Print cartridge limited warranty statement

Print cartridge limited warranty statement

This HP product is warranted to be free from defects in materials and workmanship.

This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the device product or (c) exhibit wear from ordinary use.

To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


HP Customer Care

HP Customer Care

This section provides information about the following topics:

  • Online Services
  • Telephone support
  • Software utilities, drivers, and electronic information
  • HP direct ordering for accessories or supplies
  • HP service information
  • HP service agreements
  • HP Easy Printer Care software
  • HP support and information for Macintosh computers


Online Services

Online Services

For 24-hour access to updated HP device-specific software, product information, and support information through an Internet connection, go to the Web site: www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp.

Go to www.hp.com/support/net_printing for information about the HP Jetdirect external print server.

HP Instant Support Professional Edition (ISPE) is a suite of Web-based troubleshooting tools for desktop computing and printing products. Go to instantsupport.hp.com.


Telephone support

Telephone support

HP provides free telephone support during the warranty period. For the telephone number for your country/region, see the flyer that shipped with the device, or visit www.hp.com/support/. Before calling HP, have the following information ready: the product name and serial number, the date of purchase, and a description of the problem.


Software utilities, drivers, and electronic information

Software utilities, drivers, and electronic information

www.hp.com/go/M5025_software or www.hp.com/go/M5035_software

The Web page for the drivers is in English, but you can download the drivers themselves in several languages.


HP direct ordering for accessories or supplies

HP direct ordering for accessories or supplies

● | United States: www.hp.com/sbso/product/supplies.
● | Canada: www.hp.ca/catalog/supplies
● | Europe: www.hp.com/supplies
● | Asia-Pacific: www.hp.com/paper/

To order genuine HP parts or accessories, go to the HP Parts Store at www.hp.com/buy/parts (U.S. and Canada only), or call 1-800-538-8787 (U.S.) or 1-800-387-3154 (Canada).


HP service information

HP service information

To locate HP-Authorized Dealers, call 1-800-243-9816 (U.S.) or 1-800-387-3867 (Canada).

Outside the United States and Canada, call the customer support number for your country/region. See the flyer that shipped in the box with the device.


HP service agreements

HP service agreements

Call 1-800-HPINVENT (1-800-474-6836 (U.S.)) or 1-800-268-1221 (Canada). Or, go to the HP SupportPack and CarepaqTM Services Web site at www.hpexpress-services.com/10467a.

For extended service, call 1-800-446-0522.


HP Easy Printer Care software

HP Easy Printer Care software

To check the device status and settings and view troubleshooting information and online documentation, use the HP Easy Printer Care software. You must have performed a full software installation in order to use the HP Easy Printer Care software. See Use the embedded Web server.


HP support and information for Macintosh computers

HP support and information for Macintosh computers

Go to www.hp.com/go/macosx for Macintosh OS X support information and HP subscription service for driver updates.

Go to www.hp.com/go/mac-connect for products that are designed specifically for the Macintosh user.


HP maintenance agreements

HP maintenance agreements

HP has several types of maintenance agreements that meet a wide range of support needs. Maintenance agreements are not part of the standard warranty. Support services may vary by area. Check with your local HP dealer to determine the services available to you.

This section provides information about the following topics:

  • On-site service agreements
  • Repacking the device
  • Extended warranty


On-site service agreements

On-site service agreements

To provide you with the level of support best suited to your needs, HP has on-site service agreements with a selection of response times.

This section provides information about the following topics:

  • Next-day on-site service
  • Weekly (volume) on-site service


Next-day on-site service

Next-day on-site service

This agreement provides support by the next working day following a service request. Extended coverage hours and extended travel beyond HP’s designated service zones are available on most on-site agreements (for additional charges).


Weekly (volume) on-site service

Weekly (volume) on-site service

This agreement provides scheduled weekly on-site visits for organizations with many HP products. This agreement is designated for sites using 25 or more workstation products, including devices, plotters, computers, and disk drives.


Repacking the device

Repacking the device

If HP Customer Care determines that your device needs to be returned to HP for repair, follow the steps below to repack the device before shipping it.

CAUTION

Shipping damage as a result of inadequate packing is the customer’s responsibility.
To repack the device

1. Remove and retain any DIMMs cards that you have purchased and installed in the device. Do not remove the DIMM that came with the device.
CAUTION

Static electricity can damage DIMMs. When handling DIMMs, either wear an antistatic wrist strap, or frequently touch the surface of the DIMM antistatic package and then touch bare metal on the device. To remove the DIMMs, see Installing printer memory.

2. Remove and retain the print cartridge.
CAUTION

It is extremely important to remove the print cartridge before shipping the device. A print cartridge that remains in the device during shipping will leak and entirely cover the device engine and other parts with toner.

To prevent damage to the print cartridge, avoid touching the roller on it, and store the print cartridge in its original packing material or so that it is not exposed to light.

3. | Remove and retain the power cable, interface cable, and optional accessories.
4. | If possible, include print samples and 50 to 100 sheets of paper or other print media that did not print correctly.
5. | In the U.S., call HP Customer Care to request new packing material. In other areas, use the original packing material, if possible. Hewlett-Packard recommends insuring the equipment for shipment.


Extended warranty

Extended warranty

HP Support provides coverage for the HP hardware product and all HP-supplied internal components. The hardware maintenance covers a 1- to 3-year period from date of the HP product purchase. The customer must purchase HP Support within the stated factory warranty. For more information, contact the HP Customer Care Service and Support group.


Specifications
Specifications

Specifications

  • Physical specifications
  • Electrical specifications
  • Acoustic emissions
  • Operating environment


Physical specifications

Physical specifications

Dimensions
Model | Height | Depth | Width | Weight1
HP LaserJet M5025 MFP and HP LaserJet M5035 MFP | 775 mm (30.5 in) | 584 mm (23 in) | 597 mm (23.5 in) | 20.2 kg (44.5 lb)
HP LaserJet M5035X MFP | 1,035 mm (40.75 in) | 762 mm (30 in) | 737 mm (29 in) | 30.2 kg (66.5 lb)
HP LaserJet M5035XS MFP | 1,194 mm (47 in) | 762 mm (30 in) | 737 mm (29 in) | 30.2 kg (66.5 lb)

1 Without print cartridge

Dimensions with all doors and trays fully opened
Model | Height | Depth | Width
HP LaserJet M5025 MFP and HP LaserJet M5035 MFP | 1,080 mm (42.5 in) | 991 mm (39 in) | 1,016 mm (40 in)
HP LaserJet M5035X MFP | 1,340 mm (52.75 in) | 1,067 mm (42 in) | 1,016 mm (40 in)
HP LaserJet M5035XS MFP | 1,499 mm (59 in) | 1,067 mm (42 in) | 1,016 mm (40 in)


Electrical specifications

Electrical specifications

WARNING!

Power requirements are based on the country/region where the device is sold. Do not convert operating voltages. This can damage the device and void the product warranty.

Power requirements
Specification | 110-volt models | 220-volt models
Power requirements | 100 to 127 Vac 50/60 Hz | 220 to 240 Vac 50/60 Hz
Rated current | 8.0 Amps | 4.5 Amps

Power consumption (average, in watts)1
Model | Printing2 | Copying | Ready or standby3 , 4 | Sleep5 | Off
HP LaserJet M5025 MFP | < 615 W6 | 615 W | 75 W | 21 W | 0.01 W
HP LaserJet M5035 MFP | < 615 W7 | 615 W | 75 W | 21 W | 0.01 W
HP LaserJet M5035X MFP | < 615 W7 | 615 W | 75 W | 21 W | 0.01 W
HP LaserJet M5035XS MFP | < 615 W7 | 615 W | 75 W | 21 W | 0.01 W

1 Values subject to change. See www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp for current information.

2 Power numbers are the highest values measured using all standard voltages.

3 Default time from Ready mode to Sleep = 30 minutes.

4 Heat dissipation in Ready mode = 37.5 BTU/hour.

5 Recovery time from Sleep to start of printing = less than 8.5 seconds.

6 Print speed is 25 ppm.

7 Print speed is 35 ppm.


Acoustic emissions

Acoustic emissions

Sound power and pressure level1,3
Sound power level | Declared per ISO 9296
Printing3 | LWAd= 6.6 Bels (A) [66 dB(A)]
Ready | Essentially Inaudible
Sound pressure level | Declared per ISO 9296
Printing3 | LpAm=54 dB (A)
Ready | Essentially Inaudible

1 Values subject to change. See www.hp.com/support/M5025mfp or www.hp.com/support/M5035mfp for current information.

2 Configuration tested: HP LaserJet M5035 MFP, simplex printing, A4-size paper.

3 Print speed is 35 ppm.


Operating environment

Operating environment

Necessary conditions
Environmental condition | Printing | Storage/standby
Temperature (printer and print cartridge) | 15° to 32.5°C (59° to 89°F) | -20° to 40°C (-4° to 104°F)
Relative humidity | 10% to 80% | 10% to 90%


Regulatory information
Regulatory information

Regulatory information

This section contains the following regulatory information:

  • FCC regulations
  • Environmental product stewardship program
  • Telecom statement
  • Declaration of conformity
  • Safety statements


FCC regulations

FCC regulations

This equipment has been tested and found to comply with the limits for a Class A digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

● | Reorient or relocate the receiving antenna.
● | Increase separation between equipment and receiver.
● | Connect equipment to an outlet on a circuit different from that to which the receiver is located.
● | Consult your dealer or an experienced radio/TV technician.
NOTE

Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class A limits of Part 15 of FCC rules.


Environmental product stewardship program

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • HP print supplies returns and recycling program information
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users in private households in the European Union
  • Material Safety Data Sheet (MSDS)
  • For more information


Protecting the environment

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Ozone production

Ozone production

This product generates no appreciable ozone gas (O3).


Power consumption

Power consumption

Power usage drops significantly while in Ready and Sleep modes, which saves natural resources and saves money without affecting the high performance of this product. This product qualifies for ENERGY STAR® (Version 3.0), which is a voluntary program to encourage the development of energy-efficient office products.

ENERGY STAR logo

ENERGY STAR® and the ENERGY STAR mark are U.S. registered marks. As an ENERGY STAR partner, Hewlett-Packard Company has determined that this product meets ENERGY STAR Guidelines for energy efficiency. For more information, see www.energystar.gov.


Toner consumption

Toner consumption

Economode uses significantly less toner, which might extend the life of the print cartridge.


Paper use

Paper use

This product’s manual/optional automatic duplex feature (two-sided printing, see Print on both sides of the paper (Windows) or Print on both sides of the paper (Mac)) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Plastics

Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


HP LaserJet print supplies

HP LaserJet print supplies

It’s easy to return and recycle your empty HP LaserJet print cartridges—free of charge—with HP Planet Partners. HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, operation and recycling processes. We ensure your returned HP LaserJet print cartridges are recycled properly, processing them to recover valuable plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Your empty HP LaserJet print cartridges are recycled responsibly when you participate in the HP Planet Partners program. Thank you for being environmentally responsible!

In many countries/regions, this product’s printing supplies (for example, print cartridges) can be returned to HP through the HP Printing Supplies Returns and Recycling Program. An easy-to-use and free take back program is available in more than 35 countries/regions. Multilingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package.


HP print supplies returns and recycling program information

HP print supplies returns and recycling program information

Since 1992, HP has offered HP LaserJet supplies return and recycling free of charge. In 2004, HP Planet Partners for LaserJet Supplies was available in 85% of the world market where HP LaserJet supplies are sold. Postage-paid and pre-addressed labels are included within the instruction guide in most HP LaserJet print cartridge boxes. Labels and bulk boxes are also available through the Web site: www.hp.com/recycle.

Use the label to return empty, original HP LaserJet print cartridges only. Please do not use this label for non-HP cartridges, refilled or remanufactured cartridges, or warranty returns. Printing supplies or other objects inadvertently sent to the HP Planet Partners program cannot be returned.

More than 10 million HP LaserJet print cartridges were recycled globally in 2004 through the HP Planet Partners supplies recycling program. This record number represents 26 million pounds of print cartridge materials diverted from landfills. Worldwide, in 2004, HP recycled an average of 59% of the print cartridge by weight consisting primarily of plastic and metals. Plastics and metals are used to make new products such as HP products, plastic trays, and spools. The remaining materials are disposed of in an environmentally responsible manner.

● | U.S. returns. For a more environmentally responsible return of used cartridges and supplies, HP encourages the use of bulk returns. Simply bundle two or more cartridges together and use the single, pre-paid, pre-addressed UPS label that is supplied in the package. For more information in the U.S., call 1-800-340-2445 or visit the HP Web site at www.hp.com/recycle.
● | Non-U.S. returns. Non-U.S. customers should visit the www.hp.com/recycle Web site for further information regarding availability of the HP Supplies Returns and Recycling Program.


Paper

Paper

This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Material restrictions

Material restrictions

This HP product contains mercury in the fluorescent lamp of the scanner and/or control panel liquid crystal display that may require special handling at end-of-life.

This HP product contains a battery that might require special handling at end-of-life. The batteries contained in or supplied by Hewlett-Packard for this product include the following:

HP LaserJet M5025 MFP and HP LaserJet M5035 Series MFP device
Type | Carbon monofluoride lithium battery BR1632
Weight | (1.5 g)
Location | On formatter board
User-removable | No

For recycling information, you can go to www.hp.com/recycle, or contact your local authorities or the Electronics Industries Alliance: www.eiae.org.


Disposal of waste equipment by users in private households in the European Union

Disposal of waste equipment by users in private households in the European Union

EU waste symbol 		This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Material Safety Data Sheet (MSDS)

Material Safety Data Sheet (MSDS)

Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by contacting the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


For more information

For more information

To obtain information about these environmental topics:

● | Product environmental profile sheet for this and many related HP products
● | HP’s commitment to the environment
● | HP’s environmental management system
● | HP’s end-of-life product return and recycling program
● | Material Safety Data Sheets

Visit http://www.hp.com/go/environment or http://www.hp.com/hpinfo/community/environment/productinfo/safety.


Telecom statement

Telecom statement

The HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP models have the HP LaserJet Analog Fax Accessory 300 already installed to provide communication to the public switch telephone network (PSTN) for fax functionality. See the HP LaserJet Analog Fax Accessory 300 User Guide for all regulatory approval information and regulatory notices associated with the fax functionality and that device.


Declaration of conformity

Declaration of conformity

Declaration of Conformity according to ISO/IEC Guide 22 and EN 45014
Manufacturer's Name: |  | Hewlett-Packard Company
Manufacturer's Address: |  | 11311 Chinden Boulevard, Boise, Idaho 83714-1021, USA
declares, that the product
Product Name: |  | HP LaserJet M5025 / M5035 Series
Accessories5): |  | Q7549A – Optional Duplexer Q7834A – Optional 1x500 Sheet Cabinet Q7835A – Optional 3x500 Sheet Cabinet Q7604A – Optional Stapler/Stacker BOISB-0308-00 – Fax Module
Regulatory Model Number3): |  | BOISB-0502-01
Product Options: |  | All
Print Cartridge |  | Q7570A
conforms to the following Product Specifications:
Safety: | IEC 60950-1:2001 / EN60950-1: 2001 IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A11 +A2 (Class 1 Laser/LED Product) GB4943-2001
EMC: | CISPR22:1993 +A1 +A2 / EN 55022:1994 +A1 +A2 - Class A1, 4) EN 61000-3-2:2000 EN 61000-3-3:1995 +A1 EN 55024:1998 +A1 +A2 FCC Title 47 CFR, Part 15 Class A2) / ICES-003, Issue 4
TELECOM: | TBR-21:1998; EG 201 121:1998
Supplementary Information:
The product herewith complies with the requirements of the EMC Directive 89/336/EEC and the Low Voltage Directive 73/23/EEC, the R&TTE Directive 1999/5/EC (Annex II) and carries the CE-Marking accordingly.
1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
2) This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
3) For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
4) The product meets the requirements of EN55022 & CNS13438 Class A in which case the following applies: “Warning – This is a class A product. In a domestic environment this product may cause radio interference in which case the user may be required to take adequate measures”.
5) All worldwide modular approvals for analog fax accessory obtained by Hewlett-Packard under the regulatory model number BOISB-0308-00 incorporate the Multi-Tech Systems MT5634SMI Socket Modem Module.
Boise, Idaho , USA
11 May, 2006
For regulatory topics only:
Australia Contact: | Product Regulations Manager, Hewlett-Packard Australia Ltd., 31-41 Joseph Street, Blackburn, Victoria 3130, Australia
European Contact: | Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143)
USA Contact: | Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Phone: 208-396-6000)

This section provides information about the following topics:


Safety statements

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • VCCI statement (Japan)
  • Power cord statement (Japan)
  • EMI statement (Korea)
  • EMI statement (Taiwan)
  • Laser statement for Finland


Laser safety

Laser safety

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!

Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Canadian DOC regulations

Canadian DOC regulations

Complies with Canadian EMC Class A requirements.

« Conforme à la classe A des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


VCCI statement (Japan)

VCCI statement (Japan)

Japanese VCCI statement


Power cord statement (Japan)

Power cord statement (Japan)

Japanese power cord statement


EMI statement (Korea)

EMI statement (Korea)

    http://www.hp.com


EMI statement (Taiwan)

EMI statement (Taiwan)

    http://www.hp.com


Laser statement for Finland

Laser statement for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M5025, M5035, M5035X, M5035XS, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M5025, M5035x, M5035X, M5035XS - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Working with memory and print server cards
Working with memory and print server cards

Working with memory and print server cards

This section explains the memory features of the printer and provides steps for expansion.

  • Overview
  • Installing printer memory
  • Check DIMM installation
  • Save resources (permanent resources)
  • Enable memory for Windows
  • Using HP Jetdirect print server cards


Overview

Overview

One dual inline memory module (DIMM) slot is available for upgrading the device memory. DIMMs are available in 32, 48, 64, 128, and 512 MB.

For ordering information, see Order parts, accessories, and supplies

NOTE

Single inline memory modules (SIMMs) used in previous HP LaserJet printers are not compatible with the printer.

The printer also has one EIO slot for expanding the printer networking capabilities. The EIO slot can be used to upgrade the printer with an additional network connection, such as a wireless print server, network card, or a connectivity card for a serial or AppleTalk connection.

NOTE

The HP LaserJet M5025 MFP and the HP LaserJet M5035 Series MFP come with a network device already installed. The EIO slot may be used to provide networking capabilities in addition to those already built into the printer.

To find out how much memory is installed in the printer, or to find out what is installed in the EIO slot, print a configuration page. See Use information pages.


Installing printer memory

Installing printer memory

You might want to add more printer memory to the printer if you often print complex graphics, print PostScript (PS) documents, or use many downloaded fonts. Added memory also gives you more flexibility in supporting job-storage features, such as quick copying.

This section provides information about the following topics:

  • To install printer memory


To install printer memory

To install printer memory

CAUTION

Static electricity can damage DIMMs. When handling DIMMs, either wear an antistatic wrist strap or frequently touch the surface of the DIMM antistatic package, then touch bare metal on the printer.

The HP LaserJet M5025 MFP and HP LaserJet M5035 Series MFP MFPs come with one DIMM slot. If desired, you can replace a DIMM installed in the slot with a higher memory DIMM.

If you have not already done so, print a configuration page to find out how much memory is installed in the printer before adding more memory. See Use information pages.

1. Turn off the device, and disconnect all of the cables.

procedure illustration
2. At the back of the device, remove the formatter cover.

procedure illustration
3. Open the formatter door.

procedure illustration
4. Remove the DIMM from the antistatic package.

procedure illustration
CAUTION

To reduce the possibility of damage caused by static electricity, always wear an electrostatic discharge (ESD) wrist strap or touch the surface of the antistatic package before handling DIMMs.

procedure illustration
5. Hold the DIMM by the edges, and align the notches on the DIMM with the DIMM slot. (Check that the locks on each side of the DIMM slot are open.)

procedure illustration
6. Press the DIMM straight into the slot, and press firmly. Make sure the locks on each side of the DIMM snap into place.

procedure illustration
NOTE

To remove a DIMM, first release the locks.
7. Close the formatter door.

procedure illustration
8. Replace the formatter cover.

procedure illustration
9. Reconnect the cables, and then turn on the device.

procedure illustration


Check DIMM installation

Check DIMM installation

After installing the DIMM, make sure that the installation was successful.

Verify that DIMM is installed correctly

1. | Turn the device on. Check that the Ready light is illuminated after the device has gone through the startup sequence. If an error message appears, a DIMM might have been incorrectly installed. See Control-panel messages.
2. | Print a configuration page (see Use information pages).
3. | Check the memory section on the configuration page and compare it to the configuration page that was printed before the memory installation. If the amount of memory has not increased, the DIMM might not be installed correctly, or the DIMM might be defective. Repeat the installation procedure. If necessary, install a different DIMM.

NOTE

If you installed a device language (personality), check the "Installed Personalities and Options" section on the configuration page. This area should list the new device language.


Save resources (permanent resources)

Save resources (permanent resources)

Utilities or jobs that you download to the device sometimes include resources (for example, fonts, macros, or patterns). Resources that are internally marked as permanent remain in the device memory until you turn the device power off.

Use the following guidelines if you use the page description language (PDL) ability to mark resources as permanent. For technical details, see an appropriate PDL reference for PCL or PS.

● | Mark resources as permanent only when it is absolutely necessary that they remain in memory while the device power is turned on.
● | Send permanent resources to the device only at the beginning of a print job and not while the device is printing.
NOTE

Overusing permanent resources or downloading them while the device is printing might affect device performance or the ability to print complex pages.


Enable memory for Windows

Enable memory for Windows

1. | On the Start menu, Settings, and Printers or Printers and Faxes.
2. | Select this device and select Properties.
3. | On the Configure tab, click More.
4. | In the Total Memory field, type or select the total amount of memory that is now installed.
5. | Click OK.
6. | Go to Check DIMM installation.


Using HP Jetdirect print server cards

Using HP Jetdirect print server cards

Follow these procedures to install or remove an EIO card.

This section provides information about the following topics:

  • Install an HP Jetdirect print server card
  • Remove an HP Jetdirect print server card


Install an HP Jetdirect print server card

Install an HP Jetdirect print server card

1. | Turn off the device.
2. Remove the two screws and cover plate from the EIO slot on the back of the device.

procedure illustration
NOTE

Do not discard the screws or the cover plate. Save them for future use if you remove the EIO card.
3. Install the EIO card in the EIO slot and tighten the screws.

procedure illustration
4. Connect the network cable to the EIO card.

procedure illustration
5. | Turn on the device, and then print a configuration page to verify that the new EIO device is recognized. See Use information pages.

NOTE

When you print a configuration page, an HP Jetdirect configuration page that contains network configuration and status information also prints.


Remove an HP Jetdirect print server card

Remove an HP Jetdirect print server card

1. | Turn off the device.
2. | Disconnect the network cable from the EIO card.
3. | Loosen the two screws from the EIO card, and then remove the EIO card from the EIO slot.
4. | Place the cover plate from the EIO slot onto the back of the device. Insert and tighten the two screws.
5. | Turn on the device.


Glossary
Glossary

Glossary

bidirectional communication | Two-way data transmission.
bin | A receptacle for holding printed pages.
BOOTP | Abbreviation for “Bootstrap Protocol,” an Internet protocol that a computer uses to find its IP address.
calibration | The process in which the printer makes internal adjustments to produce the best print quality.
chooser | A Macintosh accessory that you use to select a device.
control panel | The area on the printer that contains buttons and a display screen. Use the control panel to set printer settings and to get information about the printer status.
default | The normal or standard setting for hardware or software.
DHCP | Abbreviation for “dynamic host configuration protocol.” Individual computers or peripherals that are connected to a network use DHCP to find their own configuration information, including the IP address.
DIMM | Abbreviation for “dual inline memory module.” A small circuit board that holds memory chips.
duplex | A feature that accommodates printing on both sides of a sheet of paper. Also called “two-sided printing.”
EIO | Abbreviation for “enhanced input/output.” A hardware interface that is used to add a print server, network adaptor, hard disk, or other plug-in item for HP printers.
Emulated PostScript | Software that emulates Adobe PostScript, a programming language that describes the appearance of the printed page. This printer language appears as “PS” in many menus.
firmware | Programming instructions that are stored in a read-only memory unit inside the printer.
font | A complete set of letters, numerals, and symbols in a typeface.
fuser | The assembly that uses heat to fuse the toner onto the print media.
grayscale | Various shades of gray.
halftone pattern | A halftone pattern uses differing sizes of ink dots to produce a continuous-tone image such as a photograph.
HP Easy Printer Care software | Software that provides the ability to track and maintain printers from your computer desktop.
HP Jetdirect | An HP product for network printing.
HP Web Jetadmin | An HP-trademarked Web-based printer control software that you can use on a computer to manage any peripheral that is connected to an HP Jetdirect print server.
I/O | Abbreviation for “input/output,” refers to computer-port settings.
IP address | The unique number assigned to a computer device that is connected to a network.
IPX/SPX | Abbreviation for “internetwork packet exchange/sequenced packet exchange.”
media | The paper, labels, transparencies, or other material on which the printer prints the image.
memory tag | A memory partition that has a specific address.
monochrome | Black and white. Devoid of color.
network | A system of computers interconnected by telephone wires or other means in order to share information.
network administrator | A person who manages a network.
page buffer | Temporary printer memory used to hold page data while the printer creates an image of the page.
PCL | Abbreviation for “Printer Control Language.”
peripheral | An auxiliary device, such as a printer, modem, or storage system, that works in conjunction with a computer.
personality | Distinctive features or characteristics of a printer or printer language.
pixel | Abbreviation for “picture element,” the smallest unit of area in an image displayed on a screen.
PJL | Abbreviation for “printer job language.”
PostScript | A trademarked page-description language.
PPD | Abbreviation for “PostScript printer description.”
printer driver | A software program that a computer uses to gain access to printer features.
RAM | Abbreviation for “random access memory,” a type of computer memory that stores data that can change.
raster image | An image composed of dots.
render | The process of producing text or graphics.
ROM | Abbreviation for “read-only memory,” a type of computer memory that stores data that should not change.
supplies | Materials that the printer uses and that must be replaced. The supply item for this printer is the print cartridge.
TCP/IP | An internet protocol that has become the global standard for communications.
toner | The fine black or colored powder that forms the image on the printed media.
transfer unit | The black plastic belt that transports media inside the printer and transfers toner from the print cartridge onto the media.
tray | The receptacle that holds blank media.


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.